;;;; Usage
;;
;; To use this wubi input method, load this file in emacs, then
;;     M-x set-input-method mspy RET
;; after that, you can use C-\ to toggle input method.
;;
;; To set it as the default input method, add in emacs init file:
;;     (load-file "/path/to/mspy.el")
;;     (setq default-input-method "mspy")

(quail-define-package "mspy" "Chinese-GBK" "拼" t
"The wubi86 Chinese input method"
  '(("" . quail-delete-last-char)
   ("." . quail-next-translation)
   (">" . quail-next-translation)
   ("," . quail-prev-translation)
   ("<" . quail-prev-translation))
  nil nil nil nil)

(quail-define-rules
("a" ["啊" "阿" "呵" "吖" "嗄" "腌" "锕" "錒"])
("abidiyu" ["阿鼻地狱"])
("achangzu" ["阿昌族"])
("adou" ["阿斗"])
("aerfalizi" ["阿尔法粒子"])
("aes" ["厑"])
("afei" ["阿飞"])
("agong" ["阿公"])
("ahong" ["阿訇"])
("ai" ["爱" "矮" "挨" "哎" "碍" "癌" "艾" "唉" "哀" "蔼" "隘" "埃" "皑" "呆" "嗌" "嫒" "瑷" "暧" "捱" "砹" "嗳" "锿" "霭" "乃" "剀" "呃" "噫" "奇" "阂" "乂" "伌" "僾" "儗" "凒" "剴" "叆" "呝" "啀" "嘊" "噯" "堨" "塧" "壒" "娭" "娾" "嬡" "嵦" "愛" "懓" "懝" "敱" "敳" "昹" "曖" "欬" "欸" "毐" "溰" "溾" "濭" "烠" "焥" "璦" "皚" "皧" "瞹" "硋" "磑" "礙" "絠" "薆" "藹" "諰" "譪" "譺" "賹" "躷" "醷" "鎄" "鑀" "閡" "阨" "阸" "隑" "靄" "靉" "餲" "馤" "騃" "鯦" "鱫" "鴱"])
("aiai" ["皑皑" "蔼蔼"])
("aibian" ["癌变" "挨边"])
("aibingbisheng" ["哀兵必胜"])
("aibushishou" ["爱不释手"])
("aicairuming" ["爱财如命"])
("aichao" ["爱巢"])
("aicheng" ["爱称"])
("aichou" ["哀愁"])
("aici" ["挨次" "哀辞"])
("aidabuli" ["爱答不理"])
("aidai" ["爱戴"])
("aidao" ["哀悼"])
("aidimeidunshu" ["哀的美敦书"])
("aidundun" ["矮墩墩"])
("aifu" ["爱抚"])
("aigao" ["哀告"])
("aigeer" ["挨个儿"])
("aiguo" ["爱国"])
("aiguozhuyi" ["爱国主义"])
("aihao" ["爱好" "哀号" "哀嚎"])
("aihe" ["爱河"])
("aihongbiandi" ["哀鸿遍地"])
("aihongbianye" ["哀鸿遍野"])
("aihu" ["爱护" "挨户" "艾虎"])
("aihui" ["瑷珲"])
("aihuiguli" ["哀毁骨立"])
("aijia" ["挨家"])
("aijie" ["娭毑"])
("aijin" ["挨近" "哀矜"])
("aikesishexian" ["爱克斯射线"])
("aikou" ["隘口" "碍口"])
("aiku" ["哀苦"])
("ailian" ["爱恋" "爱怜" "哀怜"])
("ailu" ["隘路"])
("aimei" ["暧昧"])
("aimeide" ["爱美的"])
("aimen" ["挨门"])
("aimianzi" ["爱面子"])
("aiming" ["哀鸣"])
("aimonengzhu" ["爱莫能助"])
("aimu" ["爱慕"])
("ainai" ["欸乃"])
("ainan" ["碍难"])
("aiqi" ["哀泣" "哀戚" "嗳气"])
("aiqie" ["哀切"])
("aiqing" ["爱情"])
("aiqiu" ["哀求"])
("airan" ["蔼然"])
("airen" ["爱人"])
("airong" ["哀荣" "艾绒"])
("aishang" ["哀伤"])
("aishengtanqi" ["唉声叹气"])
("aishi" ["碍事"])
("aishouaijiao" ["碍手碍脚"])
("aisi" ["哀思"])
("aisijimoren" ["爱斯基摩人"])
("aitan" ["哀叹"])
("aitong" ["哀痛" "哀恸"])
("aiwan" ["哀婉"])
("aiwowo" ["爱窝窝" "艾窝窝"])
("aiwujiwu" ["爱屋及乌"])
("aixi" ["爱惜"])
("aixiao" ["矮小" "爱小"])
("aixin" ["爱心"])
("aixing" ["矮星"])
("aiya" ["哎呀"])
("aiyan" ["碍眼" "哀艳"])
("aiyo" ["哎哟"])
("aiyuan" ["哀怨"])
("aiyue" ["哀乐"])
("aizhong" ["爱重"])
("aizi" ["矮子"])
("aizibing" ["艾滋病"])
("ala" ["阿拉"])
("alaboren" ["阿拉伯人"])
("alaboshuzi" ["阿拉伯数字"])
("alanre" ["阿兰若"])
("aluohan" ["阿罗汉"])
("amaoagou" ["阿猫阿狗"])
("amen" ["阿门"])
("amulin" ["阿木林"])
("an" ["按" "安" "暗" "岸" "俺" "案" "鞍" "氨" "胺" "厂" "广" "庵" "揞" "犴" "铵" "桉" "谙" "鹌" "埯" "黯" "干" "盒" "钳" "顸" "侒" "儑" "匼" "厈" "咹" "唵" "啽" "垵" "垾" "堓" "婩" "媕" "屽" "峖" "晻" "洝" "玵" "痷" "盦" "盫" "碪" "罯" "腤" "荌" "菴" "萻" "葊" "蓭" "裺" "誝" "諳" "豻" "貋" "遃" "鉗" "銨" "錌" "闇" "陰" "隂" "隌" "雸" "鞌" "韽" "頇" "頞" "馣" "鮟" "鴳" "鵪" "鶕"])
("anan" ["暗暗"])
("anban" ["案板"])
("anbangdingguo" ["安邦定国"])
("anbao" ["暗堡"])
("anbi" ["鞍鼻"])
("anbiao" ["岸标"])
("anbingbudong" ["按兵不动"])
("anbu" ["安瓿"])
("anbudangche" ["安步当车"])
("anbujiuban" ["按部就班"])
("ancang" ["暗藏"])
("ancha" ["安插"])
("anchang" ["暗娼" "暗场"])
("anchao" ["暗潮"])
("ancheng" ["案秤"])
("anchun" ["鹌鹑"])
("ancuo" ["安厝"])
("anda" ["谙达"])
("andan" ["暗淡" "黯淡"])
("andao" ["暗道"])
("andi" ["案底"])
("andili" ["暗地里"])
("anding" ["安定"])
("andu" ["案牍" "安堵"])
("anduchencang" ["暗渡陈仓" "暗度陈仓"])
("andun" ["安顿"])
("anfan" ["案犯"])
("anfang" ["安放" "暗房"])
("anfen" ["安分"])
("anfenshouji" ["安分守己"])
("anfu" ["安抚"])
("ang" ["昂" "肮" "盎" "仰" "卬" "岇" "昻" "枊" "醃" "醠" "骯"])
("angang" ["昂昂"])
("angcang" ["昂藏"])
("angfen" ["昂奋"])
("anggui" ["昂贵"])
("angou" ["暗沟"])
("angran" ["盎然" "昂然"])
("angshou" ["昂首"])
("angshoukuobu" ["昂首阔步"])
("angsi" ["盎司"])
("angyang" ["昂扬"])
("angzang" ["肮脏"])
("anhai" ["暗害"])
("anhan" ["暗含"])
("anhao" ["暗号" "安好"])
("anhe" ["暗合" "暗盒"])
("anhei" ["黯黑"])
("anhuo" ["暗火"])
("anji" ["氨基" "暗疾"])
("anjia" ["安家"])
("anjialiye" ["安家立业"])
("anjialuohu" ["安家落户"])
("anjian" ["案件" "按键" "安检" "暗箭" "鞍鞯"])
("anjiannanfang" ["暗箭难防"])
("anjianshangren" ["暗箭伤人"])
("anjiao" ["暗礁"])
("anjie" ["按揭"])
("anjin" ["按金"])
("anjing" ["安静"])
("anjisuan" ["氨基酸"])
("anjixunzong" ["按迹循踪"])
("anjuan" ["案卷"])
("anjuleye" ["安居乐业"])
("ankang" ["安康" "鮟鱇"])
("anlan" ["安澜"])
("anle" ["安乐"])
("anlesi" ["安乐死"])
("anlewo" ["安乐窝"])
("anli" ["案例" "按理" "暗里" "按例"])
("anlian" ["暗恋" "谙练"])
("anlihui" ["安理会"])
("anliu" ["暗流"])
("anma" ["鞍马" "暗码"])
("anmai" ["按脉"])
("anmalaodun" ["鞍马劳顿"])
("anmei" ["暗昧"])
("anmenzi" ["暗门子"])
("anmi" ["安谧"])
("anmian" ["安眠"])
("anmingaoshi" ["安民告示"])
("anmo" ["按摩"])
("anmu" ["案目"])
("anna" ["按捺"])
("anning" ["安宁"])
("anniu" ["按钮"])
("anpai" ["安排"])
("anpan" ["暗盘"])
("anpei" ["安培"])
("anpeiji" ["安培计"])
("anpinledao" ["安贫乐道"])
("anpinshoudao" ["安贫守道"])
("anqi" ["按期" "暗器"])
("anqianmahou" ["鞍前马后"])
("anqier" ["安琪儿"])
("anqing" ["案情"])
("anquan" ["安全"])
("anquandao" ["安全岛"])
("anquandeng" ["安全灯"])
("anquandianya" ["安全电压"])
("anquanlishihui" ["安全理事会"])
("anquanmen" ["安全门"])
("anquantao" ["安全套"])
("anquantidao" ["安全剃刀"])
("anquanxishu" ["安全系数"])
("anran" ["安然" "黯然" "岸然"])
("anranshenshang" ["黯然神伤"])
("anranshise" ["黯然失色"])
("anranwuyang" ["安然无恙"])
("anranxiaohun" ["黯然销魂"])
("anruo" ["暗弱"])
("anruopanshi" ["安若磐石"])
("anrupanshi" ["安如磐石"])
("anrutaishan" ["安如泰山"])
("ansha" ["暗杀" "暗沙"])
("anshang" ["暗伤"])
("anshao" ["暗哨"])
("anshe" ["安设" "暗射"])
("anshen" ["安神" "安身"])
("ansheng" ["安生"])
("anshenliming" ["安身立命"])
("anshi" ["按时" "暗示" "暗室" "安适" "暗事"])
("anshu" ["桉树" "谙熟"])
("anshui" ["安睡"])
("anshuo" ["按说"])
("ansongqiubo" ["暗送秋波"])
("ansuan" ["暗算"])
("ansuo" ["暗锁"])
("antai" ["安泰"])
("antan" ["暗探" "暗滩"])
("antang" ["庵堂"])
("antian" ["安恬"])
("antie" ["安帖"])
("antou" ["案头"])
("antougongzuo" ["案头工作"])
("antuo" ["安妥"])
("antusuoji" ["按图索骥"])
("antuzhongqian" ["安土重迁"])
("anwei" ["安慰"])
("anwen" ["安稳"])
("anwutianri" ["暗无天日"])
("anwuzhi" ["暗物质"])
("anxi" ["暗喜" "安息"])
("anxia" ["暗下"])
("anxiahulufuqipiao" ["按下葫芦浮起瓢"])
("anxian" ["安闲" "暗线"])
("anxiang" ["暗箱" "安详"])
("anxiangcaozuo" ["暗箱操作"])
("anxiao" ["暗笑"])
("anxie" ["安歇"])
("anxin" ["安心"])
("anxiri" ["安息日"])
("anya" ["按压"])
("anyan" ["按验" "案验"])
("anyi" ["安逸"])
("anying" ["暗影" "安营"])
("anyingxiazhai" ["安营下寨"])
("anyingzhazhai" ["安营扎寨"])
("anyou" ["案由"])
("anyu" ["按语" "暗语" "暗喻" "案语"])
("anzang" ["安葬"])
("anzhao" ["按照"])
("anzhen" ["安枕"])
("anzhi" ["安置" "案值"])
("anzhiruosu" ["安之若素"])
("anzhong" ["暗中"])
("anzhuan" ["暗转"])
("anzhuang" ["安装"])
("anzi" ["案子" "暗自" "鞍子" "庵子"])
("ao" ["袄" "凹" "傲" "奥" "熬" "懊" "敖" "翱" "澳" "嚣" "拗" "媪" "廒" "骜" "嗷" "坳" "遨" "聱" "螯" "獒" "鏊" "鳌" "鏖" "岙" "噢" "棍" "浇" "厫" "嗸" "嚻" "囂" "垇" "墺" "墽" "奡" "奧" "媼" "嫯" "岰" "嶅" "嶴" "慠" "扷" "抝" "摮" "擙" "柪" "梎" "泑" "滶" "澆" "澚" "熝" "爊" "獓" "璈" "眑" "磝" "磽" "礉" "翶" "翺" "芺" "蔜" "蝹" "襖" "謷" "謸" "軪" "郩" "鏕" "镺" "隞" "驁" "鰲" "鴁" "鴢" "鷔" "鼇"])
("aoan" ["傲岸"])
("aoao" ["嗷嗷"])
("aoaodaibu" ["嗷嗷待哺"])
("aoban" ["凹版"])
("aobao" ["敖包"])
("aobo" ["奥博"])
("aogu" ["傲骨"])
("aohen" ["懊恨"])
("aohui" ["懊悔"])
("aojian" ["熬煎"])
("aokang" ["澳抗"])
("aokou" ["拗口"])
("aoman" ["傲慢"])
("aomao" ["澳毛"])
("aomenbi" ["澳门币"])
("aomi" ["奥秘"])
("aomianjing" ["凹面镜"])
("aomiao" ["奥妙"])
("aonao" ["懊恼"])
("aoniwanwu" ["傲睨万物"])
("aoqi" ["傲气"])
("aoran" ["傲然"])
("aosang" ["懊丧"])
("aoshan" ["鳌山"])
("aoshi" ["傲视" "傲世"])
("aotou" ["鳌头"])
("aotoujing" ["凹透镜"])
("aowu" ["傲物"])
("aoxian" ["凹陷"])
("aoxiang" ["翱翔"])
("aoxing" ["熬刑"])
("aoxuelingshuang" ["傲雪凌霜"])
("aoye" ["熬夜"])
("aoyi" ["奥义"])
("aoyou" ["遨游"])
("aoyuan" ["奥援"])
("aoyunhui" ["奥运会"])
("aozhan" ["鏖战"])
("aozhi" ["奥旨"])
("aozhou" ["澳洲"])
("aozi" ["鏊子"])
("apian" ["阿片"])
("apo" ["阿婆"])
("aqiu" ["阿Q"])
("ati" ["阿嚏"])
("aya" ["啊呀"])
("ayi" ["阿姨"])
("ayo" ["啊哟"])
("aza" ["腌臜"])
("ba" ["把" "八" "吧" "爸" "拔" "罢" "跋" "巴" "芭" "扒" "坝" "霸" "叭" "靶" "笆" "疤" "耙" "捌" "粑" "茇" "岜" "鲅" "钯" "魃" "菝" "灞" "伯" "捭" "杷" "湃" "萆" "仈" "叐" "哱" "哵" "坺" "垻" "墢" "壩" "夿" "妭" "峇" "弝" "抜" "抪" "朳" "柭" "欛" "炦" "犮" "玐" "癹" "皅" "矲" "笩" "紦" "罷" "羓" "胈" "茷" "蚆" "覇" "詙" "豝" "跁" "軷" "釛" "釟" "鈀" "颰" "魞" "鮁" "鮊" "鲃" "鲌" "鼥"])
("baba" ["巴巴" "粑粑"])
("babai" ["拔白"])
("babaizhijiao" ["八拜之交"])
("babajiejie" ["巴巴结结"])
("babaocai" ["八宝菜"])
("babaofan" ["八宝饭"])
("babeizi" ["八辈子"])
("babenseyuan" ["拔本塞源"])
("babi" ["罢笔"])
("babiao" ["靶标"])
("babing" ["把柄"])
("babude" ["巴不得"])
("bachang" ["靶场" "把场"])
("bache" ["扒车"])
("bacheng" ["八成"])
("bachi" ["把持"])
("bachu" ["拔除" "罢黜"])
("bada" ["吧嗒"])
("badao" ["霸道"])
("badaoxiangzhu" ["拔刀相助"])
("badou" ["巴豆" "笆斗"])
("baduo" ["把舵"])
("baergou" ["叭儿狗" "巴儿狗"])
("bafang" ["八方"])
("bafener" ["拔份儿"])
("bafeng" ["把风"])
("bafenshu" ["八分书"])
("baganzidabuzhao" ["八竿子打不着"])
("bagao" ["拔高"])
("bage" ["八哥"])
("bagong" ["罢工"])
("bagu" ["八股"])
("bagua" ["八卦"])
("baguajiao" ["八卦教"])
("baguan" ["把关" "罢官"])
("baguolianjun" ["八国联军"])
("bahai" ["拔海"])
("bahangshu" ["八行书"])
("bahe" ["拔河" "灞河"])
("bahen" ["疤痕"])
("bahu" ["跋扈"])
("bai" ["百" "白" "摆" "败" "柏" "拜" "佰" "伯" "稗" "捭" "呗" "掰" "扒" "排" "派" "薜" "鞴" "唄" "庍" "拝" "挀" "擺" "敗" "栢" "猈" "竡" "粨" "粺" "絔" "薭" "襬" "贁" "鞁" "韛"])
("baiaiai" ["白皑皑"])
("baiaixing" ["白矮星"])
("baian" ["白案"])
("baibai" ["拜拜"])
("baiban" ["百般" "白班" "白版"])
("baibaoxiang" ["百宝箱"])
("baibaozhi" ["白报纸"])
("baibazi" ["拜把子"])
("baibei" ["百倍" "败北"])
("baibi" ["败笔"])
("baibing" ["败兵"])
("baibiweixia" ["白璧微瑕"])
("baibiwuxia" ["白璧无瑕"])
("baibizi" ["白鼻子"])
("baibu" ["摆布"])
("baibuchuanyang" ["百步穿杨"])
("baicai" ["白菜"])
("baicao" ["败草"])
("baicha" ["白茶" "白茬"])
("baichan" ["拜忏"])
("baichi" ["白痴"])
("baichidiandeng" ["白炽电灯"])
("baichigantougengjinyibu" ["百尺竿头，更进一步"])
("baichu" ["百出"])
("baichuanguihai" ["百川归海"])
("baichunlu" ["白唇鹿"])
("baici" ["拜辞"])
("baicu" ["白醋"])
("baida" ["白搭"])
("baidai" ["白带"])
("baidang" ["摆荡" "白党"])
("baidao" ["拜倒" "白道"])
("baidi" ["白地"])
("baidianfeng" ["白癜风"])
("baiding" ["白丁"])
("baidong" ["摆动"])
("baidu" ["拜读" "摆渡"])
("baidubuyan" ["百读不厌"])
("baie" ["白垩"])
("baierbashi" ["百儿八十"])
("baifabaizhong" ["百发百中"])
("baifan" ["白饭" "白矾"])
("baifang" ["拜访"])
("baifei" ["白费"])
("baifeidaixing" ["百废待兴"])
("baifeijuxing" ["百废俱兴"])
("baifeila" ["白费蜡"])
("baifen" ["白粉"])
("baifenbi" ["百分比"])
("baifenbiao" ["百分表"])
("baifenchi" ["百分尺"])
("baifendian" ["百分点"])
("baifenhao" ["百分号"])
("baifenlv" ["百分率"])
("baifenshu" ["百分数"])
("baifenzhi" ["百分制"])
("baifenzhibai" ["百分之百"])
("baifo" ["拜佛"])
("baifu" ["拜服"])
("baigan" ["百感"])
("baiganjiaoji" ["百感交集"])
("baigong" ["白宫"])
("baigu" ["白骨"])
("baiguanyeshi" ["稗官野史"])
("baigujing" ["白骨精"])
("baiguo" ["白果"])
("baihao" ["摆好"])
("baihe" ["百合" "白鹤" "拜贺" "捭阖"])
("baihou" ["白喉"])
("baihua" ["白桦" "白花" "白话" "白化"])
("baihuabing" ["白化病"])
("baihuahua" ["白花花"])
("baihuai" ["败坏"])
("baihuanghuang" ["白晃晃"])
("baihuaqifang" ["百花齐放"])
("baihuaqifangbaijiazhengming" ["百花齐放，百家争鸣"])
("baihuashi" ["白话诗"])
("baihuawen" ["白话文"])
("baihui" ["拜会" "白灰"])
("baihuo" ["百货" "败火"])
("baihuojiao" ["拜火教"])
("baihuxing" ["白虎星"])
("baiji" ["败绩" "白芨"])
("baijia" ["败家"])
("baijian" ["拜见" "摆件"])
("baijiang" ["败将"])
("baijiazhengming" ["百家争鸣"])
("baijiazi" ["摆架子" "败家子"])
("baijie" ["拜节"])
("baijiechunyi" ["百结鹑衣"])
("baijin" ["白金" "拜金"])
("baijing" ["白净"])
("baijinhangong" ["白金汉宫"])
("baijitun" ["白鱀豚"])
("baijiu" ["白酒"])
("baiju" ["败局"])
("baijuan" ["白卷"])
("baijuguoxi" ["白驹过隙"])
("baijun" ["败军"])
("baikaishui" ["白开水"])
("baike" ["兡" "拜客"])
("baikequanshu" ["百科全书"])
("baikongqianchuang" ["百孔千疮"])
("baikou" ["白口"])
("baikoumobian" ["百口莫辩"])
("baikuo" ["摆阔"])
("baila" ["白蜡"])
("bailandi" ["白兰地"])
("bailei" ["败类"])
("baileitai" ["摆擂台"])
("baili" ["白痢"])
("bailian" ["白蔹"])
("bailianchenggang" ["百炼成钢"])
("bailiang" ["白亮"])
("bailianjiao" ["白莲教"])
("bailie" ["摆列"])
("bailin" ["白磷"])
("bailing" ["白领" "百灵"])
("bailitiaoyi" ["百里挑一"])
("bailongmenzhen" ["摆龙门阵"])
("bailu" ["败露" "白鹭" "白露"])
("bailun" ["摆轮"])
("bailuo" ["败落"])
("baimangmang" ["白茫茫"])
("baimao" ["白茅"])
("baimaofeng" ["白毛风"])
("baimawangzi" ["白马王子"])
("baimei" ["白煤"])
("baimeng" ["拜盟"])
("baimengmeng" ["白蒙蒙"])
("baimenmian" ["摆门面"])
("baimi" ["白米"])
("baimian" ["白面"])
("baimianer" ["白面儿"])
("baimianshusheng" ["白面书生"])
("baimiao" ["白描"])
("baimuer" ["白木耳"])
("bainaben" ["百衲本"])
("bainayi" ["百衲衣"])
("baineizhang" ["白内障"])
("bainen" ["白嫩"])
("bainian" ["百年" "拜年"])
("bainianbuyu" ["百年不遇"])
("bainiandaji" ["百年大计"])
("bainianshuren" ["百年树人"])
("bainianxielao" ["百年偕老"])
("bainong" ["摆弄"])
("baiping" ["摆平"])
("baipishu" ["白皮书"])
("baipisong" ["白皮松"])
("baipuer" ["摆谱儿"])
("baiqi" ["白旗" "白契"])
("baiqian" ["白铅"])
("baiqiang" ["白镪"])
("baiqitun" ["白鳍豚"])
("baiqu" ["白区"])
("bairao" ["白饶"])
("baire" ["白热"])
("bairehua" ["白热化"])
("bairen" ["白人" "白刃" "拜认"])
("bairenzhan" ["白刃战"])
("bairi" ["白日"])
("bairijiangui" ["白日见鬼"])
("bairike" ["百日咳"])
("bairiweixin" ["百日维新"])
("bairizuomeng" ["白日做梦"])
("bairou" ["白肉"])
("bairun" ["白润"])
("baisao" ["拜扫"])
("baise" ["白色"])
("baisekongbu" ["白色恐怖"])
("baiseshouru" ["白色收入"])
("baisewuran" ["白色污染"])
("baishan" ["白鳝"])
("baishanheishui" ["白山黑水"])
("baishe" ["摆设"])
("baishi" ["拜师" "百十" "百世" "白事" "白食" "拜识"])
("baishitong" ["百事通"])
("baishou" ["摆手" "白首" "白手" "拜寿"])
("baishouqijia" ["白手起家"])
("baishu" ["柏树" "白薯"])
("baishui" ["白水"])
("baisibudeqijie" ["百思不得其解"])
("baisibujie" ["百思不解"])
("baisu" ["败诉" "白苏"])
("baitang" ["白糖" "拜堂" "白汤"])
("baitanzi" ["摆摊子"])
("baitao" ["白陶"])
("baiti" ["白体"])
("baitian" ["白天" "白田"])
("baitiandi" ["拜天地"])
("baitiao" ["白条"])
("baitie" ["白铁"])
("baiting" ["白厅"])
("baitong" ["白铜"])
("baitou" ["白头"])
("baitouweng" ["白头翁"])
("baitouxielao" ["白头偕老"])
("baitui" ["败退"])
("baituo" ["摆脱" "拜托"])
("baiwa" ["瓸"])
("baiwan" ["百万"])
("baiwaner" ["白玩儿"])
("baiwang" ["败亡" "拜望"])
("baiwanzi" ["掰腕子"])
("baiwei" ["败胃"])
("baiwen" ["白文"])
("baiwenburuyijian" ["百闻不如一见"])
("baiwu" ["百物"])
("baiwujiao" ["拜物教"])
("baiwujinji" ["百无禁忌"])
("baiwuliaolai" ["百无聊赖"])
("baiwuyishi" ["百无一失" "百无一是"])
("baixi" ["白皙"])
("baixian" ["白鹇"])
("baixiang" ["白相" "白鲞"])
("baixiangren" ["白相人"])
("baixibao" ["白细胞"])
("baixie" ["拜谢" "败谢"])
("baixing" ["百姓" "败兴"])
("baixu" ["败絮"])
("baixuebing" ["白血病"])
("baixueqiu" ["白血球"])
("baixuezheng" ["败血症"])
("baiyan" ["白眼"])
("baiyanerlang" ["白眼儿狼"])
("baiyangzuo" ["白羊座"])
("baiyanzhu" ["白眼珠"])
("baiyao" ["白药"])
("baiye" ["百业" "百叶" "拜谒" "白夜" "败叶" "白页"])
("baiyechuang" ["百叶窗"])
("baiyexiang" ["百叶箱"])
("baiyi" ["白蚁" "白翳"])
("baiyibaishun" ["百依百顺"])
("baiyin" ["白银"])
("baiyitianshi" ["白衣天使"])
("baiyizhanshi" ["白衣战士"])
("baiyou" ["柏油"])
("baiyuncanggou" ["白云苍狗"])
("baizhanbudai" ["百战不殆"])
("baizhang" ["败仗"])
("baizhanji" ["白斩鸡"])
("baizhebunao" ["百折不挠"])
("baizhen" ["败阵"])
("baizhi" ["白芷" "白质"])
("baizhiheizi" ["白纸黑字"])
("baizhong" ["白种" "摆钟"])
("baizhou" ["白昼"])
("baizhu" ["白术"])
("baizhuo" ["摆桌"])
("baizi" ["白字" "稗子" "摆子" "败子"])
("baizu" ["白族"])
("baizuzhichongsierbujiang" ["百足之虫，死而不僵"])
("baji" ["坝基" "吧唧"])
("bajia" ["把家"])
("bajian" ["拔尖"])
("bajiao" ["八角" "芭蕉" "拔脚" "罢教"])
("bajiaoer" ["把角儿"])
("bajiaofeng" ["八角枫"])
("bajiaoshan" ["芭蕉扇"])
("bajie" ["八节" "巴结" "拔节"])
("bajinzhi" ["八进制"])
("bajiu" ["把酒"])
("bajiubulishi" ["八九不离十"])
("bakao" ["罢考"])
("bake" ["罢课"])
("bakouer" ["把口儿"])
("bala" ["扒拉" "疤瘌"])
("balan" ["把揽"])
("balao" ["把牢"])
("bale" ["罢了"])
("baleiwu" ["芭蕾舞"])
("bali" ["峇厘" "笆篱"])
("baligongshe" ["巴黎公社"])
("balisha" ["巴里纱"])
("balizi" ["笆篱子"])
("balou" ["笆篓"])
("balu" ["八路"])
("balujun" ["八路军"])
("balun" ["罢论"])
("bamai" ["把脉"])
("bamao" ["拔锚"])
("bamen" ["把门"])
("bamian" ["罢免"])
("bamianlinglong" ["八面玲珑"])
("bamianquan" ["罢免权"])
("bamianweifeng" ["八面威风"])
("bamiaozhuzhang" ["拔苗助长"])
("ban" ["半" "办" "班" "般" "拌" "搬" "版" "斑" "板" "伴" "扳" "扮" "瓣" "颁" "绊" "癍" "坂" "钣" "舨" "阪" "瘢" "分" "彬" "豳" "辨" "辩" "並" "坢" "埿" "姅" "岅" "怑" "搫" "攽" "斒" "昄" "朌" "柈" "湴" "瓪" "秚" "籓" "粄" "絆" "肦" "蝂" "螁" "螌" "褩" "覂" "跘" "辦" "辧" "辬" "辯" "鈑" "鉡" "闆" "靽" "頒" "魬" "鳻"])
("banan" ["办案"])
("banbai" ["半百" "斑白" "颁白" "班白"])
("banban" ["斑斑"])
("banbao" ["板报"])
("banbei" ["班辈"])
("banbeizi" ["半辈子"])
("banben" ["版本" "扳本"])
("banbi" ["半壁" "板壁"])
("banbian" ["半边"])
("banbianren" ["半边人"])
("banbiantian" ["半边天"])
("banbijiangshan" ["半壁江山"])
("banbing" ["搬兵"])
("banbo" ["斑驳" "班驳"])
("banboluli" ["斑驳陆离"])
("banbu" ["颁布"])
("banchai" ["办差"])
("banchang" ["伴唱"])
("banche" ["班车"])
("banchengpin" ["半成品"])
("banci" ["班次" "版次"])
("banda" ["半大"])
("bandabuxiao" ["半大不小"])
("bandang" ["伴当" "板荡"])
("bandao" ["半岛" "扳道"])
("bandaoer" ["半道儿"])
("bandaoti" ["半导体"])
("bandeng" ["板凳"])
("bandi" ["班底"])
("bandian" ["半点" "斑点"])
("bandiaozi" ["半吊子"])
("baner" ["绊儿"])
("banfa" ["办法" "颁发"])
("banfang" ["班房"])
("banfenger" ["半疯儿"])
("banfengjian" ["半封建"])
("banfu" ["板斧"])
("bang" ["帮" "棒" "绑" "磅" "镑" "邦" "榜" "蚌" "傍" "梆" "膀" "谤" "浜" "蒡" "彭" "旁" "纺" "螃" "並" "嗙" "垹" "埲" "塝" "嫎" "峀" "崗" "幇" "幚" "幫" "徬" "挷" "捠" "搒" "棓" "牓" "玤" "硥" "稖" "紡" "綁" "縍" "艕" "蚄" "蛖" "蜯" "謗" "邫" "鎊" "鞤" "騯" "髈"])
("bangban" ["帮办"])
("bangbi" ["膀臂"])
("bangbing" ["棒冰"])
("bangbu" ["帮补"])
("bangchen" ["帮衬"])
("bangcheng" ["磅秤"])
("bangchu" ["帮厨"])
("bangchuang" ["棒疮"])
("bangchui" ["棒槌"])
("bangdaomang" ["帮倒忙"])
("bangdayaoyuan" ["膀大腰圆"])
("bangfei" ["绑匪"])
("banggong" ["帮工"])
("banghe" ["棒喝"])
("banghui" ["帮会" "谤毁"])
("bangjia" ["绑架"])
("bangjiao" ["帮教" "邦交"])
("bangkou" ["帮口"])
("banglian" ["邦联"])
("bangmang" ["帮忙"])
("bangong" ["办公"])
("bangonghuiyi" ["办公会议"])
("bangongshi" ["办公室"])
("bangpai" ["帮派"])
("bangpiao" ["绑票"])
("bangpu" ["帮浦"])
("bangqiang" ["帮腔"])
("bangqiu" ["棒球"])
("bangrenmenhu" ["傍人门户"])
("bangshou" ["榜首" "帮手"])
("bangshu" ["榜书" "谤书"])
("bangtie" ["帮贴"])
("bangtong" ["帮同"])
("bangtui" ["绑腿"])
("bangu" ["板鼓"])
("banguiguan" ["半规管"])
("banguilian" ["扮鬼脸"])
("bangwan" ["傍晚"])
("bangwei" ["榜尾"])
("bangwen" ["榜文"])
("bangwu" ["傍午"])
("bangxian" ["帮闲"])
("bangxiong" ["帮凶"])
("bangyan" ["榜眼"])
("bangyang" ["榜样"])
("bangyi" ["傍依" "谤议"])
("bangyong" ["帮佣"])
("bangza" ["绑扎"])
("bangzhen" ["棒针"])
("bangzhu" ["帮助" "帮主"])
("bangzi" ["棒子" "膀子" "梆子" "帮子"])
("bangzimian" ["棒子面"])
("bangziqiang" ["梆子腔"])
("banhen" ["瘢痕" "斑痕"])
("banhu" ["板胡"])
("banhua" ["版画"])
("banhuo" ["拌和"])
("banji" ["班级" "班机" "扳机" "版籍"])
("banjia" ["搬家" "半价"])
("banjiang" ["颁奖"])
("banjiaoshi" ["绊脚石"])
("banjie" ["半截" "板结"])
("banjinbaliang" ["半斤八两"])
("banjing" ["半径"])
("banjiu" ["斑鸠" "伴酒"])
("banke" ["版刻"])
("bankong" ["半空"])
("bankou" ["版口"])
("bankuai" ["板块"])
("banla" ["半拉"])
("banlan" ["斑斓"])
("banlang" ["伴郎"])
("banlaodongli" ["半劳动力"])
("banli" ["办理" "板栗"])
("banliuti" ["半流体"])
("banlu" ["半路"])
("banluchujia" ["半路出家"])
("banlun" ["班轮"])
("banlv" ["伴侣"])
("banma" ["斑马"])
("banmao" ["斑蝥"])
("banmasuo" ["绊马索"])
("banmaxian" ["斑马线"])
("banmennongfu" ["班门弄斧"])
("banmian" ["版面"])
("banmo" ["瓣膜"])
("banna" ["版纳"])
("banniang" ["伴娘"])
("bannong" ["搬弄"])
("bannongshifei" ["搬弄是非"])
("banpei" ["般配" "班配"])
("banpiao" ["半票"])
("banping" ["扳平"])
("banpingcu" ["半瓶醋"])
("banqi" ["班期"])
("banqian" ["搬迁"])
("banqishitoudazijidejiao" ["搬起石头打自己的脚"])
("banquan" ["版权"])
("banquanye" ["版权页"])
("banshang" ["半晌"])
("banshangdingding" ["板上钉钉"])
("banshenbusui" ["半身不遂"])
("bansheng" ["半生" "伴生"])
("banshengbushu" ["半生不熟"])
("banshi" ["办事" "版式" "板式" "半世" "班师" "板实"])
("banshiyuan" ["办事员"])
("banshou" ["扳手"])
("banshu" ["板书"])
("banshua" ["板刷"])
("banshuaiqi" ["半衰期"])
("banshui" ["版税"])
("bansi" ["半死"])
("bansibuhuo" ["半死不活"])
("bansu" ["伴宿"])
("bansuan" ["拌蒜"])
("bansui" ["伴随"])
("bantian" ["半天"])
("bantong" ["伴同"])
("bantu" ["版图" "半途" "斑秃"])
("bantuerfei" ["半途而废"])
("bantuibanjiu" ["半推半就"])
("banv" ["吧女"])
("banwa" ["板瓦"])
("banwen" ["斑纹"])
("banwenmang" ["半文盲"])
("banwu" ["伴舞"])
("banwuchanjieji" ["半无产阶级"])
("banxi" ["扮戏"])
("banxiang" ["扮相"])
("banxin" ["版心"])
("banxing" ["伴星"])
("banxiu" ["半休"])
("banxue" ["办学"])
("banya" ["板鸭" "板牙"])
("banyan" ["扮演" "搬演" "板眼" "板烟"])
("banye" ["半夜"])
("banyesangeng" ["半夜三更"])
("banyi" ["搬移"])
("banyin" ["伴音" "半音"])
("banyong" ["搬用"])
("banyou" ["伴游" "板油"])
("banyuan" ["半圆"])
("banyuanyin" ["半元音"])
("banyuekan" ["半月刊"])
("banyun" ["搬运"])
("banzhang" ["板障"])
("banzheng" ["板正"])
("banzhi" ["板滞" "办置"])
("banzhimindi" ["半殖民地"])
("banzhipin" ["半制品"])
("banzhongyao" ["半中腰"])
("banzhu" ["斑竹" "班主" "版筑" "板筑"])
("banzhuang" ["扮装"])
("banzhuren" ["班主任"])
("banzi" ["班子" "板子" "扳子" "半子" "绊子" "柈子"])
("banzidong" ["半自动"])
("banzigengnong" ["半自耕农"])
("banzou" ["伴奏"])
("banzu" ["班组"])
("banzui" ["拌嘴"])
("bao" ["包" "抱" "报" "饱" "保" "暴" "薄" "宝" "爆" "剥" "豹" "刨" "雹" "褒" "堡" "苞" "胞" "鲍" "炮" "瀑" "龅" "孢" "煲" "褓" "鸨" "趵" "葆" "勹" "呆" "簿" "袍" "裒" "佨" "儤" "剝" "勽" "嘐" "嚗" "堢" "報" "媬" "嫑" "寚" "寳" "寶" "忁" "怉" "曓" "枹" "珤" "砲" "窇" "笣" "緥" "菢" "蕔" "藵" "虣" "蚫" "袌" "裦" "襃" "賲" "鉋" "鑤" "铇" "闁" "靌" "靤" "飹" "飽" "駂" "骲" "髱" "鮑" "鳵" "鴇" "齙"])
("baoan" ["保安" "报案"])
("baoandui" ["保安队"])
("baoanzu" ["保安族"])
("baoban" ["包办"])
("baobao" ["宝宝"])
("baobei" ["宝贝"])
("baobeigeda" ["宝贝疙瘩"])
("baobeizhuang" ["包背装"])
("baoben" ["保本"])
("baobi" ["包庇"])
("baobian" ["褒贬"])
("baobiao" ["报表" "保镖" "保膘"])
("baobing" ["抱病" "薄饼" "刨冰" "暴病"])
("baobo" ["胞波"])
("baobuding" ["保不定"])
("baobuping" ["抱不平"])
("baobuqi" ["保不齐"])
("baobuzhu" ["保不住"])
("baocan" ["饱餐"])
("baocang" ["保藏" "包藏"])
("baocanghuoxin" ["包藏祸心"])
("baocanshouque" ["抱残守缺" "抱残守阙"])
("baocha" ["宝刹"])
("baochan" ["包产"])
("baochang" ["饱尝" "报偿" "包场"])
("baochao" ["包抄"])
("baoche" ["包车"])
("baocheng" ["报呈"])
("baochi" ["保持"])
("baochou" ["报酬" "报仇"])
("baochouxuehen" ["报仇雪恨"])
("baochuang" ["刨床"])
("baoci" ["褒词"])
("baocui" ["薄脆"])
("baocun" ["保存"])
("baoda" ["报答"])
("baodan" ["保单" "报单"])
("baodao" ["报道" "报到" "报导" "宝刀" "刨刀"])
("baodaobulao" ["宝刀不老"])
("baodatianxia" ["包打天下"])
("baodating" ["包打听"])
("baode" ["报德"])
("baodi" ["宝地" "保底"])
("baodie" ["暴跌"])
("baodong" ["暴动"])
("baoduan" ["报端"])
("baoen" ["报恩"])
("baofa" ["爆发" "暴发"])
("baofali" ["爆发力"])
("baofan" ["包饭"])
("baofei" ["报废"])
("baofeng" ["暴风"])
("baofengxue" ["暴风雪"])
("baofengyu" ["暴风雨"])
("baofengzhouyu" ["暴风骤雨"])
("baofojiao" ["抱佛脚"])
("baofu" ["报复" "包袱" "抱负"])
("baofupier" ["包袱皮儿"])
("baogao" ["报告"])
("baogaowenxue" ["报告文学"])
("baogong" ["包工" "包公" "刨工"])
("baogu" ["包谷" "保固" "苞谷"])
("baoguan" ["保管" "报关" "包管" "报馆"])
("baoguang" ["曝光" "暴光"])
("baoguangbiao" ["曝光表"])
("baogui" ["宝贵"])
("baoguo" ["报国" "包裹"])
("baohan" ["包含" "饱含" "包涵" "抱憾"])
("baohanbuzhiehanji" ["饱汉不知饿汉饥"])
("baohao" ["宝号"])
("baohe" ["饱和"])
("baohen" ["抱恨"])
("baohenzhongtian" ["抱恨终天"])
("baohong" ["暴洪"])
("baohu" ["保护"])
("baohua" ["刨花" "报话"])
("baohuaban" ["刨花板"])
("baohuaji" ["报话机"])
("baohuang" ["保皇"])
("baohuguanshui" ["保护关税"])
("baohuguo" ["保护国"])
("baohuniao" ["保护鸟"])
("baohuo" ["宝货" "包伙"])
("baohupinghe" ["暴虎冯河"])
("baohuren" ["保护人"])
("baohusan" ["保护伞"])
("baohuse" ["保护色"])
("baoji" ["包机"])
("baojia" ["报价" "保驾" "保价" "保甲"])
("baojian" ["保健" "宝剑" "保荐"])
("baojiancao" ["保健操"])
("baojiang" ["褒奖"])
("baojie" ["保洁" "报捷" "保结"])
("baojin" ["包金"])
("baojing" ["报警"])
("baojingcangsang" ["饱经沧桑"])
("baojingfengshuang" ["饱经风霜"])
("baoju" ["保举" "包举"])
("baojuan" ["宝眷"])
("baojun" ["暴君"])
("baokan" ["报刊"])
("baokao" ["报考"])
("baoku" ["宝库"])
("baokuang" ["报矿"])
("baokui" ["抱愧"])
("baokuo" ["包括"])
("baolan" ["包揽" "宝蓝"])
("baolei" ["堡垒"])
("baolengmen" ["爆冷门"])
("baoli" ["暴力" "暴利" "暴戾"])
("baolie" ["爆裂" "暴烈"])
("baolingqiu" ["保龄球"])
("baoliu" ["保留"])
("baoliujumu" ["保留剧目"])
("baolizisui" ["暴戾恣睢"])
("baolu" ["暴露"])
("baoluan" ["暴乱"])
("baoluo" ["包罗"])
("baoluowanxiang" ["包罗万象"])
("baoluwenxue" ["暴露文学"])
("baoman" ["饱满" "爆满"])
("baomao" ["豹猫"])
("baomei" ["保媒"])
("baomi" ["保密" "苞米" "包米"])
("baomiao" ["保苗"])
("baomin" ["暴民"])
("baoming" ["报名" "保命"])
("baomu" ["保姆" "鸨母" "报幕"])
("baonu" ["暴怒"])
("baonue" ["暴虐"])
("baopei" ["包赔"])
("baopeng" ["爆棚"])
("baopi" ["报批" "包皮"])
("baopiao" ["包票" "保票"])
("baopigu" ["报屁股"])
("baopin" ["报聘"])
("baopingzuo" ["宝瓶座"])
("baopo" ["爆破"])
("baopotong" ["爆破筒"])
("baoqian" ["抱歉"])
("baoqing" ["报请"])
("baoqu" ["抱屈"])
("baoquan" ["保全" "抱拳"])
("baoren" ["保人" "报人"])
("baorong" ["包容"])
("baosang" ["报丧"])
("baosha" ["抱厦"])
("baoshai" ["暴晒"])
("baoshan" ["保山"])
("baoshanbiane" ["褒善贬恶"])
("baoshang" ["保墒"])
("baoshe" ["报社"])
("baoshengong" ["包身工"])
("baoshi" ["宝石" "报时" "保释" "报失" "暴尸"])
("baoshizhongri" ["饱食终日"])
("baoshizhongriwusuoyongxin" ["饱食终日，无所用心"])
("baoshou" ["保守"])
("baoshu" ["报数"])
("baoshuiqu" ["保税区"])
("baosong" ["保送"])
("baota" ["宝塔"])
("baotan" ["包探"])
("baotiantianwu" ["暴殄天物"])
("baotiao" ["暴跳" "报条"])
("baotiaorulei" ["暴跳如雷"])
("baoting" ["报亭"])
("baotong" ["报童"])
("baotou" ["包头" "报头"])
("baotouhuanyan" ["豹头环眼"])
("baotoushucuan" ["抱头鼠窜"])
("baotu" ["暴徒" "暴突"])
("baotuaner" ["抱团儿"])
("baowaijiuyi" ["保外就医"])
("baowan" ["宝玩"])
("baowei" ["保卫" "包围"])
("baoweiquan" ["包围圈"])
("baowen" ["保温"])
("baowenbei" ["保温杯"])
("baowenping" ["保温瓶"])
("baowo" ["抱窝"])
("baowu" ["宝物" "报务"])
("baoxi" ["报喜" "包席"])
("baoxian" ["保险" "保鲜"])
("baoxiandeng" ["保险灯"])
("baoxianfa" ["保险法"])
("baoxiang" ["包厢"])
("baoxiangui" ["保险柜"])
("baoxiansi" ["保险丝"])
("baoxianxiang" ["保险箱"])
("baoxiao" ["报销" "报效" "包销" "报晓"])
("baoxin" ["报信"])
("baoxincai" ["包心菜"])
("baoxing" ["暴行"])
("baoxinjiuhuo" ["抱薪救火"])
("baoxinquhuo" ["抱薪趋火"])
("baoxiu" ["保修" "报修"])
("baoxue" ["饱学"])
("baoya" ["龅牙"])
("baoyang" ["保养" "褒扬" "包养" "抱养"])
("baoyao" ["抱腰"])
("baoyi" ["褒义" "胞衣"])
("baoyilaoquan" ["饱以老拳"])
("baoyin" ["包银"])
("baoying" ["报应"])
("baoyou" ["保有" "保佑"])
("baoyu" ["暴雨" "鲍鱼" "保育"])
("baoyuan" ["抱怨" "报怨" "抱冤"])
("baoyuaner" ["包圆儿"])
("baoyue" ["包月"])
("baoyun" ["包孕" "包蕴"])
("baoyuyuan" ["保育员" "保育院"])
("baoza" ["包扎"])
("baozai" ["雹灾"])
("baozang" ["宝藏"])
("baozao" ["暴躁"])
("baozha" ["爆炸"])
("baozhai" ["堡寨"])
("baozhan" ["报站"])
("baozhang" ["保障" "暴涨" "报章" "报账" "爆仗"])
("baozhaxing" ["爆炸性"])
("baozheng" ["保证" "暴政"])
("baozhengjin" ["保证金"])
("baozhengren" ["保证人"])
("baozhengshu" ["保证书"])
("baozhi" ["报纸" "保值"])
("baozhong" ["保重" "宝重"])
("baozhu" ["爆竹"])
("baozhuang" ["包装" "保状"])
("baozhun" ["保准"])
("baozi" ["报子" "包子" "孢子" "豹子" "雹子" "刨子" "胞子"])
("baozizhiwu" ["孢子植物"])
("baozu" ["包租" "暴卒"])
("baozuo" ["宝座"])
("bapi" ["扒皮"])
("baqi" ["霸气" "八旗"])
("baqia" ["菝葜"])
("baqu" ["拔取"])
("baquan" ["霸权"])
("basai" ["罢赛"])
("bashansheshui" ["跋山涉水"])
("bashanshushui" ["巴山蜀水"])
("bashe" ["跋涉"])
("bashi" ["巴士" "罢市" "把势"])
("bashou" ["把手" "把守" "罢手"])
("basi" ["拔丝"])
("basong" ["巴松"])
("basu" ["拔俗"])
("batai" ["吧台" "靶台"])
("batang" ["坝塘"])
("batian" ["坝田"])
("batou" ["把头"])
("batui" ["拔腿"])
("bawan" ["把玩"])
("bawang" ["霸王" "巴望"])
("bawangbian" ["霸王鞭"])
("bawen" ["把稳" "跋文"])
("bawo" ["把握"])
("bawu" ["巴乌" "把晤"])
("baxi" ["把戏" "把细"])
("baxian" ["八仙"])
("baxianguohai" ["八仙过海"])
("baxianguohaigexianshentong" ["八仙过海，各显神通"])
("baxianzhuo" ["八仙桌"])
("baxin" ["靶心"])
("baxiongdi" ["把兄弟"])
("baxiu" ["罢休"])
("bayan" ["罢演"])
("baye" ["霸业"])
("bayijianjunjie" ["八一建军节"])
("baying" ["拔营"])
("bayinhe" ["八音盒"])
("bayu" ["鲅鱼" "跋语"])
("bayuejie" ["八月节"])
("bazhai" ["把斋"])
("bazhan" ["霸占" "把盏" "罢战"])
("bazhang" ["巴掌"])
("bazhi" ["罢职"])
("bazhu" ["霸主"])
("bazhuo" ["拔擢"])
("bazi" ["八字" "靶子" "把子" "坝子"])
("bazimeiyipie" ["八字没一撇"])
("be" ["萡"])
("bei" ["被" "北" "倍" "杯" "背" "悲" "备" "碑" "卑" "贝" "辈" "钡" "焙" "狈" "惫" "臂" "褙" "悖" "蓓" "鹎" "鐾" "呗" "邶" "鞴" "孛" "陂" "碚" "俾" "埤" "怫" "波" "菩" "萆" "葡" "蜚" "跋" "俻" "偝" "偹" "備" "僃" "哱" "唄" "喺" "垻" "愂" "憊" "揹" "昁" "杮" "柸" "桮" "梖" "棑" "棓" "椑" "牬" "犕" "狽" "珼" "琲" "痺" "盃" "禙" "箃" "糒" "苝" "茀" "萯" "藣" "蛽" "襬" "誖" "諀" "貝" "軰" "輩" "鄁" "鉳" "鋇" "錍" "鐴" "骳" "鵯"])
("beiai" ["悲哀"])
("beian" ["备案"])
("beiban" ["备办"])
("beibanqiu" ["北半球"])
("beibao" ["背包"])
("beibaofu" ["背包袱"])
("beibi" ["卑鄙"])
("beibian" ["北边"])
("beibuzhu" ["备不住" "背不住"])
("beican" ["悲惨" "钡餐"])
("beicha" ["备查"])
("beichao" ["北朝"])
("beichen" ["北辰"])
("beichengjieyi" ["背城借一"])
("beichou" ["悲愁"])
("beichu" ["辈出"])
("beichuang" ["悲怆"])
("beici" ["卑辞"])
("beidai" ["背带" "被袋"])
("beidan" ["被单"])
("beidao" ["倍道" "悲悼"])
("beidaoerchi" ["背道而驰"])
("beidaojianjin" ["倍道兼进"])
("beidaojianxing" ["倍道兼行"])
("beidi" ["背地"])
("beidiao" ["贝雕"])
("beidong" ["被动"])
("beidongshi" ["被动式"])
("beidou" ["背篼"])
("beidoufu" ["北豆腐"])
("beidouxing" ["北斗星"])
("beiduibei" ["背对背"])
("beiduo" ["贝多"])
("beie" ["碑额"])
("beier" ["倍儿"])
("beifang" ["北方"])
("beifanghua" ["北方话"])
("beifazhanzheng" ["北伐战争"])
("beifei" ["北非"])
("beifen" ["备份" "悲愤" "辈分"])
("beifeng" ["背风"])
("beifu" ["背负" "被服" "被覆"])
("beigao" ["被告"])
("beige" ["悲歌" "杯葛"])
("beigeng" ["备耕"])
("beigong" ["背躬"])
("beigongquxi" ["卑躬屈膝"])
("beigongsheying" ["杯弓蛇影"])
("beigua" ["北瓜"])
("beiguan" ["悲观"])
("beiguang" ["背光"])
("beiguo" ["北国"])
("beihairen" ["被害人"])
("beihao" ["悲号"])
("beiheiguo" ["背黑锅"])
("beihou" ["背后"])
("beihuang" ["备荒"])
("beihuanlihe" ["悲欢离合"])
("beihuo" ["备货" "北货"])
("beiji" ["北极" "背脊" "碑记"])
("beijia" ["倍加"])
("beijian" ["备件" "卑贱" "背剪"])
("beijiao" ["背角"])
("beijie" ["碑碣"])
("beijing" ["背景" "背静"])
("beijinglixiang" ["背井离乡"])
("beijingshijian" ["北京时间"])
("beijingyuanren" ["北京猿人"])
("beijixing" ["北极星"])
("beiju" ["悲剧"])
("beikao" ["备考"])
("beikaobei" ["背靠背"])
("beike" ["备课" "贝壳" "碑刻"])
("beiku" ["悲苦"])
("beikuang" ["背筐"])
("beile" ["贝勒"])
("beilei" ["蓓蕾"])
("beili" ["背离" "被里" "悖理" "背理"])
("beiliang" ["悲凉"])
("beiliao" ["备料"])
("beilie" ["卑劣"])
("beilin" ["碑林"])
("beiling" ["背令"])
("beilou" ["背篓"])
("beilv" ["倍率"])
("beimian" ["背面" "被面"])
("beiming" ["悲鸣" "碑铭"])
("beimiu" ["悖谬" "背谬"])
("beinan" ["被难"])
("beini" ["悖逆"])
("beiou" ["北欧"])
("beipan" ["背叛"])
("beipanlangji" ["杯盘狼藉"])
("beipin" ["备品"])
("beiqi" ["背弃" "北齐" "悲戚" "悲泣" "背鳍" "悲凄" "背气"])
("beiqie" ["悲切" "卑怯"])
("beiqu" ["北曲" "备取"])
("beiren" ["背人"])
("beiru" ["被褥"])
("beirubeichu" ["悖入悖出"])
("beisai" ["杯赛"])
("beishang" ["悲伤" "北上"])
("beishanyang" ["北山羊"])
("beishao" ["焙烧"])
("beishi" ["背时" "悖时" "倍式"])
("beishu" ["倍数" "背书" "备述"])
("beishuichexin" ["杯水车薪"])
("beishuiyizhan" ["背水一战"])
("beishuizhen" ["背水阵"])
("beisong" ["北宋" "背诵"])
("beisuan" ["悲酸"])
("beita" ["碑拓"])
("beitan" ["悲叹"])
("beitang" ["陂塘"])
("beitao" ["被套"])
("beitianminren" ["悲天悯人"])
("beitie" ["碑帖"])
("beitong" ["悲痛" "悲恸"])
("beitou" ["被头" "背头"])
("beiwanglu" ["备忘录"])
("beiwei" ["卑微" "北魏"])
("beiwen" ["碑文"])
("beiwo" ["被卧"])
("beiwoer" ["被窝儿"])
("beiwu" ["卑污"])
("beixia" ["卑下"])
("beixijiaoji" ["悲喜交集"])
("beixijiaojia" ["悲喜交加"])
("beixiju" ["悲喜剧"])
("beixin" ["背心" "悲辛"])
("beixinqiyi" ["背信弃义"])
("beixuanjuquan" ["被选举权"])
("beiyang" ["北洋"])
("beiyangjunfa" ["北洋军阀"])
("beiye" ["悲咽"])
("beiyin" ["背阴" "碑阴"])
("beiying" ["背影"])
("beiyong" ["备用"])
("beiyue" ["背约"])
("beiyun" ["背运"])
("beizeng" ["倍增"])
("beizhai" ["背债"])
("beizhan" ["备战"])
("beizhao" ["被罩"])
("beizhi" ["备至" "卑职" "碑志"])
("beizhongwu" ["杯中物"])
("beizhou" ["北周"])
("beizhu" ["备注"])
("beizhuang" ["悲壮"])
("beizi" ["被子" "杯子" "辈子" "贝子" "背子"])
("beizier" ["背字儿"])
("beizizhiwu" ["被子植物"])
("beizuo" ["碑座"])
("ben" ["本" "奔" "苯" "笨" "夯" "锛" "贲" "畚" "坌" "体" "倴" "喯" "夲" "奙" "捹" "撪" "桳" "楍" "泍" "渀" "炃" "燌" "犇" "獖" "翉" "蟦" "賁" "輽" "逩" "錛" "鐼"])
("benben" ["本本"])
("benbenzhuyi" ["本本主义"])
("benbi" ["本币"])
("benbo" ["奔波" "笨伯"])
("benbu" ["本部" "本埠"])
("benchi" ["奔驰"])
("benchuziwuxian" ["本初子午线"])
("bencuan" ["奔窜"])
("bendan" ["笨蛋"])
("bendao" ["本岛"])
("bendi" ["本地"])
("bendou" ["畚斗"])
("benfang" ["奔放"])
("benfen" ["本分"])
("benfu" ["奔赴"])
("beng" ["蹦" "绷" "甭" "崩" "迸" "蚌" "泵" "甏" "嘣" "俸" "傍" "唪" "堋" "平" "抨" "旁" "榜" "伻" "傰" "嗙" "埄" "埲" "塴" "奟" "嵭" "挷" "搒" "漨" "熢" "琣" "琫" "痭" "祊" "絣" "綳" "繃" "菶" "跰" "逬" "錋" "鏰" "镚" "閍" "鞛"])
("bengchuang" ["蹦床"])
("bengda" ["蹦跶"])
("bengdai" ["绷带"])
("bengdouer" ["蹦豆儿"])
("bengfa" ["迸发"])
("benggao" ["蹦高"])
("benggongzi" ["绷弓子"])
("bengji" ["蹦极"])
("bengjian" ["迸溅"])
("bengjin" ["绷劲"])
("bengjitiao" ["蹦极跳"])
("bengkui" ["崩溃"])
("benglian" ["绷脸"])
("benglie" ["崩裂" "迸裂"])
("benglongzu" ["崩龙族"])
("bengpan" ["崩盘"])
("bengta" ["崩塌"])
("bengtan" ["崩坍"])
("bengtiao" ["蹦跳"])
("bengzi" ["绷子"])
("benhang" ["本行"])
("benji" ["本纪" "畚箕"])
("benjia" ["本家"])
("benjiaer" ["本家儿"])
("benjiaji" ["苯甲基"])
("benjin" ["本金"])
("benke" ["本科"])
("benlai" ["本来"])
("benlao" ["奔劳"])
("benli" ["本利"])
("benling" ["本领"])
("benliu" ["奔流"])
("benmang" ["奔忙"])
("benmen" ["贲门"])
("benming" ["本名" "奔命"])
("benmingnian" ["本命年"])
("benmo" ["本末"])
("benmodaozhi" ["本末倒置"])
("benneng" ["本能"])
("benniaoxianfei" ["笨鸟先飞"])
("benpao" ["奔跑"])
("benqian" ["本钱"])
("benren" ["本人"])
("bensang" ["奔丧" "本嗓"])
("bense" ["本色"])
("benshen" ["本身"])
("benshengdeng" ["本生灯"])
("benshi" ["本事" "奔驶"])
("benshoubenjiao" ["笨手笨脚"])
("bentao" ["奔逃"])
("benteng" ["奔腾"])
("benti" ["本体" "本题"])
("bentoubennao" ["笨头笨脑"])
("bentu" ["本土" "奔突"])
("benwei" ["本位"])
("benweihuobi" ["本位货币"])
("benweizhuyi" ["本位主义"])
("benwen" ["本文"])
("benxi" ["本息" "奔袭" "本戏"])
("benxiang" ["本相"])
("benxiangbentu" ["本乡本土"])
("benxie" ["奔泻"])
("benxin" ["本心"])
("benxing" ["本性"])
("benxingnanyi" ["本性难移"])
("benye" ["本业"])
("benyi" ["本意" "本义"])
("benyong" ["奔涌"])
("benyuan" ["本原" "本源" "本愿"])
("benzhi" ["本质" "本职"])
("benzhong" ["笨重"])
("benzhu" ["奔逐"])
("benzhuo" ["笨拙"])
("benzi" ["本子" "本字"])
("benzou" ["奔走"])
("benzouhuhao" ["奔走呼号"])
("benzouxianggao" ["奔走相告"])
("benzuizhuosai" ["笨嘴拙腮"])
("benzuizhuoshe" ["笨嘴拙舌"])
("bi" ["比" "笔" "闭" "鼻" "碧" "必" "避" "逼" "毕" "臂" "彼" "鄙" "壁" "蓖" "币" "弊" "辟" "蔽" "毙" "庇" "敝" "陛" "毖" "痹" "秘" "泌" "秕" "薜" "荸" "芘" "萆" "匕" "裨" "畀" "俾" "嬖" "狴" "筚" "箅" "篦" "舭" "荜" "襞" "庳" "铋" "跸" "吡" "愎" "贲" "滗" "濞" "璧" "哔" "髀" "弼" "妣" "婢" "仳" "佛" "卑" "埤" "复" "媲" "幅" "庀" "拂" "捭" "服" "枇" "檗" "殍" "波" "瞥" "纰" "脾" "虑" "被" "费" "跛" "鐾" "陂" "陴" "馥" "佊" "佖" "偪" "匂" "咇" "啚" "嗶" "坒" "堛" "夶" "奰" "妼" "娝" "嬶" "屄" "崥" "幣" "幤" "廦" "弻" "彃" "怭" "怶" "悂" "愊" "斃" "旇" "朼" "枈" "柀" "柲" "梐" "椑" "楅" "毴" "沘" "湢" "滭" "潷" "煏" "熚" "獘" "獙" "珌" "畁" "畐" "畢" "疕" "疪" "痺" "皀" "皕" "禆" "稫" "笓" "筆" "箃" "箄" "箆" "篳" "粃" "粊" "紕" "紴" "綼" "縪" "繴" "罷" "罼" "翍" "聛" "肶" "肸" "胇" "腗" "腷" "苾" "萞" "蓽" "蘗" "蜌" "螕" "袐" "襅" "襣" "觱" "詖" "诐" "豍" "貏" "貱" "費" "賁" "贔" "赑" "踾" "蹕" "躃" "躄" "邲" "鄨" "鄪" "鈚" "鉍" "錍" "鎞" "鏎" "鐴" "閇" "閈" "閉" "閟" "闬" "鞁" "鞞" "鞸" "韠" "飶" "饆" "馝" "駜" "驆" "髲" "魓" "魮" "鮅" "鮩" "鰏" "鲾" "鴓" "鵖" "鶝" "鷝" "鷩" "鸊" "鼊"])
("bian" ["边" "变" "便" "遍" "编" "辩" "扁" "贬" "鞭" "卞" "辨" "辫" "忭" "砭" "匾" "汴" "碥" "蝙" "褊" "鳊" "笾" "苄" "窆" "弁" "髟" "缏" "煸" "封" "拚" "稹" "変" "峅" "徧" "惼" "抃" "揙" "昪" "汳" "炞" "牑" "猵" "獱" "甂" "疺" "稨" "箯" "籩" "糄" "編" "緶" "臱" "艑" "萹" "藊" "覍" "覵" "變" "豍" "貶" "辡" "辦" "辧" "辮" "辯" "邉" "邊" "邲" "釆" "鍽" "閞" "鞕" "頨" "鯾" "鯿" "鴘" "鶣" "彼岸" "狴犴"])
("bianan" ["边岸"])
("bianbai" ["辩白" "辨白" "扁柏"])
("bianbenjiali" ["变本加厉"])
("bianbi" ["边鄙" "边币"])
("bianbie" ["辨别"])
("bianbo" ["辩驳"])
("bianbu" ["遍布" "便步"])
("biancai" ["辩才"])
("biancan" ["便餐"])
("biance" ["鞭策"])
("bianchan" ["变产" "扁铲"])
("bianchangmoji" ["鞭长莫及"])
("biancheng" ["边城"])
("bianchi" ["贬斥" "鞭笞"])
("bianchu" ["贬黜"])
("bianchuang" ["编创"])
("bianchui" ["边陲"])
("bianci" ["编次" "贬词" "辩辞"])
("bianda" ["鞭打"])
("biandan" ["扁担" "变蛋"])
("biandang" ["便当"])
("biandao" ["编导" "便道"])
("biandi" ["遍地" "贬低" "边地"])
("biandianzhan" ["变电站"])
("biandiao" ["变调"])
("biandikaihua" ["遍地开花"])
("bianding" ["编订"])
("biandong" ["变动"])
("biandou" ["扁豆" "藊豆"])
("biandui" ["编队"])
("biane" ["匾额"])
("bianfa" ["变法"])
("bianfaer" ["变法儿"])
("bianfan" ["便饭"])
("bianfang" ["边防"])
("bianfeng" ["边锋"])
("bianfu" ["蝙蝠" "便服" "边幅"])
("biange" ["变革"])
("biangeng" ["变更"])
("biangong" ["变工"])
("biangu" ["变故" "砭骨" "扁骨"])
("biangua" ["变卦"])
("bianguan" ["边关" "贬官"])
("bianhan" ["便函"])
("bianhao" ["编号"])
("bianhu" ["辩护" "便壶"])
("bianhua" ["变化"])
("bianhuan" ["变换" "变幻" "边患"])
("bianhuanmoce" ["变幻莫测"])
("bianhuanwuchang" ["变幻无常"])
("bianhuquan" ["辩护权"])
("bianhuren" ["辩护人"])
("bianji" ["编辑" "遍及" "边际" "苄基" "褊急"])
("bianjia" ["变价"])
("bianjian" ["便笺"])
("bianjiang" ["边疆"])
("bianjiao" ["编校"])
("bianjiaoliao" ["边角料"])
("bianjie" ["便捷" "边界" "辩解" "变节" "编结"])
("bianjing" ["边境"])
("bianjingmaoyi" ["边境贸易"])
("bianju" ["变局"])
("biankou" ["变口"])
("biankuan" ["边款"])
("biankuang" ["边框"])
("bianlan" ["便览"])
("bianli" ["便利"])
("bianlian" ["变脸"])
("bianliang" ["变量"])
("bianliao" ["便了"])
("bianlie" ["编列"])
("bianlu" ["编录"])
("bianluan" ["变乱"])
("bianlun" ["辩论"])
("bianma" ["编码"])
("bianmai" ["变卖"])
("bianmao" ["边贸" "鞭毛" "便帽"])
("bianmen" ["便门" "边门"])
("bianmi" ["便秘"])
("bianmin" ["便民" "边民"])
("bianming" ["辨明" "辩明"])
("bianmu" ["编目"])
("biannan" ["辩难"])
("biannian" ["编年"])
("biannianti" ["编年体"])
("bianniao" ["便溺"])
("bianpai" ["编排" "编派"])
("bianpao" ["鞭炮"])
("bianpen" ["便盆"])
("bianpin" ["变频"])
("bianpingzu" ["扁平足"])
("bianpiruli" ["鞭辟入里"])
("bianqia" ["边卡"])
("bianqian" ["变迁" "编遣"])
("bianqiao" ["便桥"])
("bianqing" ["编磬"])
("bianqu" ["边区"])
("bianren" ["辨认" "便人"])
("biansai" ["边塞"])
("bianse" ["变色"])
("biansejing" ["变色镜"])
("bianselong" ["变色龙"])
("bianshen" ["编审"])
("biansheng" ["变声"])
("bianshengzhouye" ["变生肘腋"])
("bianshi" ["辨识" "便士" "扁食" "辩士" "边事" "边式" "砭石"])
("bianshu" ["变数"])
("biansu" ["辩诉"])
("biansun" ["贬损"])
("biansuo" ["便所"])
("biansuqi" ["变速器"])
("biansuyundong" ["变速运动"])
("bianta" ["鞭挞"])
("biantai" ["变态"])
("biantao" ["扁桃"])
("biantaoti" ["扁桃体"])
("biantian" ["变天"])
("biantiao" ["便条"])
("biantilinshang" ["遍体鳞伤"])
("biantong" ["变通" "便桶"])
("bianwai" ["编外"])
("bianwei" ["变味"])
("bianwendongwu" ["变温动物"])
("bianwu" ["辩诬"])
("bianxi" ["辨析"])
("bianxia" ["褊狭"])
("bianxian" ["变现" "边线"])
("bianxiang" ["变相"])
("bianxie" ["编写" "便血" "便鞋"])
("bianxieshi" ["便携式"])
("bianxifa" ["变戏法"])
("bianxin" ["变心"])
("bianxing" ["变形" "变性" "变型" "变星"])
("bianxingdongwu" ["扁形动物"])
("bianxingjiujing" ["变性酒精"])
("bianxu" ["萹蓄"])
("bianxuan" ["编选"])
("bianxue" ["辩学"])
("bianyan" ["边沿" "编演" "便宴" "弁言"])
("bianyang" ["变样"])
("bianyaqi" ["变压器"])
("bianye" ["遍野"])
("bianyi" ["编译" "变异" "便衣" "贬义" "变易" "贬抑"])
("bianyin" ["边音"])
("bianyixingshi" ["便宜行事"])
("bianyu" ["便于" "编余"])
("bianyuan" ["边缘" "边远"])
("bianyuankexue" ["边缘科学"])
("bianzao" ["编造"])
("bianze" ["贬责"])
("bianzhai" ["边寨"])
("bianzhe" ["编者" "贬谪"])
("bianzhean" ["编者按" "编者案"])
("bianzheng" ["辩证" "辨证" "辨正" "辩正"])
("bianzhengfa" ["辩证法"])
("bianzhenglunzhi" ["辨证论治"])
("bianzhengluoji" ["辩证逻辑"])
("bianzhi" ["编制" "编织" "贬值" "变质" "贬职"])
("bianzhong" ["变种" "编钟" "便中"])
("bianzhu" ["编著"])
("bianzhuan" ["编撰"])
("bianzhuang" ["便装"])
("bianzhui" ["编缀"])
("bianzi" ["辫子" "鞭子" "变子"])
("bianzou" ["变奏"])
("bianzouqu" ["变奏曲"])
("bianzu" ["编组"])
("bianzuan" ["编纂"])
("bianzuqi" ["变阻器"])
("biao" ["表" "标" "彪" "膘" "杓" "婊" "飑" "飙" "鳔" "瘭" "飚" "镳" "裱" "骠" "镖" "剽" "嫖" "漂" "灬" "苞" "鏖" "髟" "俵" "僄" "儦" "墂" "幖" "徱" "摽" "標" "檦" "淲" "滮" "瀌" "熛" "爂" "猋" "穮" "篻" "脿" "膔" "臕" "蔈" "藨" "褾" "諘" "謤" "贆" "錶" "鏢" "鑣" "颮" "颷" "飆" "飇" "飈" "飊" "驃" "驫" "骉" "鰾" "麃"])
("biaobai" ["表白"])
("biaobang" ["标榜"])
("biaobei" ["裱褙"])
("biaoben" ["标本"])
("biaobi" ["表笔"])
("biaobing" ["标兵" "彪炳"])
("biaobingqiangu" ["彪炳千古"])
("biaocao" ["藨草"])
("biaoce" ["表册"])
("biaoceng" ["表层"])
("biaoche" ["飙车"])
("biaochi" ["标尺" "表尺"])
("biaoda" ["表达"])
("biaodeng" ["标灯"])
("biaodi" ["标的" "标底"])
("biaodian" ["标点"])
("biaodianfuhao" ["标点符号"])
("biaoding" ["标定"])
("biaofeng" ["飙风"])
("biaogan" ["标杆"])
("biaogao" ["标高"])
("biaoge" ["表格" "标格"])
("biaogong" ["表功"])
("biaohao" ["标号"])
("biaohu" ["裱糊"])
("biaoji" ["标记" "表记"])
("biaojia" ["标价"])
("biaojiao" ["鳔胶"])
("biaojin" ["标金"])
("biaoju" ["镖局"])
("biaojue" ["表决"])
("biaojuequan" ["表决权"])
("biaoke" ["镖客"])
("biaolian" ["表链"])
("biaoliang" ["标量"])
("biaoliruyi" ["表里如一"])
("biaolu" ["表露"])
("biaomai" ["标卖"])
("biaomian" ["表面"])
("biaomianguang" ["表面光"])
("biaomianhua" ["表面化"])
("biaomianji" ["表面积"])
("biaomianzhangli" ["表面张力"])
("biaoming" ["表明" "标明"])
("biaopai" ["标牌"])
("biaopan" ["表盘"])
("biaopi" ["表皮"])
("biaoqian" ["标签"])
("biaoqiang" ["标枪"])
("biaoqin" ["表亲"])
("biaoqing" ["表情" "膘情"])
("biaosheng" ["飙升"])
("biaoshi" ["表示" "标示" "标石"])
("biaoshu" ["表述" "标书"])
("biaoshuai" ["表率"])
("biaotai" ["表态"])
("biaoti" ["标题"])
("biaotixinwen" ["标题新闻"])
("biaotiyinyue" ["标题音乐"])
("biaotu" ["表土" "标图"])
("biaoxian" ["表现"])
("biaoxiang" ["表象"])
("biaoxinliyi" ["标新立异"])
("biaoyan" ["表演"])
("biaoyanchang" ["表演唱"])
("biaoyang" ["表扬"])
("biaoyansai" ["表演赛"])
("biaoyinwenzi" ["表音文字"])
("biaoyiwenzi" ["表意文字"])
("biaoyu" ["标语" "表语"])
("biaozhang" ["表彰"])
("biaozhen" ["表针"])
("biaozhi" ["标志" "标识" "标致" "表侄"])
("biaozhinv" ["表侄女"])
("biaozhun" ["标准"])
("biaozhundaqiya" ["标准大气压"])
("biaozhunfen" ["标准粉"])
("biaozhunhua" ["标准化"])
("biaozhunshi" ["标准时"])
("biaozhunyin" ["标准音"])
("biaozhunyu" ["标准语"])
("biaozi" ["婊子" "表字"])
("bibang" ["臂膀"])
("bibao" ["壁报"])
("bibi" ["比比"])
("bibijieshi" ["比比皆是"])
("bibing" ["弊病"])
("bibo" ["碧波" "鄙薄" "臂膊"])
("bichangbujing" ["匕鬯不惊"])
("bicheng" ["鄙称"])
("bichu" ["笔触" "壁橱"])
("bici" ["彼此"])
("bida" ["笔答"])
("bidei" ["必得"])
("bideng" ["壁灯"])
("bidiao" ["笔调"])
("biding" ["必定" "吡啶"])
("bidixia" ["笔底下"])
("bidou" ["鼻窦"])
("biduan" ["弊端" "笔端"])
("bie" ["别" "憋" "鳖" "瘪" "蹩" "扒" "拔" "捌" "撇" "秘" "蔽" "別" "咇" "彆" "徶" "撆" "柭" "柲" "猰" "癟" "穪" "苾" "莂" "虌" "蛂" "蟞" "襒" "鱉" "鼈" "龞"])
("biecheng" ["别称"])
("biechu" ["别处"])
("biechujizhu" ["别出机杼"])
("biechuxincai" ["别出心裁"])
("biedongdui" ["别动队"])
("bieguan" ["别管"])
("biehao" ["别号"])
("bieji" ["别集"])
("biejia" ["别家"])
("biejiao" ["蹩脚"])
("biejie" ["别价"])
("biejujiangxin" ["别具匠心"])
("biejuyige" ["别具一格"])
("biejuzhiyan" ["别具只眼"])
("biekaishengmian" ["别开生面"])
("bieli" ["别离"])
("bielun" ["别论"])
("biemen" ["憋闷"])
("bieming" ["别名"])
("bieniu" ["别扭"])
("bieqi" ["憋气"])
("bieqing" ["别情"])
("biequn" ["鳖裙"])
("bier" ["鼻儿"])
("bieren" ["别人"])
("biesan" ["瘪三"])
("bieshi" ["别是" "别史"])
("bieshu" ["别墅"])
("bieshuyizhi" ["别树一帜"])
("bieti" ["别提"])
("biewuchangwu" ["别无长物"])
("biewuerzhi" ["别无二致"])
("biexu" ["别绪"])
("bieyoudongtian" ["别有洞天"])
("bieyoufengwei" ["别有风味"])
("bieyoutiandi" ["别有天地"])
("bieyouyongxin" ["别有用心"])
("biezhen" ["别针"])
("biezhi" ["别致"])
("biezhuan" ["别传"])
("biezi" ["别字" "别子" "瘪子"])
("bifa" ["笔法" "笔伐"])
("bifang" ["比方"])
("bifei" ["蔽芾"])
("bifen" ["比分"])
("bifeng" ["避风" "笔锋"])
("bifenggang" ["避风港"])
("bifu" ["比附"])
("biganer" ["笔杆儿"])
("biganzi" ["笔杆子"])
("bigeng" ["笔耕"])
("bigong" ["逼供" "逼宫" "笔供"])
("bigongbijing" ["毕恭毕敬" "必恭必敬"])
("bigu" ["辟谷" "秕谷"])
("bigua" ["壁挂"])
("biguan" ["闭关" "鼻观"])
("biguansuoguo" ["闭关锁国"])
("biguanzishou" ["闭关自守"])
("bihai" ["弊害"])
("bihe" ["闭合"])
("bihedianlu" ["闭合电路"])
("bihu" ["庇护" "壁虎"])
("bihua" ["壁画" "笔画" "比画"])
("bihuan" ["璧还"])
("bihuayuanyin" ["鼻化元音"])
("bihui" ["笔会" "闭会" "避讳"])
("bihun" ["逼婚"])
("bihuquan" ["庇护权"])
("biji" ["笔记" "笔迹" "比及" "避忌" "哔叽"])
("bijia" ["比价" "笔架" "鼻甲"])
("bijian" ["比肩" "鼻尖" "笔尖"])
("bijianjiezhong" ["比肩接踵"])
("bijianjizhong" ["比肩继踵"])
("bijiao" ["比较"])
("bijiaojiage" ["比较价格"])
("bijibendiannao" ["笔记本电脑"])
("bijin" ["逼近"])
("bijing" ["毕竟" "闭经"])
("bijini" ["比基尼"])
("bijuan" ["闭卷"])
("bijuefengqing" ["弊绝风清"])
("bikang" ["秕糠"])
("bikengluojing" ["避坑落井"])
("bikong" ["鼻孔" "碧空"])
("bikou" ["闭口"])
("bilai" ["比来"])
("bilan" ["碧蓝"])
("bilei" ["壁垒"])
("bileiqi" ["避雷器"])
("bileisenyan" ["壁垒森严"])
("bileizhen" ["避雷针"])
("bili" ["比例" "笔力" "臂力" "壁立" "薜荔" "鄙俚" "笔立" "筚篥" "觱篥"])
("biliang" ["鼻梁" "比量"])
("biliangweichang" ["逼良为娼"])
("bilichi" ["比例尺"])
("bilin" ["比邻" "鄙吝"])
("bilishuizhi" ["比例税制"])
("bilou" ["鄙陋"])
("bilu" ["笔录" "壁炉" "毕露" "笔路"])
("biludianshi" ["闭路电视"])
("bilulanlv" ["筚路蓝缕" "荜路蓝缕"])
("biluo" ["碧落" "吡咯"])
("biluochun" ["碧螺春"])
("bilv" ["比率" "碧绿"])
("bima" ["蓖麻"])
("bimao" ["笔帽"])
("bimei" ["比美"])
("bimengeng" ["闭门羹"])
("bimensiguo" ["闭门思过"])
("bimenzaoche" ["闭门造车"])
("bimian" ["避免"])
("biming" ["笔名" "毙命" "毕命" "逼命"])
("bimo" ["笔墨"])
("bimoguansi" ["笔墨官司"])
("bimu" ["闭幕"])
("bimuseting" ["闭目塞听"])
("bimuyu" ["比目鱼"])
("bin" ["宾" "濒" "摈" "彬" "斌" "滨" "豳" "膑" "殡" "缤" "髌" "傧" "槟" "鬓" "镔" "玢" "份" "浜" "频" "儐" "擯" "椕" "殯" "氞" "汃" "濱" "濵" "瀕" "瑸" "璸" "砏" "繽" "臏" "虨" "蠙" "訜" "豩" "賓" "賔" "贇" "赟" "邠" "鑌" "霦" "頻" "顮" "髕" "髩" "鬂" "鬢"])
("binan" ["避难"])
("binbai" ["宾白"])
("binbin" ["彬彬"])
("binbinyouli" ["彬彬有礼"])
("binchi" ["摈斥"])
("binchu" ["摈除"])
("binci" ["宾词"])
("bindong" ["宾东"])
("binfa" ["鬓发"])
("binfen" ["缤纷"])
("binfu" ["宾服"])
("bing" ["并" "病" "兵" "冰" "丙" "饼" "屏" "秉" "柄" "炳" "摒" "槟" "禀" "邴" "冫" "平" "拼" "枋" "燹" "绠" "並" "仌" "併" "倂" "偋" "傡" "垪" "寎" "幷" "庰" "怲" "抦" "掤" "昞" "昺" "栟" "栤" "梹" "棅" "檳" "氷" "燷" "琕" "痭" "癛" "癝" "眪" "稟" "窉" "竝" "絣" "綆" "苪" "蛃" "誁" "跰" "鈵" "鉼" "鋲" "陃" "靐" "鞆" "鞞" "鞸" "餅" "餠" "鮩"])
("bingan" ["病案"])
("bingbang" ["冰棒"])
("bingbao" ["冰雹" "禀报"])
("bingbian" ["病变" "兵变"])
("bingbingwaiwai" ["病病歪歪"])
("bingbuxueren" ["兵不血刃"])
("bingbuyanzha" ["兵不厌诈"])
("bingchaer" ["冰碴儿"])
("bingchai" ["兵差"])
("bingche" ["兵车"])
("bingcheng" ["秉承" "病程" "禀承" "饼铛"])
("bingchi" ["秉持"])
("bingchonghai" ["病虫害"])
("bingchu" ["摒除" "屏除"])
("bingchuan" ["冰川" "兵船"])
("bingchuang" ["病床" "冰床"])
("bingchuanqi" ["冰川期"])
("bingcun" ["并存"])
("bingdai" ["冰袋"])
("bingdang" ["摒挡"])
("bingdao" ["冰刀"])
("bingdeng" ["冰灯"])
("bingdian" ["冰点"])
("bingdiao" ["冰雕"])
("bingdilian" ["并蒂莲"])
("bingding" ["兵丁" "丙丁"])
("bingdong" ["冰冻"])
("bingdongsanchifeiyirizhihan" ["冰冻三尺，非一日之寒"])
("bingdu" ["病毒" "冰毒" "病笃"])
("binger" ["饼饵"])
("bingfa" ["并发" "兵法"])
("bingfang" ["病房"])
("bingfei" ["饼肥"])
("bingfeng" ["冰峰"])
("bingfu" ["禀赋" "病夫" "兵符"])
("binggan" ["饼干"])
("binggao" ["禀告" "冰糕" "冰镐"])
("bingge" ["兵戈"])
("binggen" ["病根"])
("binggong" ["秉公"])
("binggongchang" ["兵工厂"])
("binggou" ["并购"])
("binggu" ["病故" "并骨"])
("binggua" ["冰挂"])
("binggui" ["并轨" "冰柜"])
("bingguishensu" ["兵贵神速"])
("bingguner" ["冰棍儿"])
("binghai" ["病害"])
("binghao" ["病号"])
("binghou" ["病候"])
("binghua" ["冰花"])
("binghuangmaluan" ["兵荒马乱"])
("binghuo" ["兵火"])
("bingji" ["屏迹"])
("bingjia" ["兵家" "病假" "病家"])
("bingjian" ["并肩" "兵谏" "兵舰"])
("bingjiao" ["冰窖"])
("bingjiaqiqu" ["并驾齐驱"])
("bingjiling" ["冰激凌"])
("bingjin" ["并进"])
("bingjing" ["冰晶"])
("bingju" ["并举" "病句"])
("bingjue" ["摒绝"])
("bingjun" ["病菌"])
("bingkuang" ["病况"])
("binglaijiangdangshuilaituyan" ["兵来将挡，水来土掩"])
("binglang" ["槟榔"])
("bingleng" ["冰冷"])
("bingli" ["病例" "病理" "兵力" "并立" "病历" "并力"])
("binglian" ["并联"])
("bingliang" ["冰凉"])
("binglie" ["并列"])
("binglinchengxia" ["兵临城下"])
("bingling" ["冰凌"])
("binglong" ["并拢"])
("bingluan" ["兵乱"])
("binglun" ["丙纶" "冰轮"])
("binglv" ["栟榈"])
("bingmao" ["并茂"])
("bingmayong" ["兵马俑"])
("bingmo" ["病魔"])
("bingpai" ["并排" "冰排"])
("bingpi" ["兵痞"])
("bingqi" ["兵器" "摒弃" "屏气" "冰期" "屏弃" "兵棋"])
("bingqiangmazhuang" ["兵强马壮"])
("bingqiao" ["冰橇"])
("bingqie" ["并且"])
("bingqilianxi" ["屏气敛息"])
("bingqilin" ["冰淇淋"])
("bingqing" ["病情"])
("bingqingyujie" ["冰清玉洁"])
("bingqiu" ["冰球"])
("bingquan" ["兵权"])
("bingren" ["病人" "冰人"])
("bingrong" ["病容" "兵戎"])
("bingrugaohuang" ["病入膏肓"])
("bingshan" ["冰山"])
("bingshengxiqi" ["屏声息气"])
("bingshi" ["病逝" "病史" "兵士" "冰释" "病势"])
("bingshu" ["兵书"])
("bingshuang" ["冰霜"])
("bingta" ["病榻"])
("bingtai" ["病态"])
("bingtan" ["冰炭"])
("bingtanbuxiangrong" ["冰炭不相容"])
("bingtang" ["冰糖"])
("bingtanghulu" ["冰糖葫芦"])
("bingti" ["病体"])
("bingtianxuedi" ["冰天雪地"])
("bingtie" ["禀帖"])
("bingtong" ["病痛"])
("bingtuan" ["兵团"])
("bingtui" ["病退" "屏退"])
("bingtun" ["并吞"])
("bingtuo" ["冰坨"])
("bingu" ["髌骨"])
("binguan" ["宾馆"])
("bingwei" ["病危" "炳蔚"])
("bingxi" ["屏息"])
("bingxian" ["兵燹"])
("bingxiang" ["冰箱" "病象" "兵饷"])
("bingxiaowajie" ["冰消瓦解"])
("bingxie" ["冰鞋"])
("bingxing" ["并行" "秉性" "禀性"])
("bingxingbubei" ["并行不悖"])
("bingxiu" ["病休"])
("bingyangzi" ["病秧子"])
("bingyao" ["炳耀"])
("bingyi" ["兵役" "病疫"])
("bingyifa" ["兵役法"])
("bingyin" ["病因"])
("bingying" ["兵营" "屏营"])
("bingyong" ["并用" "兵勇"])
("bingyou" ["病友"])
("bingyouzi" ["兵油子"])
("bingyuan" ["病原" "病源" "兵员" "病员" "病院" "兵源"])
("bingyuanchong" ["病原虫"])
("bingyuanti" ["病原体"])
("bingzai" ["兵灾"])
("bingzao" ["病灶"])
("bingzhan" ["兵站"])
("bingzhen" ["冰镇"])
("bingzheng" ["病症" "病征" "秉正"])
("bingzhong" ["并重" "兵种"])
("bingzhu" ["秉烛"])
("bingzhuan" ["冰砖"])
("bingzhui" ["冰锥"])
("bingzi" ["饼子" "柄子"])
("bingzu" ["兵卒"])
("bini" ["比拟"])
("binian" ["比年"])
("binjiao" ["鬓角" "鬓脚"])
("binke" ["宾客"])
("binlian" ["殡殓"])
("binlin" ["濒临"])
("binpeng" ["宾朋"])
("binqi" ["摈弃"])
("bintie" ["镔铁"])
("binv" ["婢女"])
("binwei" ["濒危"])
("binxiang" ["傧相"])
("binyiguan" ["殡仪馆"])
("binyu" ["宾语" "濒于"])
("binzang" ["殡葬"])
("binzhirugui" ["宾至如归"])
("binzhu" ["宾主"])
("bipangdou" ["鼻旁窦"])
("bipei" ["比配"])
("bipin" ["比拼"])
("bipo" ["逼迫"])
("biqi" ["荸荠" "闭气" "鄙弃"])
("biqian" ["笔铅"])
("biqiang" ["鼻腔" "逼抢"])
("biqigongyuyiyi" ["毕其功于一役"])
("biqinglianzhong" ["鼻青脸肿"])
("biqiu" ["比丘"])
("biqiuni" ["比丘尼"])
("biran" ["必然"])
("birang" ["避让"])
("biranwangguo" ["必然王国"])
("biranxing" ["必然性"])
("bire" ["比热"])
("biren" ["鄙人" "敝人"])
("biroufusheng" ["髀肉复生"])
("biru" ["比如"])
("bisabing" ["比萨饼"])
("bisai" ["比赛"])
("bise" ["闭塞" "蔽塞"])
("bishangguan" ["壁上观"])
("bishangliangshan" ["逼上梁山"])
("bisheng" ["毕生"])
("bishi" ["笔试" "鄙视" "比试" "逼视" "避世" "闭市" "笔势" "壁虱"])
("bishijiuxu" ["避实就虚"])
("bishou" ["匕首" "笔受"])
("bishu" ["避暑"])
("bishun" ["笔顺"])
("bisi" ["鼻饲"])
("bisu" ["鄙俗"])
("bisuan" ["笔算" "鼻酸"])
("bisuo" ["闭锁" "比索"])
("bitan" ["笔谈" "壁毯"])
("bitao" ["笔套"])
("bite" ["比特"])
("biti" ["鼻涕" "笔体"])
("biting" ["笔挺"])
("bitong" ["笔筒"])
("bitou" ["鼻头"])
("biwen" ["逼问"])
("biwu" ["比武" "笔误"])
("bixi" ["鼻息" "敝屣" "笔洗" "赑屃"])
("bixia" ["笔下" "陛下"])
("bixian" ["避嫌"])
("bixiao" ["毕肖" "逼肖"])
("bixiashenghua" ["笔下生花"])
("bixie" ["辟邪" "避邪" "萆薢"])
("bixin" ["笔心"])
("bixing" ["笔形"])
("bixiu" ["必修"])
("bixu" ["必须" "必需"])
("bixue" ["碧血" "笔削"])
("bixupin" ["必需品"])
("biyan" ["鼻烟"])
("biyao" ["必要"])
("biyaochanpin" ["必要产品"])
("biyaolaodong" ["必要劳动"])
("biye" ["毕业"])
("biyi" ["裨益" "鄙夷" "比翼" "鼻翼" "笔译" "笔意" "鄙意"])
("biyin" ["鼻音" "庇荫"])
("biyiniao" ["比翼鸟"])
("biyiqifei" ["比翼齐飞"])
("biyishiciyishi" ["彼一时，此一时"])
("biyishuangfei" ["比翼双飞"])
("biyou" ["笔友" "庇佑"])
("biyouyou" ["碧油油"])
("biyu" ["比喻"])
("biyuexiuhua" ["闭月羞花"])
("biyun" ["避孕"])
("biyunmu" ["鼻韵母"])
("bize" ["逼仄"])
("bizha" ["笔札"])
("bizhai" ["笔债"])
("bizhan" ["笔战"])
("bizhang" ["臂章" "壁障" "蔽障"])
("bizhao" ["比照"])
("bizhe" ["笔者"])
("bizhen" ["逼真"])
("bizheng" ["弊政" "痹症" "笔政"])
("bizhi" ["壁纸" "笔直" "比值" "币值" "币制" "笔致"])
("bizhong" ["比重" "壁钟"])
("bizhongge" ["鼻中隔"])
("bizhongjiuqing" ["避重就轻"])
("bizhouqianjin" ["敝帚千金"])
("bizhouzizhen" ["敝帚自珍"])
("bizhu" ["臂助"])
("bizi" ["鼻子" "笔资" "篦子" "箅子" "秕子"])
("biziyaner" ["鼻子眼儿"])
("bizoulongshe" ["笔走龙蛇"])
("bizu" ["鼻祖"])
("bo" ["拨" "波" "播" "泊" "博" "伯" "驳" "玻" "剥" "薄" "勃" "菠" "钵" "搏" "脖" "帛" "般" "柏" "舶" "渤" "铂" "箔" "膊" "魄" "卜" "礴" "跛" "檗" "亳" "鹁" "踣" "啵" "蕃" "簸" "钹" "饽" "擘" "佛" "募" "孛" "怕" "拍" "拔" "擗" "暴" "服" "泼" "潘" "瀑" "爆" "番" "白" "百" "簿" "艴" "菩" "蒲" "薜" "蘖" "趵" "跑" "鲅" "仢" "侼" "僠" "僰" "剝" "哱" "噃" "嚗" "壆" "妭" "孹" "嶓" "帗" "彴" "愽" "懪" "挬" "撥" "柭" "桲" "榑" "檘" "欂" "殕" "浡" "淿" "湐" "潑" "煿" "牔" "犦" "犻" "狛" "猼" "瓝" "瓟" "癶" "發" "皪" "盋" "砵" "碆" "磻" "礡" "秡" "穛" "笩" "箥" "簙" "糪" "紴" "缽" "肑" "胉" "艊" "苩" "茀" "茷" "葧" "蔔" "蔢" "蘗" "蚾" "袚" "袯" "袹" "襎" "襏" "襮" "詙" "譒" "豰" "蹳" "郣" "鈸" "鉑" "鉢" "鋍" "鎛" "鑮" "镈" "餑" "餺" "馎" "馛" "馞" "駁" "駮" "驋" "髆" "髉" "鮁" "鮊" "鱍" "鲌" "鵓"])
("boai" ["博爱"])
("boan" ["驳岸"])
("bobao" ["播报"])
("bobieqianli" ["跛鳖千里"])
("bobo" ["勃勃" "伯伯" "饽饽"])
("bocai" ["博彩" "菠菜" "箔材"])
("bocaizhongchang" ["博采众长"])
("bochan" ["薄产"])
("bochang" ["波长"])
("bochi" ["驳斥"])
("bochuan" ["驳船"])
("boda" ["拨打" "博大"])
("bodajingshen" ["博大精深"])
("bodang" ["波荡" "簸荡"])
("bodao" ["博导" "驳倒"])
("bode" ["博得"])
("bodi" ["薄地" "泊地"])
("bodong" ["波动" "搏动" "簸动"])
("bodou" ["搏斗"])
("boduan" ["波段"])
("boduo" ["剥夺"])
("boerka" ["波尔卡"])
("bofa" ["播发" "勃发" "拨发"])
("bofang" ["播放"])
("bofeng" ["波峰"])
("bofu" ["拨付" "伯父" "波幅" "播幅"])
("boge" ["鹁鸽"])
("bogenger" ["脖梗儿"])
("bogong" ["伯公"])
("bogu" ["博古" "波谷" "鹁鸪"])
("bogutongjin" ["博古通今"])
("bohao" ["拨号"])
("bohe" ["薄荷"])
("bohou" ["薄厚"])
("bohua" ["帛画" "擘画"])
("bohui" ["驳回"])
("boji" ["波及" "搏击" "簸箕" "薄技"])
("bojia" ["驳价"])
("bojiang" ["播讲"])
("bojiao" ["跛脚"])
("bojiu" ["薄酒"])
("bokeqiang" ["驳壳枪"])
("bokuan" ["拨款"])
("bola" ["拨拉"])
("bolaipin" ["舶来品"])
("bolan" ["博览" "波澜"])
("bolang" ["波浪"])
("bolanggu" ["拨浪鼓" "波浪鼓"])
("bolangning" ["勃郎宁"])
("bolanhui" ["博览会"])
("bolanzhuangkuo" ["波澜壮阔"])
("bolao" ["伯劳"])
("bole" ["伯乐"])
("boli" ["玻璃" "剥离" "薄利" "薄礼"])
("boligang" ["玻璃钢"])
("bolisi" ["玻璃丝"])
("boliti" ["玻璃体"])
("bolixianwei" ["玻璃纤维"])
("bolizhi" ["玻璃纸"])
("bolizhuan" ["玻璃砖"])
("boluanfanzheng" ["拨乱反正"])
("boluo" ["菠萝" "剥落" "簸箩"])
("boluomi" ["波罗蜜" "菠萝蜜"])
("bomian" ["薄面"])
("boming" ["薄命"])
("bomu" ["伯母" "薄暮"])
("bonan" ["驳难"])
("bonong" ["拨弄" "播弄" "簸弄"])
("bopu" ["波谱"])
("boqia" ["博洽"])
("boqing" ["薄情"])
("boqu" ["博取"])
("boran" ["勃然"])
("bore" ["般若"])
("borong" ["拨冗"])
("boruo" ["薄弱"])
("bosa" ["播撒"])
("bosha" ["搏杀"])
("boshi" ["博士" "剥蚀" "博识"])
("boshihou" ["博士后"])
("boshu" ["波束" "帛书"])
("bosong" ["播送"])
("bosu" ["波速"])
("botao" ["波涛"])
("botian" ["薄田"])
("botou" ["钵头"])
("bowei" ["泊位"])
("bowen" ["波纹"])
("bowenqiangji" ["博闻强记"])
("bowenqiangzhi" ["博闻强识"])
("bowu" ["博物"])
("bowuguan" ["博物馆"])
("bowuxigu" ["薄物细故"])
("bowuyuan" ["博物院"])
("boxi" ["勃谿"])
("boxing" ["勃兴" "薄幸"])
("boxue" ["剥削" "博学"])
("boxuejieji" ["剥削阶级"])
("boya" ["博雅"])
("boyin" ["播音" "博引"])
("boying" ["播映"])
("boyu" ["钵盂"])
("boyuan" ["波源"])
("boyun" ["驳运"])
("boyunjianri" ["拨云见日"])
("boza" ["驳杂"])
("bozang" ["薄葬"])
("bozhe" ["波折" "波磔"])
("bozhong" ["播种" "伯仲"])
("bozhuo" ["剥啄"])
("bozi" ["脖子" "跛子" "拨子" "钵子"])
("bozu" ["伯祖"])
("bu" ["不" "步" "补" "布" "部" "捕" "卜" "簿" "哺" "堡" "埠" "怖" "埔" "瓿" "逋" "晡" "钸" "钚" "醭" "卟" "拊" "溥" "薄" "附" "鞴" "佈" "僕" "勏" "吥" "咘" "埗" "婄" "尃" "峬" "庯" "廍" "悑" "抪" "捗" "捬" "撲" "擈" "柨" "歨" "歩" "獛" "秿" "箁" "篰" "荹" "蔀" "補" "誧" "踄" "輹" "轐" "郶" "鈈" "鈽" "陠" "餔" "餢" "鯆" "鳪" "鵏" "鸔"])
("buan" ["不安"])
("bubai" ["补白"])
("bubaizhiyuan" ["不白之冤"])
("buban" ["补办"])
("bubao" ["补报"])
("bubeibukang" ["不卑不亢"])
("bubi" ["不必" "不比"])
("bubian" ["不便"])
("bubianjiage" ["不变价格"])
("bubianshumai" ["不辨菽麦"])
("bubing" ["步兵"])
("bubo" ["布帛"])
("bubuweiying" ["步步为营"])
("bucai" ["不才" "布菜"])
("bucang" ["补仓"])
("buce" ["不测" "簿册"])
("buceng" ["不曾"])
("bucha" ["补差"])
("buchaleishu" ["不差累黍"])
("buchang" ["补偿"])
("buchangmaoyi" ["补偿贸易"])
("buchashenme" ["不差什么"])
("bucheng" ["不成" "不逞"])
("buchengbili" ["不成比例"])
("buchengcai" ["不成材"])
("buchenghua" ["不成话"])
("buchengqi" ["不成器"])
("buchengtitong" ["不成体统"])
("buchengwen" ["不成文"])
("buchengwenfa" ["不成文法"])
("buchi" ["不啻" "不齿"])
("buchixiawen" ["不耻下问"])
("buchong" ["补充"])
("buchuai" ["不揣"])
("buci" ["不辞" "卜辞"])
("bucuo" ["不错"])
("budai" ["不待" "不逮"])
("budaiyin" ["不带音"])
("budan" ["不但" "不单" "不惮"])
("budang" ["不当"])
("budao" ["布道" "步道"])
("budaode" ["不道德"])
("budaohuanghexinbusi" ["不到黄河心不死"])
("budaoweng" ["不倒翁"])
("budazizhao" ["不打自招"])
("bude" ["不得"])
("budejin" ["不得劲"])
("budeliao" ["不得了"])
("budeng" ["不等"])
("budengdayazhitang" ["不登大雅之堂"])
("budengshi" ["不等式"])
("budeyi" ["不得已"])
("budian" ["布点"])
("budiao" ["步调"])
("budie" ["不迭"])
("buding" ["补丁" "不定" "布丁"])
("budinggen" ["不定根"])
("budongchan" ["不动产"])
("budonggang" ["不冻港"])
("budongshengse" ["不动声色"])
("budu" ["不独"])
("buduan" ["不断" "不端"])
("budui" ["部队" "不对"])
("buduijin" ["不对劲"])
("buerfamen" ["不二法门"])
("buerguo" ["不贰过"])
("buerjia" ["不二价"])
("buerqiaoya" ["布尔乔亚"])
("buershiweike" ["布尔什维克"])
("bufa" ["步伐" "不乏" "不法"])
("bufan" ["不凡" "不犯"])
("bufang" ["不妨" "布防"])
("bufeichuihuizhili" ["不费吹灰之力"])
("bufen" ["部分" "不忿"])
("bufengzhuoying" ["捕风捉影"])
("bufenzaobai" ["不分皂白"])
("bufu" ["不服" "不符"])
("bufushuitu" ["不服水土"])
("bugan" ["不甘"])
("buganbuga" ["不尴不尬"])
("bugandang" ["不敢当"])
("buganjimo" ["不甘寂寞"])
("buganyueleichiyibu" ["不敢越雷池一步"])
("bugao" ["布告"])
("bugong" ["不公" "步弓"])
("bugongdaitian" ["不共戴天"])
("bugongzipo" ["不攻自破"])
("bugou" ["不够" "不苟"])
("bugouyanxiao" ["不苟言笑"])
("bugu" ["不顾" "布谷"])
("buguan" ["不管"])
("buguanbugu" ["不管不顾"])
("buguanbuzhang" ["不管部长"])
("buguang" ["不光"])
("buguansanqiershiyi" ["不管三七二十一"])
("bugui" ["不轨"])
("buguo" ["不过" "补过"])
("buguoyi" ["不过意"])
("buhanerli" ["不寒而栗"])
("buhanhu" ["不含糊"])
("buhaoyisi" ["不好意思"])
("buhe" ["不合" "不和"])
("buhengbuha" ["不哼不哈"])
("buhuang" ["不遑"])
("buhui" ["不讳"])
("buhuo" ["捕获" "不惑"])
("buji" ["不及" "不计" "补给" "不羁" "不济" "簿记" "簿籍"])
("bujia" ["补假"])
("bujian" ["不见" "部件"])
("bujiande" ["不见得"])
("bujianguancaibuluolei" ["不见棺材不落泪"])
("bujianjingzhuan" ["不见经传"])
("bujiasisuo" ["不假思索"])
("bujibuli" ["不即不离"])
("bujiezhiyuan" ["不解之缘"])
("bujin" ["不仅" "不禁"])
("bujing" ["布景"])
("bujingerzou" ["不胫而走"])
("bujingqi" ["不景气"])
("bujingyi" ["不经意"])
("bujingyishibuzhangyizhi" ["不经一事，不长一智"])
("bujingzhitan" ["不经之谈"])
("bujinran" ["不尽然"])
("bujinrenqing" ["不近人情"])
("bujiqishu" ["不计其数"])
("bujishi" ["不济事"])
("bujiu" ["不久" "补救"])
("bujiujiwang" ["不咎既往"])
("bujixian" ["补给线"])
("buju" ["布局" "不拘" "卜居"])
("bujuerulv" ["不绝如缕"])
("bujuxialou" ["补苴罅漏"])
("bujuxiaojie" ["不拘小节"])
("bujuyige" ["不拘一格"])
("bukan" ["不堪"])
("bukangbubei" ["不亢不卑"])
("bukanhuishou" ["不堪回首"])
("bukanshexiang" ["不堪设想"])
("bukanzhilun" ["不刊之论"])
("bukao" ["补考"])
("buke" ["不可" "补课" "不克" "逋客"])
("bukegaoren" ["不可告人"])
("bukejiuyao" ["不可救药"])
("bukekaijiao" ["不可开交"])
("bukekangli" ["不可抗力"])
("bukeliyu" ["不可理喻"])
("bukemingzhuang" ["不可名状"])
("bukeshoushi" ["不可收拾"])
("bukesiyi" ["不可思议"])
("buketongrieryu" ["不可同日而语"])
("bukexianger" ["不可向迩"])
("bukeyishi" ["不可一世"])
("bukezhilun" ["不可知论"])
("bukezhongri" ["不可终日"])
("bukong" ["布控"])
("bukuai" ["不快"])
("bukui" ["不愧"])
("bulai" ["不赖"])
("bulaji" ["布拉吉"])
("bulangbuxiu" ["不郎不秀"])
("bulangbuyou" ["不稂不莠"])
("bulangzu" ["布朗族"])
("bulao" ["捕捞"])
("bulaoerhuo" ["不劳而获"])
("bulei" ["布雷" "部类"])
("buleijian" ["布雷舰"])
("buli" ["不利" "不力"])
("buliang" ["不良"])
("buliao" ["不了" "不料"])
("buliaoliaozhi" ["不了了之"])
("bulie" ["捕猎"])
("bulin" ["不吝"])
("bulou" ["补漏"])
("bulun" ["不论"])
("bulunbulei" ["不伦不类"])
("buluo" ["部落"])
("buluokejiu" ["不落窠臼"])
("bulv" ["步履"])
("bulvweijian" ["步履维艰"])
("buman" ["不满"])
("bumanbuzhi" ["不蔓不枝"])
("bumaozhidi" ["不毛之地"])
("bumen" ["部门"])
("bumian" ["不免"])
("bumiao" ["不妙" "补苗"])
("bumin" ["不敏"])
("bumingfeixingwu" ["不明飞行物"])
("bumingyiqian" ["不名一钱"])
("bumingyiwen" ["不名一文"])
("bumingyu" ["不名誉"])
("bumotou" ["不摸头"])
("bumouerhe" ["不谋而合"])
("bunengziyi" ["不能自已"])
("buning" ["不佞"])
("buningweishi" ["不宁唯是"])
("bupa" ["不怕"])
("bupei" ["不配"])
("bupi" ["布疋"])
("bupianbuyi" ["不偏不倚"])
("bupianjiubi" ["补偏救弊"])
("bupiao" ["补票"])
("bupin" ["补品"])
("buping" ["不平"])
("bupingdengtiaoyue" ["不平等条约"])
("bupingerming" ["不平而鸣"])
("bupingzeming" ["不平则鸣"])
("buqian" ["逋欠"])
("buqiang" ["步枪"])
("buqierran" ["不期而然"])
("buqieryu" ["不期而遇"])
("buqing" ["补情"])
("buqingzhiqing" ["不情之请"])
("buqiranerran" ["不期然而然"])
("buqiushenjie" ["不求甚解"])
("buqiyaner" ["不起眼儿"])
("buqu" ["不屈"])
("buque" ["补缺"])
("buran" ["不然"])
("buren" ["不忍" "不仁"])
("burendao" ["不人道"])
("burenhouchen" ["步人后尘"])
("buri" ["不日"])
("burong" ["不容"])
("burongzhihui" ["不容置喙"])
("burongzhiyi" ["不容置疑"])
("buru" ["不如" "哺乳"])
("burudongwu" ["哺乳动物"])
("buruhuxueyandehuzi" ["不入虎穴，焉得虎子"])
("busanbusi" ["不三不四"])
("buse" ["补色"])
("busebuliubuzhibuxing" ["不塞不流，不止不行"])
("busha" ["捕杀"])
("bushan" ["不善"])
("bushao" ["步哨"])
("bushe" ["布设"])
("busheng" ["不胜"])
("bushenliaoliao" ["不甚了了"])
("bushi" ["不是" "不适" "不时" "捕食" "布施" "卜筮"])
("bushihua" ["不是话"])
("bushishiwu" ["不识时务"])
("bushitaiju" ["不识抬举"])
("bushiwanerde" ["不是玩儿的"])
("bushiwei" ["不失为"])
("bushiweier" ["不是味儿"])
("bushizhiwu" ["不识之无"])
("bushou" ["部首"])
("bushu" ["部署" "部属"])
("bushuang" ["不爽"])
("busongqi" ["不送气"])
("busui" ["不遂"])
("busuiyiji" ["不随意肌"])
("busuzhike" ["不速之客"])
("butanji" ["步谈机"])
("butao" ["逋逃"])
("butaosou" ["逋逃薮"])
("bute" ["不特"])
("buti" ["补体"])
("butiaozhizu" ["不祧之祖"])
("butie" ["补贴"])
("butongfanxiang" ["不同凡响"])
("butou" ["布头" "埠头" "部头"])
("butu" ["不图"])
("butuqi" ["不吐气"])
("buwai" ["不外"])
("buwang" ["布网"])
("buwei" ["部委" "部位" "不惟" "不谓" "不韪"])
("buweiyishen" ["不为已甚"])
("buwenbuwen" ["不闻不问"])
("buwenpingheng" ["不稳平衡"])
("buwenzhi" ["布纹纸"])
("buwu" ["不无" "步武"])
("buxi" ["不惜" "补习"])
("buxia" ["不下" "部下" "不暇"])
("buxiang" ["不想" "不详" "不祥"])
("buxianghua" ["不像话"])
("buxiangshangxia" ["不相上下"])
("buxiao" ["不消" "不孝" "不肖"])
("buxiayu" ["不下于"])
("buxie" ["不懈" "不屑"])
("buxieyigu" ["不屑一顾"])
("buxikejiu" ["不袭窠臼"])
("buxing" ["不行" "不幸" "步行" "不兴"])
("buxingjie" ["步行街"])
("buxingrenshi" ["不省人事"])
("buxiu" ["不休" "不朽"])
("buxiubianfu" ["不修边幅"])
("buxiugang" ["不锈钢"])
("buxu" ["不许" "不恤"])
("buxue" ["补血"])
("buxuewushu" ["不学无术"])
("buxun" ["不逊"])
("buyan" ["不厌"])
("buyaneryu" ["不言而喻"])
("buyang" ["补养" "不扬" "哺养"])
("buyanqixiang" ["不厌其详"])
("buyao" ["不要" "补药"])
("buyaojin" ["不要紧"])
("buye" ["补液"])
("buyi" ["不宜" "不已" "不一" "布艺" "不依" "不意" "布衣" "补益" "补遗"])
("buyierfei" ["不翼而飞"])
("buyierzu" ["不一而足"])
("buyilehu" ["不亦乐乎"])
("buyiweiran" ["不以为然"])
("buyiweiyi" ["不以为意"])
("buyiyuli" ["不遗余力"])
("buyizhicai" ["不义之财"])
("buyizhilun" ["不易之论"])
("buyizu" ["布依族"])
("buyong" ["不用"])
("buyoude" ["不由得"])
("buyouzizhu" ["不由自主"])
("buyu" ["哺育" "不虞" "补语"])
("buyuanqianli" ["不远千里"])
("buyueertong" ["不约而同"])
("buyun" ["步韵"])
("buzai" ["不在"])
("buzaihu" ["不在乎"])
("buzaihuaxia" ["不在话下"])
("buzanyici" ["不赞一词"])
("buzenmeyang" ["不怎么样"])
("buzesheng" ["不则声"])
("buzeshouduan" ["不择手段"])
("buzhan" ["布展"])
("buzhen" ["不振"])
("buzheng" ["不争" "补正"])
("buzhengdangjingzheng" ["不正当竞争"])
("buzhi" ["布置" "不止" "不支" "不只" "不致" "不置"])
("buzhibu" ["不织布"])
("buzhifanji" ["不知凡几"])
("buzhijintui" ["不知进退"])
("buzhikefou" ["不置可否"])
("buzhisihuo" ["不知死活"])
("buzhisuocuo" ["不知所措"])
("buzhisuoyun" ["不知所云"])
("buzhisuozhong" ["不知所终"])
("buzhitiangaodihou" ["不知天高地厚"])
("buzhiyu" ["不至于"])
("buzhizhizheng" ["不治之症"])
("buzhong" ["不中"])
("buzhou" ["步骤" "不周"])
("buzhouyan" ["不周延"])
("buzhu" ["补助"])
("buzhui" ["补缀"])
("buzhuo" ["捕捉"])
("buzhuobianji" ["不着边际"])
("buzi" ["步子" "簿子" "堡子" "不赀"])
("buziliang" ["不自量"])
("buziliangli" ["不自量力"])
("buzu" ["不足" "补足"])
("buzudao" ["不足道"])
("buzuguachi" ["不足挂齿"])
("buzuosheng" ["不做声"])
("buzuweiju" ["不足为据"])
("buzuweiqi" ["不足为奇"])
("buzuweixun" ["不足为训"])
("ca" ["擦" "拆" "礤" "嚓" "蔡" "傪" "囃" "攃" "橴" "磣" "礸" "遪"])
("cabei" ["擦背"])
("cabianqiu" ["擦边球"])
("caheier" ["擦黑儿"])
("cai" ["才" "菜" "采" "材" "财" "裁" "猜" "踩" "睬" "蔡" "彩" "倸" "偲" "啋" "埰" "婇" "寀" "戝" "扐" "採" "揌" "棌" "綵" "縩" "纔" "財" "跴"])
("caian" ["菜案"])
("caiban" ["采办"])
("caibao" ["财宝"])
("caibian" ["采编"])
("caibing" ["裁并" "裁兵"])
("caibo" ["财帛"])
("caice" ["猜测"])
("caichan" ["财产"])
("caichang" ["菜场"])
("caichanquan" ["财产权"])
("caichaxi" ["采茶戏"])
("caiche" ["裁撤"])
("caichou" ["彩绸"])
("caichu" ["裁处"])
("caidai" ["彩带"])
("caidan" ["菜单" "彩旦"])
("caidananyong" ["材大难用"])
("caidao" ["菜刀" "踩道"])
("caidaqicu" ["财大气粗"])
("caidi" ["采地"])
("caidian" ["彩电" "踩点" "菜点"])
("caiding" ["裁定"])
("caidong" ["财东"])
("caidou" ["菜豆"])
("caiduan" ["裁断"])
("caiduo" ["猜度" "裁夺" "裁度"])
("caifa" ["采伐" "财阀"])
("caifang" ["采访"])
("caifen" ["才分"])
("caifeng" ["采风" "裁缝"])
("caifengsuiya" ["彩凤随鸦"])
("caifu" ["财富"])
("caigan" ["才干"])
("caigang" ["才刚"])
("caigaobadou" ["才高八斗"])
("caigou" ["采购"])
("caigua" ["菜瓜"])
("caiguan" ["菜馆"])
("caiguang" ["采光"])
("caihao" ["彩号"])
("caihong" ["彩虹"])
("caihua" ["才华" "菜花"])
("caihui" ["彩绘"])
("caiji" ["采集" "猜忌" "材积"])
("caijian" ["裁减" "裁剪"])
("caijiao" ["彩轿"])
("caijielijin" ["财竭力尽"])
("caijin" ["菜金"])
("caijing" ["财经"])
("caiju" ["才具"])
("caijuan" ["彩卷"])
("caijue" ["裁决" "采掘"])
("caijun" ["裁军"])
("caiku" ["菜枯"])
("caikuai" ["财会"])
("caikuang" ["采矿"])
("caikuilichu" ["财匮力绌"])
("caikuo" ["彩扩"])
("cailanzi" ["菜篮子"])
("caili" ["财力" "彩礼" "才力" "财礼"])
("cailian" ["彩练"])
("cailianchuan" ["采莲船"])
("cailiao" ["材料"])
("cailu" ["采录"])
("cailue" ["才略"])
("caimai" ["采买"])
("caimao" ["财贸"])
("caimei" ["猜枚"])
("caimeier" ["猜谜儿"])
("caimi" ["猜谜" "财迷"])
("caina" ["采纳"])
("caineng" ["才能"])
("cainiu" ["菜牛"])
("cainong" ["菜农"])
("cainuan" ["采暖"])
("caipai" ["彩排"])
("caipan" ["裁判"])
("caipeng" ["彩棚"])
("caipiao" ["彩票"])
("caipin" ["菜品"])
("caipu" ["菜谱" "菜圃"])
("caiqi" ["彩旗" "才气" "财气" "菜畦"])
("caiqing" ["才情" "菜青"])
("caiqu" ["采取"])
("caiquan" ["财权" "猜拳" "彩券"])
("cairen" ["采认"])
("caise" ["彩色" "菜色"])
("caisedianshi" ["彩色电视"])
("caisepian" ["彩色片"])
("caishen" ["财神"])
("caisheng" ["彩声"])
("caishi" ["菜市" "才识" "财势" "彩饰"])
("caishu" ["菜蔬"])
("caishui" ["财税" "踩水"])
("caishuxueqian" ["才疏学浅"])
("caisi" ["才思"])
("caisu" ["彩塑"])
("caitai" ["菜薹" "裁汰"])
("caitao" ["彩陶"])
("caitaowenhua" ["彩陶文化"])
("caitou" ["彩头"])
("caituan" ["财团"])
("caiwu" ["财务" "财物"])
("caixi" ["菜系"])
("caixia" ["彩霞"])
("caixian" ["猜嫌"])
("caixiang" ["猜想"])
("caixie" ["采写" "采血" "采撷"])
("caixin" ["采信"])
("caixue" ["才学"])
("caiyang" ["采样" "菜羊"])
("caiyao" ["菜肴"])
("caiyi" ["猜疑" "才艺"])
("caiyin" ["彩印"])
("caiyong" ["采用"])
("caiyou" ["采油" "菜油"])
("caiyuan" ["裁员" "财源" "菜园"])
("caiyun" ["彩云" "财运"])
("caiyunhengtong" ["财运亨通"])
("caize" ["采择"])
("caizhai" ["采摘"])
("caizhao" ["彩照"])
("caizheng" ["财政"])
("caizhi" ["材质" "才智" "采制" "彩纸"])
("caizhong" ["采种"])
("caizhu" ["财主"])
("caizhuo" ["裁酌"])
("caizi" ["才子" "菜子"])
("caiziyou" ["菜子油"])
("cal" ["乲"])
("calanwu" ["拆烂污"])
("can" ["蚕" "残" "掺" "参" "惨" "惭" "餐" "灿" "骖" "璨" "孱" "黪" "粲" "傪" "儏" "參" "叄" "叅" "喰" "嘇" "噆" "囋" "嬠" "嬱" "嵾" "慘" "慙" "慚" "憯" "戔" "摲" "朁" "殘" "淺" "湌" "澯" "燦" "爘" "穇" "篸" "薒" "蝅" "蠶" "蠺" "謲" "蹔" "鏒" "飡" "飱" "驂" "鯵" "鰺" "鲹" "黲"])
("canan" ["惨案"])
("canbai" ["惨败" "参拜" "惨白" "残败"])
("canban" ["参半"])
("canbao" ["残暴"])
("canbaobao" ["蚕宝宝"])
("canbeilengzhi" ["残杯冷炙"])
("canben" ["残本"])
("canbian" ["惨变"])
("canbianduanjian" ["残编断简"])
("canbing" ["残兵"])
("canbingbaijiang" ["残兵败将"])
("canbu" ["残部"])
("canburendu" ["惨不忍睹"])
("canburenwen" ["惨不忍闻"])
("canchan" ["参禅"])
("canche" ["餐车"])
("canchuan" ["残喘"])
("cancun" ["残存"])
("canda" ["惨怛"])
("candan" ["惨淡"])
("candanjingying" ["惨淡经营"])
("candi" ["残敌"])
("canding" ["参订"])
("candou" ["蚕豆"])
("candu" ["残毒" "惨毒"])
("cane" ["蚕蛾"])
("canfei" ["残废" "残匪"])
("canfengmuyu" ["餐风沐雨"])
("cang" ["藏" "仓" "沧" "舱" "苍" "伧" "臧" "仺" "倉" "傖" "凔" "匨" "嵢" "欌" "滄" "濸" "獊" "瑲" "篬" "罉" "艙" "蒼" "蔵" "螥" "賶" "鑶" "鶬" "鸧"])
("cangbai" ["苍白"])
("cangcang" ["苍苍"])
("cangchu" ["仓储"])
("cangcu" ["仓促" "仓猝"])
("cangcui" ["苍翠"])
("cangduo" ["藏躲"])
("cangenglengfan" ["残羹冷饭"])
("cangengshengfan" ["残羹剩饭"])
("cangfang" ["仓房"])
("cangfeng" ["藏锋"])
("cangfengliane" ["藏锋敛锷"])
("cangfu" ["藏富"])
("canghai" ["沧海"])
("canghaihengliu" ["沧海横流"])
("canghaisangtian" ["沧海桑田"])
("canghaiyisu" ["沧海一粟"])
("canghuang" ["仓皇" "苍黄"])
("cangjian" ["藏奸"])
("cangjing" ["苍劲"])
("cangku" ["仓库"])
("canglao" ["苍老"])
("cangliang" ["苍凉"])
("canglin" ["仓廪"])
("canglong" ["苍龙"])
("canglongwohu" ["藏龙卧虎"])
("cangmang" ["苍茫" "苍莽"])
("cangni" ["藏匿"])
("cangpin" ["藏品"])
("cangqiong" ["苍穹"])
("cangrong" ["仓容"])
("cangsang" ["沧桑"])
("cangshen" ["藏身"])
("cangsheng" ["苍生"])
("cangshi" ["舱室"])
("cangshu" ["藏书"])
("cangshupiao" ["藏书票"])
("cangsu" ["伧俗"])
("cangtian" ["苍天"])
("cangtouluwei" ["藏头露尾"])
("cangu" ["参股"])
("canguan" ["参观" "餐馆"])
("cangwei" ["仓位" "舱位"])
("cangwunagou" ["藏污纳垢"])
("cangxingniying" ["藏形匿影"])
("cangye" ["藏掖"])
("cangying" ["苍蝇"])
("cangyu" ["苍郁"])
("cangzhu" ["苍术"])
("cangzhuo" ["藏拙"])
("cangzong" ["藏踪"])
("canhai" ["残害" "残骸"])
("canhe" ["参合"])
("canhuo" ["惨祸"])
("canji" ["残疾" "残迹" "残积"])
("canjia" ["参加"])
("canjian" ["参见" "蚕茧"])
("canjiao" ["参校"])
("canjin" ["餐巾"])
("canjing" ["惨景" "惨境"])
("canjinzhi" ["餐巾纸"])
("canju" ["餐具" "惨剧" "残局"])
("canjuerenhuan" ["惨绝人寰"])
("canjun" ["参军"])
("cankan" ["参看"])
("cankao" ["参考"])
("cankaoxi" ["参考系"])
("canku" ["残酷" "惨苦"])
("cankui" ["惭愧"])
("canlan" ["灿烂"])
("canli" ["惨厉"])
("canliang" ["参量"])
("canlie" ["惨烈"])
("canliu" ["残留"])
("canmian" ["蚕眠"])
("canmou" ["参谋"])
("cannian" ["残年"])
("cannong" ["蚕农"])
("cannue" ["残虐"])
("canpai" ["参拍"])
("canpin" ["残品"])
("canping" ["参评"])
("canpo" ["残破"])
("canqi" ["残棋"])
("canque" ["残缺"])
("canran" ["惨然" "灿然" "粲然"])
("canren" ["残忍"])
("cansai" ["参赛"])
("canse" ["惭色"])
("cansha" ["残杀" "惨杀" "蚕沙"])
("canshanshengshui" ["残山剩水"])
("cansheng" ["残生"])
("canshi" ["蚕食"])
("canshijingtun" ["蚕食鲸吞"])
("canshu" ["参数"])
("cansi" ["惨死" "蚕丝"])
("cansun" ["残损"])
("cantian" ["参天"])
("canting" ["餐厅"])
("cantong" ["惨痛"])
("cantou" ["参透" "孱头"])
("canwurendao" ["惨无人道"])
("canxiang" ["参详"])
("canxiao" ["惨笑" "残效"])
("canxue" ["残雪"])
("canyan" ["参验"])
("canyang" ["残阳"])
("canye" ["参谒"])
("canyi" ["参议"])
("canyin" ["餐饮"])
("canyiyuan" ["参议院"])
("canyu" ["参与" "残余" "参预"])
("canyuanduanbi" ["残垣断壁"])
("canyue" ["参阅" "残月"])
("canzan" ["参赞"])
("canzhan" ["参展" "参战"])
("canzhang" ["残障"])
("canzhao" ["参照" "残照"])
("canzhayunie" ["残渣余孽"])
("canzheng" ["参政"])
("canzhong" ["惨重"])
("canzhuang" ["惨状"])
("canzhuo" ["餐桌" "参酌"])
("canzi" ["蚕子"])
("canzuo" ["惭怍"])
("cao" ["草" "操" "曹" "槽" "糙" "嘈" "艚" "螬" "漕" "屮" "澡" "艹" "造" "傮" "嶆" "愺" "慅" "慒" "懆" "撡" "曺" "肏" "艸" "蓸" "褿" "襙" "鄵" "鏪" "鐰" "騲" "鼜"])
("caoan" ["草案"])
("caoban" ["操办"])
("caobao" ["草包"])
("caoben" ["草本"])
("caobenzhiwu" ["草本植物"])
("caobian" ["草编"])
("caocao" ["草草"])
("caocaoliaoshi" ["草草了事"])
("caochang" ["操场" "草场"])
("caochi" ["操持"])
("caochong" ["草虫"])
("caochuang" ["草创"])
("caocier" ["草刺儿"])
("caocong" ["草丛"])
("caocongrong" ["草苁蓉"])
("caodan" ["操蛋"])
("caodi" ["草地"])
("caodian" ["操典"])
("caodianzi" ["草甸子" "草垫子"])
("caofang" ["槽坊"])
("caogao" ["草稿" "槽糕"])
("caohe" ["漕河"])
("caohuang" ["草荒"])
("caohui" ["草灰"])
("caoji" ["草鸡"])
("caojian" ["草荐"])
("caojianrenming" ["草菅人命"])
("caojie" ["草芥"])
("caokong" ["操控"])
("caokou" ["草寇"])
("caolao" ["操劳"])
("caolian" ["操练"])
("caoliang" ["漕粮"])
("caoliao" ["草料"])
("caolv" ["草绿"])
("caomang" ["草莽"])
("caomao" ["草帽"])
("caomaobian" ["草帽缏"])
("caomei" ["草莓" "草昧"])
("caomi" ["糙米"])
("caomian" ["草棉"])
("caomin" ["草民"])
("caomuhui" ["草木灰"])
("caomujiebing" ["草木皆兵"])
("caoni" ["草拟"])
("caopi" ["草皮"])
("caoping" ["草坪"])
("caoqian" ["草签"])
("caoqie" ["操切"])
("caoqin" ["操琴"])
("caoshi" ["草食" "草市"])
("caoshou" ["操守"])
("caoshu" ["草书"])
("caoshuai" ["草率"])
("caotaibanzi" ["草台班子"])
("caotan" ["草滩" "草炭"])
("caoti" ["草体"])
("caotou" ["槽头"])
("caotouwang" ["草头王"])
("caotu" ["草图"])
("caowu" ["草屋"])
("caoxie" ["草鞋" "草写"])
("caoxin" ["操心"])
("caoxing" ["操行"])
("caoya" ["槽牙"])
("caoyan" ["操演"])
("caoyao" ["草药"])
("caoye" ["草野"])
("caoyu" ["草鱼"])
("caoyuan" ["草原"])
("caoyue" ["草约"])
("caoyun" ["漕运"])
("caoza" ["嘈杂"])
("caoze" ["草泽"])
("caozhi" ["草纸"])
("caozhiguoji" ["操之过急"])
("caozhijing" ["草质茎"])
("caozi" ["草字" "槽子"])
("caozigao" ["槽子糕"])
("caozong" ["操纵"])
("caozongtai" ["操纵台"])
("caozuo" ["操作"])
("caozuoguicheng" ["操作规程"])
("capigu" ["擦屁股"])
("cashi" ["擦拭"])
("caxi" ["擦洗"])
("cayin" ["擦音"])
("cazao" ["擦澡"])
("ce" ["册" "侧" "策" "测" "厕" "恻" "帻" "栅" "赦" "側" "冊" "厠" "墄" "嫧" "幘" "廁" "惻" "憡" "拺" "敇" "柵" "測" "畟" "笧" "筞" "筴" "箣" "簎" "粣" "荝" "萗" "萴" "蓛" "齰"])
("cebao" ["测报"])
("cebian" ["侧扁"])
("ceding" ["测定"])
("cedong" ["策动"])
("ceduo" ["测度"])
("ceer" ["侧耳"])
("cefan" ["策反"])
("cefeng" ["册封"])
("cegen" ["侧根"])
("cehou" ["测候"])
("cehua" ["策划"])
("cehui" ["测绘"])
("ceji" ["侧记" "侧击"])
("cejin" ["侧近"])
("cekong" ["测控"])
("celi" ["册立" "策励"])
("celiang" ["测量"])
("celue" ["策略"])
("celun" ["策论"])
("cemen" ["侧门"])
("cemian" ["侧面"])
("cemu" ["侧目"])
("cemuershi" ["侧目而视"])
("cen" ["参" "岑" "涔" "參" "叄" "叅" "嵾" "梣" "汵" "硶" "穇" "笒" "篸" "膥"])
("cencen" ["涔涔"])
("cenci" ["参差"])
("cencibuqi" ["参差不齐"])
("cencuo" ["参错"])
("ceng" ["曾" "层" "蹭" "噌" "僧" "增" "缯" "層" "嶒" "橧" "竲" "繒" "驓"])
("cengbao" ["层报"])
("cengchubuqiong" ["层出不穷"])
("cengci" ["层次"])
("cengdeng" ["蹭蹬"])
("cengdie" ["层叠"])
("cengji" ["层级"])
("cengjiandiechu" ["层见叠出"])
("cengjiheshi" ["曾几何时"])
("cengjing" ["曾经"])
("cengjingcanghai" ["曾经沧海"])
("cenglin" ["层林"])
("cengluan" ["层峦"])
("cengluandiezhang" ["层峦叠嶂"])
("cengmian" ["层面"])
("cenji" ["岑寂"])
("ceok" ["硛" "硳"])
("ceom" ["岾"])
("ceon" ["猠"])
("ceor" ["乽"])
("ceping" ["测评"])
("ceran" ["恻然"])
("ceshen" ["侧身" "厕身"])
("ceshi" ["测试" "侧室" "策士"])
("ceshitu" ["侧视图"])
("cesuan" ["测算"])
("cesuo" ["厕所"])
("cetan" ["测探"])
("cexian" ["侧线"])
("ceya" ["侧芽"])
("ceyan" ["测验"])
("ceye" ["册页"])
("ceyi" ["侧翼"])
("ceyin" ["恻隐"])
("ceying" ["策应" "侧影"])
("ceyinzhixin" ["恻隐之心"])
("ceyong" ["侧泳"])
("ceyuandi" ["策源地"])
("cezhi" ["侧枝"])
("cezhong" ["侧重"])
("cezi" ["测字" "册子"])
("cezu" ["侧足"])
("cha" ["查" "插" "叉" "茶" "差" "岔" "搽" "察" "茬" "碴" "刹" "诧" "楂" "槎" "镲" "衩" "汊" "馇" "檫" "姹" "杈" "锸" "嚓" "土" "捷" "接" "斜" "猹" "苴" "荼" "钗" "仛" "侘" "偛" "剎" "嗏" "垞" "奼" "岎" "嵖" "扠" "扱" "挿" "捈" "揷" "摖" "査" "梌" "疀" "秅" "紁" "肞" "臿" "艖" "芆" "荖" "褨" "訍" "詧" "詫" "蹅" "釵" "銟" "鍤" "鎈" "鑔" "靫" "餷"])
("chaban" ["查办" "插班"])
("chabie" ["差别"])
("chabo" ["插播"])
("chabuduo" ["差不多"])
("chabuli" ["差不离"])
("chacha" ["喳喳"])
("chachang" ["茶场"])
("chachao" ["查抄"])
("chachaweiming" ["察察为明"])
("chache" ["叉车"])
("chachi" ["茶匙" "差池" "侘傺"])
("chachinanfei" ["插翅难飞"])
("chachinantao" ["插翅难逃"])
("chachu" ["查处"])
("chachuang" ["插床"])
("chachui" ["茶炊"])
("chacuo" ["差错"])
("chadai" ["插袋" "插戴"])
("chadian" ["茶点" "查点"])
("chadianer" ["差点儿"])
("chading" ["插定"])
("chadou" ["插兜"])
("chadui" ["插队" "查对"])
("chae" ["差额" "诧愕"])
("chaer" ["碴儿"])
("chaexuanju" ["差额选举"])
("chafan" ["茶饭"])
("chafang" ["查访" "茶房" "察访"])
("chafeng" ["查封"])
("chagang" ["查岗" "汊港"])
("chagangzi" ["茶缸子"])
("chaguan" ["茶馆"])
("chahe" ["查核"])
("chahese" ["茶褐色"])
("chahua" ["茶花" "插花" "插话" "插画"])
("chahuahui" ["茶话会"])
("chahui" ["茶会"])
("chahuo" ["查获"])
("chai" ["柴" "拆" "差" "豺" "钗" "瘥" "虿" "侪" "叉" "搓" "查" "茈" "龇" "儕" "勑" "喍" "囆" "扠" "犲" "祡" "茝" "蔕" "蠆" "袃" "訍" "釵" "齜"])
("chaibaidang" ["拆白党"])
("chaibei" ["侪辈"])
("chaicao" ["柴草"])
("chaichu" ["拆除"])
("chaichuan" ["拆穿"])
("chaidongqiangbuxiqiang" ["拆东墙，补西墙"])
("chaidui" ["拆兑"])
("chaifei" ["柴扉"])
("chaihui" ["拆毁"])
("chaihuo" ["柴火" "拆伙"])
("chaiji" ["柴鸡"])
("chaijie" ["拆借"])
("chailang" ["豺狼"])
("chailangchengxing" ["豺狼成性"])
("chailangdangdao" ["豺狼当道"])
("chailing" ["拆零"])
("chailvfei" ["差旅费"])
("chaimai" ["拆卖"])
("chaimen" ["柴门"])
("chaimi" ["柴米"])
("chaimiyouyan" ["柴米油盐"])
("chaiqian" ["拆迁" "差遣"])
("chaisan" ["拆散"])
("chaishi" ["差事" "差使"])
("chaitai" ["拆台"])
("chaixi" ["拆洗" "拆息"])
("chaixie" ["拆卸"])
("chaiyi" ["差役"])
("chaiyou" ["柴油"])
("chaiyouji" ["柴油机"])
("chaizhang" ["拆账"])
("chaizi" ["拆字"])
("chaji" ["茶几" "查缉"])
("chajia" ["差价" "插架"])
("chajian" ["查检"])
("chajiao" ["插脚"])
("chajidan" ["茶鸡蛋"])
("chajin" ["差劲" "查禁"])
("chajing" ["茶晶"])
("chajiu" ["查究"])
("chaju" ["差距" "茶具"])
("chajue" ["察觉"])
("chakan" ["查看" "察看" "查勘"])
("chakao" ["查考"])
("chake" ["差可"])
("chakedahun" ["插科打诨"])
("chakong" ["查控" "插空"])
("chakou" ["插口" "茬口" "岔口"])
("chaku" ["茶枯"])
("chaliu" ["岔流" "汊流"])
("chalou" ["茶楼"])
("chalu" ["岔路" "茶炉"])
("chan" ["产" "缠" "掺" "搀" "阐" "颤" "铲" "谗" "蝉" "单" "馋" "觇" "婵" "蒇" "谄" "冁" "廛" "孱" "蟾" "羼" "镡" "忏" "潺" "禅" "骣" "躔" "澶" "兔" "厘" "嬗" "崭" "掸" "沾" "渐" "胀" "苫" "裣" "谶" "丳" "亶" "佔" "僝" "僤" "儃" "儳" "兎" "刬" "剗" "剷" "劖" "単" "啴" "單" "嘽" "嚵" "囅" "團" "墠" "壥" "嬋" "嵼" "嶃" "嶄" "巉" "幝" "幨" "憚" "懴" "懺" "摌" "摲" "摻" "撣" "攙" "斺" "旵" "梴" "棎" "榐" "欃" "毚" "浐" "湹" "滻" "漸" "潹" "瀍" "瀺" "灛" "煘" "燀" "獑" "產" "産" "硟" "磛" "禪" "簅" "緂" "緾" "繟" "繵" "纏" "纒" "脠" "艬" "蕆" "螹" "蟬" "蟺" "袩" "裧" "襌" "襜" "襝" "覘" "誗" "諂" "譂" "讇" "讒" "讖" "蹍" "辿" "鄽" "酁" "醦" "鉆" "鋋" "鋓" "鏟" "鑱" "镵" "閳" "闡" "韂" "顫" "饞"])
("chana" ["刹那"])
("chanbang" ["缠绑"])
("chanbiao" ["觇标"])
("chanchan" ["潺潺"])
("chancheng" ["产程"])
("chanchu" ["铲除" "蟾蜍"])
("chandao" ["产道"])
("chandi" ["产地"])
("chandong" ["颤动"])
("chandou" ["颤抖"])
("chaner" ["产儿"])
("chanfa" ["阐发"])
("chanfang" ["产房" "禅房"])
("chanfu" ["产妇" "搀扶"])
("chang" ["长" "唱" "常" "场" "厂" "尝" "肠" "畅" "昌" "敞" "倡" "偿" "猖" "裳" "鲳" "氅" "菖" "惝" "嫦" "徜" "鬯" "阊" "怅" "伥" "昶" "苌" "娼" "倘" "尚" "淌" "仧" "倀" "僘" "償" "儻" "兏" "厰" "嘗" "嚐" "場" "塲" "尙" "廠" "悵" "晿" "暢" "棖" "椙" "淐" "焻" "玚" "琩" "瑒" "瑺" "瓺" "甞" "畼" "脹" "腸" "膓" "萇" "蟐" "裮" "誯" "鋹" "鋿" "錩" "鏛" "锠" "長" "镸" "閶" "闛" "韔" "鯧" "鱨" "鲿" "鼚"])
("changan" ["长安"])
("changban" ["倡办"])
("changbei" ["常备"])
("changbeibuxie" ["常备不懈"])
("changbeijun" ["常备军"])
("changben" ["唱本"])
("changbian" ["长编"])
("changbie" ["长别"])
("changbiyuan" ["长臂猿"])
("changbo" ["长波"])
("changce" ["长策"])
("changchang" ["常常" "怅怅"])
("changche" ["敞车"])
("changcheng" ["长城" "长程"])
("changchong" ["长虫"])
("changchou" ["唱酬"])
("changchu" ["长处" "苌楚"])
("changchuan" ["长川" "常川"])
("changci" ["场次" "唱词" "长辞"])
("changciyiwang" ["长此以往"])
("changda" ["畅达"])
("changdao" ["倡导"])
("changdi" ["场地" "长笛"])
("changdie" ["唱碟"])
("changdingyiluan" ["尝鼎一脔"])
("changdu" ["长度"])
("changduan" ["长短" "唱段" "肠断"])
("changduanju" ["长短句"])
("changduitaixi" ["唱对台戏"])
("changdujiaoxi" ["唱独角戏"])
("change" ["嫦娥"])
("changfa" ["长法"])
("changfandiao" ["唱反调"])
("changfang" ["厂房"])
("changfangti" ["长方体"])
("changfangxing" ["长方形"])
("changfengpolang" ["长风破浪"])
("changfu" ["偿付" "常服" "娼妇"])
("changgaodiao" ["唱高调"])
("changgedangku" ["长歌当哭"])
("changgeng" ["长庚"])
("changgong" ["长工" "唱功" "唱工"])
("changgu" ["长骨" "长鼓" "肠骨"])
("changguan" ["场馆" "肠管"])
("changgui" ["常规" "厂规" "常轨"])
("changguiwuqi" ["常规武器"])
("changguizhanzheng" ["常规战争"])
("changhao" ["长号"])
("changhe" ["场合" "长河" "唱和" "阊阖"])
("changhen" ["怅恨"])
("changheng" ["常衡"])
("changhuaduanshuo" ["长话短说"])
("changhuai" ["畅怀"])
("changhuan" ["偿还"])
("changhuang" ["惝恍"])
("changhuashi" ["昌化石"])
("changhui" ["常会"])
("changhuo" ["长活"])
("changji" ["唱机" "娼妓" "场记"])
("changjia" ["厂家" "长假" "厂价"])
("changjianghoulangtuiqianlang" ["长江后浪推前浪"])
("changjing" ["场景"])
("changjinglu" ["长颈鹿"])
("changjiu" ["长久"])
("changju" ["长局"])
("changjuan" ["长卷"])
("changjue" ["猖獗"])
("changkai" ["敞开"])
("changke" ["常客"])
("changkong" ["长空"])
("changkongchengji" ["唱空城计"])
("changkuai" ["畅快"])
("changkuan" ["长款"])
("changkuang" ["厂矿" "猖狂"])
("changli" ["常理" "常例"])
("changliang" ["常量" "敞亮"])
("changlong" ["长龙" "昌隆"])
("changmaorong" ["长毛绒"])
("changmen" ["娼门"])
("changmian" ["场面" "长眠"])
("changmianhua" ["场面话"])
("changmianshang" ["场面上"])
("changming" ["昌明" "偿命" "唱名"])
("changmingdeng" ["长明灯"])
("changmingsuo" ["长命锁"])
("changnian" ["常年" "长年"])
("changnianleiyue" ["长年累月"])
("changong" ["蟾宫"])
("changongzhegui" ["蟾宫折桂"])
("changpan" ["唱盘"])
("changpao" ["长跑"])
("changpengche" ["敞篷车"])
("changpian" ["唱片" "长篇"])
("changpiandalun" ["长篇大论"])
("changpianleidu" ["长篇累牍"])
("changpianxiaoshuo" ["长篇小说"])
("changpiao" ["唱票"])
("changpu" ["菖蒲"])
("changqi" ["长期"])
("changqiang" ["唱腔" "长枪"])
("changqing" ["常情"])
("changqu" ["厂区" "长驱"])
("changquzhiru" ["长驱直入"])
("changran" ["怅然"])
("changranruoshi" ["怅然若失"])
("changre" ["唱喏"])
("changren" ["常人" "常任"])
("changrizhaozhiwu" ["长日照植物"])
("changrongmao" ["肠绒毛"])
("changshan" ["长衫"])
("changshang" ["厂商"])
("changshe" ["常设" "长舌"])
("changsheng" ["昌盛" "长生"])
("changshengguo" ["长生果"])
("changshi" ["常识" "尝试" "常事" "长逝" "唱诗"])
("changshou" ["长寿" "倡首"])
("changshu" ["常数"])
("changsi" ["厂丝"])
("changsuo" ["场所"])
("changsuoyuyan" ["畅所欲言"])
("changtai" ["常态"])
("changtan" ["畅谈" "长叹"])
("changtao" ["常套"])
("changtian" ["长天"])
("changting" ["长亭"])
("changtong" ["畅通"])
("changtou" ["唱头"])
("changtu" ["长途"])
("changuang" ["蟾光"])
("changui" ["馋鬼"])
("changwang" ["怅惘"])
("changwei" ["常委" "肠胃"])
("changwen" ["常温"])
("changwu" ["常务" "长物" "场屋"])
("changxi" ["唱戏"])
("changxian" ["长线" "尝鲜"])
("changxianchanpin" ["长线产品"])
("changxiang" ["畅想" "长项"])
("changxiao" ["畅销" "长销" "常销"])
("changximo" ["肠系膜"])
("changxin" ["尝新"])
("changxing" ["常性" "长行" "畅行" "长性"])
("changxiu" ["厂休"])
("changxiushanwu" ["长袖善舞"])
("changxu" ["畅叙"])
("changxuduantan" ["长吁短叹"])
("changyan" ["肠炎" "常言" "倡言" "昌言"])
("changyang" ["徜徉" "倘佯"])
("changye" ["长夜" "肠液"])
("changyi" ["倡议" "肠衣"])
("changyin" ["畅饮"])
("changying" ["长缨"])
("changyongduishu" ["常用对数"])
("changyou" ["畅游" "倡优"])
("changyu" ["长于"])
("changyuan" ["长远" "长圆" "场院"])
("changzhai" ["长斋"])
("changzhen" ["唱针"])
("changzheng" ["长征"])
("changzhi" ["长支"])
("changzhijiuan" ["长治久安"])
("changzhu" ["常住"])
("changzhujue" ["唱主角"])
("changzi" ["厂子" "肠子" "场子"])
("changzu" ["长足"])
("chanhai" ["谗害"])
("chanhui" ["忏悔"])
("chanhuo" ["搀和"])
("chanji" ["禅机"])
("chanjia" ["搀假"])
("chanjuan" ["婵娟"])
("chanke" ["产科"])
("chanli" ["禅理"])
("chanlian" ["蝉联"])
("chanliang" ["产量"])
("chanlin" ["禅林"])
("chanmao" ["馋猫"])
("chanmei" ["谄媚"])
("chanmen" ["禅门"])
("chanmian" ["缠绵"])
("chanmianfeice" ["缠绵悱恻"])
("chanming" ["阐明"])
("chanmo" ["缠磨"])
("channing" ["谗佞"])
("chanong" ["茶农"])
("chanpin" ["产品"])
("chanpo" ["产婆"])
("chanqian" ["产钳"])
("chanquan" ["产权"])
("chanrao" ["缠绕" "缠扰"])
("chanraojing" ["缠绕茎"])
("chanruo" ["孱弱"])
("chanruqi" ["产褥期"])
("chanshangqixia" ["谄上欺下"])
("chanshen" ["缠身"])
("chansheng" ["产生"])
("chanshi" ["阐释" "禅师"])
("chanshou" ["缠手"])
("chanshu" ["阐述"])
("chansu" ["蟾酥"])
("chantang" ["禅堂"])
("chantui" ["蝉蜕"])
("chantuji" ["铲土机"])
("chanweiwei" ["颤巍巍"])
("chanwu" ["产物" "禅悟"])
("chanxianyudi" ["馋涎欲滴"])
("chanxiao" ["产销" "谄笑"])
("chanxue" ["禅学"])
("chanyan" ["谗言" "巉岩"])
("chanyang" ["阐扬"])
("chanyanningyu" ["谗言佞语"])
("chanye" ["产业"])
("chanyegongren" ["产业工人"])
("chanyi" ["蝉衣"])
("chanyin" ["颤音"])
("chanyou" ["颤悠"])
("chanyu" ["单于" "谄谀"])
("chanyuan" ["禅院" "潺湲" "产院" "婵媛"])
("chanyuqurong" ["谄谀取容"])
("chanza" ["搀杂" "羼杂"])
("chanzhang" ["禅杖"])
("chanzhi" ["产值"])
("chanzi" ["铲子"])
("chanzong" ["禅宗"])
("chanzu" ["缠足"])
("chanzui" ["馋嘴"])
("chao" ["朝" "抄" "超" "吵" "潮" "巢" "炒" "嘲" "剿" "绰" "钞" "怊" "焯" "耖" "晁" "唠" "涛" "绉" "绍" "诌" "仦" "仯" "劋" "勦" "嘮" "巐" "巣" "弨" "摷" "槱" "樔" "欩" "漅" "濤" "焣" "煼" "牊" "眧" "窲" "粆" "紹" "綤" "綽" "縐" "繛" "罺" "觘" "訬" "謅" "謿" "趠" "趫" "轈" "鄛" "鈔" "麨" "鼂" "鼌"])
("chaoba" ["超拔"])
("chaobai" ["朝拜"])
("chaoben" ["抄本"])
("chaobian" ["超编"])
("chaobiao" ["超标"])
("chaocha" ["抄查"])
("chaochan" ["超产"])
("chaochang" ["超常"])
("chaochao" ["吵吵"])
("chaoche" ["超车"])
("chaochenbasu" ["超尘拔俗"])
("chaochenchusu" ["超尘出俗"])
("chaochentuosu" ["超尘脱俗"])
("chaochu" ["超出"])
("chaodai" ["朝代"])
("chaodaodianxing" ["超导电性"])
("chaodaoti" ["超导体"])
("chaoding" ["朝顶"])
("chaodiwen" ["超低温"])
("chaodu" ["超度"])
("chaoduanbo" ["超短波"])
("chaoduanqun" ["超短裙"])
("chaoe" ["超额"])
("chaofan" ["超凡"])
("chaofanrusheng" ["超凡入圣"])
("chaofantuosu" ["超凡脱俗"])
("chaofeng" ["嘲讽" "朝奉"])
("chaofu" ["朝服"])
("chaogan" ["炒肝"])
("chaogang" ["朝纲"])
("chaogeng" ["炒更"])
("chaogong" ["朝贡"])
("chaogu" ["炒股"])
("chaoguo" ["超过"])
("chaogutai" ["超固态"])
("chaohong" ["潮红"])
("chaohoulu" ["抄后路"])
("chaohui" ["炒汇"])
("chaohuo" ["炒货"])
("chaoji" ["超级"])
("chaojia" ["吵架" "炒家" "抄家"])
("chaojian" ["朝见" "抄件"])
("chaojidaguo" ["超级大国"])
("chaojie" ["潮解"])
("chaojin" ["朝觐"])
("chaojishichang" ["超级市场"])
("chaoju" ["潮剧"])
("chaojue" ["超绝"])
("chaojuxing" ["超巨星"])
("chaoku" ["巢窟"])
("chaolengfan" ["炒冷饭"])
("chaoling" ["超龄"])
("chaoliu" ["潮流"])
("chaolu" ["抄录"])
("chaomaichaomai" ["炒买炒卖"])
("chaomi" ["炒米"])
("chaomian" ["炒面"])
("chaomo" ["抄没"])
("chaonao" ["吵闹"])
("chaonong" ["嘲弄"])
("chaopiao" ["钞票"])
("chaoqi" ["超期" "潮气"])
("chaoqian" ["超前"])
("chaoqun" ["超群"])
("chaoqunchuzhong" ["超群出众"])
("chaoqunjuelun" ["超群绝伦"])
("chaoran" ["超然"])
("chaoranbuqun" ["超然不群"])
("chaorang" ["吵嚷"])
("chaoranjuesu" ["超然绝俗"])
("chaoranwuwai" ["超然物外"])
("chaoranzide" ["超然自得"])
("chaorao" ["吵扰"])
("chaoren" ["超人" "吵人"])
("chaorun" ["潮润"])
("chaoshan" ["朝山"])
("chaoshao" ["炒勺"])
("chaosheng" ["朝圣" "超生" "超升"])
("chaoshengbo" ["超声波"])
("chaoshengsu" ["超声速"])
("chaoshi" ["超市" "潮湿"])
("chaoshou" ["超收" "抄手" "抄收"])
("chaoshui" ["潮水"])
("chaosu" ["超速" "超俗"])
("chaoting" ["朝廷"])
("chaotuo" ["超脱"])
("chaowei" ["潮位"])
("chaoxi" ["抄袭" "潮汐"])
("chaoxiang" ["朝向"])
("chaoxianzu" ["朝鲜族"])
("chaoxiao" ["嘲笑"])
("chaoxie" ["抄写"])
("chaoxin" ["潮信"])
("chaoxinxing" ["超新星"])
("chaoxiu" ["潮绣"])
("chaoxue" ["巢穴" "嘲谑"])
("chaoxun" ["潮汛"])
("chaoyang" ["朝阳"])
("chaoyanghua" ["朝阳花"])
("chaoye" ["朝野"])
("chaoyi" ["超逸"])
("chaoyiliu" ["超一流"])
("chaoyong" ["潮涌" "抄用"])
("chaoyouyu" ["炒鱿鱼"])
("chaoyuan" ["超员"])
("chaoyue" ["超越"])
("chaozai" ["超载"])
("chaozao" ["抄造"])
("chaozheng" ["朝政"])
("chaozhi" ["超支"])
("chaozhong" ["超重"])
("chaozhu" ["朝珠"])
("chaozhuo" ["超卓" "超擢"])
("chaozi" ["超子"])
("chaoziran" ["超自然"])
("chaozui" ["吵嘴"])
("chaozuo" ["炒作"])
("chapan" ["茶盘"])
("chaping" ["插瓶" "插屏"])
("chapu" ["查铺"])
("chaqi" ["岔气"])
("chaqian" ["茶钱"])
("chaqiangrenyi" ["差强人意"])
("chaqing" ["茶青"])
("chaqu" ["插曲"])
("charan" ["诧然"])
("chase" ["茶色"])
("chashao" ["叉烧" "查哨"])
("chashe" ["茶社"])
("chashen" ["插身"])
("chasheng" ["差生"])
("chashi" ["查实" "茶食" "差失"])
("chashou" ["插手" "查收"])
("chashui" ["茶水"])
("chasui" ["插穗"])
("chatang" ["茶汤"])
("chatou" ["插头"])
("chatu" ["插图"])
("chatuo" ["茶托"])
("chawen" ["查问"])
("chawu" ["差误"])
("chaxiao" ["插销"])
("chaxiu" ["茶锈"])
("chaxu" ["插叙"])
("chaxun" ["查询" "查寻" "查巡"])
("chayan" ["查验" "察验" "岔眼"])
("chayang" ["插秧"])
("chayanguanse" ["察言观色"])
("chayao" ["叉腰"])
("chaye" ["茶叶" "插页" "查夜"])
("chayi" ["差异" "诧异" "茶艺"])
("chayuan" ["茶园"])
("chayue" ["查阅"])
("chayufanhou" ["茶余饭后"])
("chayujiuhou" ["茶余酒后"])
("chazhang" ["查账"])
("chazhao" ["查找" "查照"])
("chazheng" ["查证"])
("chazhihaolimiuyiqianli" ["差之毫厘，谬以千里"])
("chazhuan" ["茶砖"])
("chazi" ["叉子" "岔子" "茬子" "茶资" "杈子"])
("chaziyanhong" ["姹紫嫣红"])
("chazu" ["插足"])
("chazui" ["插嘴"])
("chazuo" ["插座" "茶座"])
("che" ["车" "撤" "扯" "掣" "彻" "尺" "澈" "坼" "砗" "多" "宅" "屮" "斥" "池" "伡" "俥" "偖" "勶" "呫" "唓" "喢" "夛" "奲" "徹" "揊" "摰" "撦" "烢" "烲" "焎" "爡" "瞮" "硨" "硩" "聅" "莗" "蛼" "詀" "謵" "車" "迠" "頙"])
("cheba" ["车把"])
("chebai" ["扯白"])
("chebang" ["车帮"])
("cheben" ["车本"])
("chebian" ["撤编"])
("chebing" ["撤兵"])
("chechai" ["撤差"])
("chechang" ["车场" "车厂"])
("checheng" ["车程"])
("chechu" ["撤除"])
("chechuang" ["车床"])
("checi" ["车次"])
("chedan" ["扯淡"])
("chedao" ["车道"])
("chedaoshanqianbiyoulu" ["车到山前必有路"])
("chedi" ["彻底" "澈底"])
("chedian" ["掣电"])
("chedui" ["车队"])
("chefang" ["撤防"])
("chefei" ["车匪"])
("chefener" ["车份儿"])
("chefu" ["车夫"])
("chegong" ["车工"])
("chegongli" ["车公里"])
("chegou" ["车钩"])
("chegu" ["彻骨"])
("cheguluhua" ["车轱辘话"])
("chehoutui" ["扯后腿"])
("chehuan" ["撤换"])
("chehuang" ["扯谎"])
("chehui" ["撤回"])
("chehuo" ["车祸"])
("cheji" ["车技"])
("chejia" ["车驾"])
("chejian" ["车间"])
("chejun" ["撤军"])
("chekuang" ["车况" "车筐"])
("chelaoban" ["车老板"])
("cheli" ["撤离"])
("cheliang" ["车辆"])
("chelie" ["车裂" "坼裂"])
("cheliu" ["车流"])
("chelunzhan" ["车轮战"])
("chemafei" ["车马费"])
("chemen" ["车门"])
("chen" ["趁" "称" "辰" "臣" "尘" "晨" "沉" "陈" "衬" "橙" "忱" "郴" "榇" "抻" "谌" "碜" "谶" "宸" "龀" "嗔" "伧" "琛" "堪" "填" "帘" "枕" "沈" "湛" "疹" "眈" "缜" "肜" "胂" "闯" "侲" "傖" "儭" "嚫" "塡" "塵" "墋" "夦" "愖" "捵" "揨" "敐" "曟" "桭" "棧" "棽" "樄" "櫬" "瀋" "烥" "煁" "疢" "瘎" "瘨" "瞋" "硶" "磣" "稱" "綝" "縝" "茞" "莀" "莐" "蔯" "薼" "螴" "襯" "訦" "諃" "諶" "謓" "謲" "讖" "賝" "贂" "趂" "趻" "跈" "踸" "軙" "迧" "醦" "鈂" "鍖" "闖" "陳" "霃" "鷐" "麎" "齓" "齔"])
("chenai" ["尘埃"])
("chenailuoding" ["尘埃落定"])
("chenbao" ["尘暴"])
("chenbian" ["趁便"])
("chenbing" ["陈兵"])
("chenbu" ["衬布"])
("chenchen" ["沉沉"])
("chenchenxiangyin" ["陈陈相因"])
("chenchui" ["晨炊"])
("chencilandiao" ["陈词滥调"])
("chencu" ["陈醋"])
("chendian" ["沉淀"])
("chendiandian" ["沉甸甸"])
("chendu" ["尘毒"])
("chenfang" ["陈放"])
("chenfei" ["尘肺"])
("chenfeng" ["尘封"])
("chenfu" ["沉浮" "陈腐" "臣服"])
("cheng" ["成" "乘" "盛" "撑" "称" "城" "程" "呈" "诚" "秤" "惩" "逞" "骋" "澄" "橙" "承" "塍" "柽" "埕" "铖" "噌" "铛" "酲" "晟" "裎" "枨" "蛏" "丞" "瞠" "伥" "净" "呛" "嵊" "徵" "抢" "敞" "樘" "浈" "盯" "趟" "蹦" "郢" "醒" "乗" "侱" "倀" "偁" "僜" "嗆" "埩" "堘" "塖" "娍" "宬" "峸" "庱" "徎" "徴" "悜" "憆" "憕" "懲" "挰" "掁" "搶" "摚" "摤" "撐" "撜" "朾" "棖" "棦" "椉" "槍" "橕" "橖" "檉" "檙" "氶" "泟" "洆" "浧" "浾" "淨" "溗" "澂" "瀓" "瀞" "爯" "牚" "珵" "珹" "琤" "瑲" "畻" "睈" "矃" "碀" "稱" "穪" "窚" "竀" "筬" "絾" "緽" "脀" "脭" "荿" "虰" "蟶" "觕" "誠" "赪" "赬" "踜" "郕" "鋮" "鎗" "鏳" "鏿" "鐺" "阷" "靗" "頳" "饓" "騁" "騬" "鯎" "黨"])
("chengba" ["称霸"])
("chengbai" ["成败"])
("chengbaideshi" ["成败得失"])
("chengbailidun" ["成败利钝"])
("chengban" ["承办" "惩办"])
("chengbao" ["承包" "城堡" "呈报" "承保"])
("chengben" ["成本"])
("chengbenkuaiji" ["成本会计"])
("chengbi" ["澄碧"])
("chengbian" ["乘便" "称便"])
("chengbing" ["称病" "称兵"])
("chengcai" ["成才" "成材"])
("chengcailin" ["成材林"])
("chengchangmian" ["撑场面"])
("chengche" ["澄澈" "澄彻"])
("chengchen" ["称臣" "承尘"])
("chengcheng" ["琤琤"])
("chengchi" ["城池" "撑持"])
("chengchong" ["成虫"])
("chengchu" ["惩处" "乘除" "枨触"])
("chengchui" ["秤锤"])
("chengda" ["称大"])
("chengdai" ["称贷"])
("chengdan" ["承担"])
("chengdang" ["承当"])
("chengdao" ["称道"])
("chengdi" ["呈递"])
("chengdu" ["程度" "诚笃"])
("chengduo" ["城垛"])
("chengequanshan" ["惩恶劝善"])
("chengfa" ["惩罚" "乘法" "成法" "承乏"])
("chengfang" ["成方" "城防" "乘方"])
("chengfen" ["成分" "成份"])
("chengfeng" ["成风"])
("chengfengpolang" ["乘风破浪"])
("chengfu" ["城府" "成服"])
("chenggan" ["秤杆" "蛏干"])
("chenggantiaogao" ["撑杆跳高"])
("chenggen" ["城根"])
("chenggong" ["成功"])
("chenggou" ["秤钩"])
("chengguan" ["城关"])
("chenggudaogua" ["称孤道寡"])
("chenggui" ["成规"])
("chengguo" ["成果" "城郭"])
("chenghao" ["称号" "城壕"])
("chenghe" ["称贺"])
("chenghong" ["橙红"])
("chenghu" ["称呼"])
("chenghua" ["成化"])
("chenghuai" ["骋怀"])
("chenghuan" ["承欢"])
("chenghuang" ["橙黄" "城隍"])
("chenghuangchengkong" ["诚惶诚恐"])
("chenghun" ["成婚"])
("chenghuo" ["成活"])
("chenghuqihou" ["瞠乎其后"])
("chengji" ["成绩" "乘机" "承继" "乘积"])
("chengjia" ["成家"])
("chengjialiye" ["成家立业"])
("chengjian" ["城建" "承建" "成见"])
("chengjiao" ["成交" "城郊"])
("chengjie" ["承接" "惩戒"])
("chengjing" ["乘警"])
("chengjiu" ["成就"])
("chengju" ["成句"])
("chengke" ["乘客"])
("chengken" ["诚恳"])
("chengkong" ["程控"])
("chengkuai" ["称快"])
("chenglan" ["承揽" "呈览"])
("chengli" ["成立" "成例"])
("chenglian" ["成殓"])
("chengliang" ["乘凉"])
("chengliu" ["柽柳"])
("chenglongkuaixu" ["乘龙快婿"])
("chenglongpeitao" ["成龙配套"])
("chenglou" ["城楼"])
("chenglu" ["呈露"])
("chengmei" ["成寐"])
("chengmeng" ["承蒙"])
("chengmenlixue" ["程门立雪"])
("chengmenmian" ["撑门面"])
("chengmenshihuoyangjichiyu" ["城门失火，殃及池鱼"])
("chengmian" ["成眠"])
("chengming" ["成名" "成命"])
("chengmu" ["瞠目" "骋目"])
("chengmujieshe" ["瞠目结舌"])
("chengneng" ["逞能"])
("chengnian" ["成年"])
("chengnianleiyue" ["成年累月"])
("chengnuo" ["承诺"])
("chengou" ["尘垢"])
("chengpin" ["成品"])
("chengping" ["承平"])
("chengpu" ["诚朴"])
("chengqi" ["称奇" "成器" "盛器"])
("chengqianbihou" ["惩前毖后"])
("chengqianchengwan" ["成千成万"])
("chengqiang" ["城墙" "逞强"])
("chengqianqihou" ["承前启后"])
("chengqihou" ["成气候"])
("chengqin" ["成亲"])
("chengqing" ["澄清" "呈请" "承情"])
("chengqu" ["城区" "成趣"])
("chengquan" ["成全"])
("chengque" ["城阙"])
("chengran" ["诚然"])
("chengren" ["承认" "成人" "成仁"])
("chengrenjiaoyu" ["成人教育"])
("chengrenzhimei" ["成人之美"])
("chengrenzhiwei" ["乘人之危"])
("chengri" ["成日"])
("chengse" ["成色"])
("chengshang" ["称赏"])
("chengshangqixia" ["承上启下"])
("chengshi" ["城市" "诚实" "程式" "成事" "乘势" "乘时"])
("chengshibuzubaishiyouyu" ["成事不足，败事有余"])
("chengshibuzuhuaishiyouyu" ["成事不足，坏事有余"])
("chengshipinmin" ["城市贫民"])
("chengshou" ["承受"])
("chengshu" ["成熟" "成书" "成数" "称述"])
("chengshuo" ["成说" "称说"])
("chengsi" ["撑死"])
("chengsong" ["称颂" "呈送"])
("chengsuan" ["成算"])
("chengtan" ["称叹"])
("chengtao" ["成套"])
("chengti" ["承题"])
("chengtian" ["成天"])
("chengtuo" ["秤砣"])
("chengu" ["沉痼"])
("chenguai" ["嗔怪"])
("chenguang" ["晨光" "辰光"])
("chengui" ["陈规"])
("chenguilouxi" ["陈规陋习"])
("chenguzilanzhima" ["陈谷子烂芝麻"])
("chengwang" ["承望"])
("chengwangchengba" ["称王称霸"])
("chengwei" ["成为" "称谓"])
("chengwen" ["成文" "呈文"])
("chengwenfa" ["成文法"])
("chengwu" ["乘务"])
("chengwuyuan" ["乘务员"])
("chengxi" ["承袭" "乘隙"])
("chengxian" ["呈现" "呈献" "称羡" "程限"])
("chengxiang" ["丞相" "城厢" "成想" "承想"])
("chengxianqihou" ["承先启后"])
("chengxiao" ["成效"])
("chengxiazhimeng" ["城下之盟"])
("chengxie" ["称谢"])
("chengxin" ["诚信" "诚心" "成心"])
("chengxing" ["成型" "成形" "成行" "成性" "乘兴" "秤星"])
("chengxingwangwei" ["逞性妄为"])
("chengxiong" ["称雄" "逞凶"])
("chengxiongdaodi" ["称兄道弟"])
("chengxiu" ["成宿"])
("chengxu" ["程序" "乘虚" "称许"])
("chengxuerru" ["乘虚而入"])
("chengxukongzhi" ["程序控制"])
("chengyang" ["称扬"])
("chengyao" ["撑腰" "成药"])
("chengye" ["成夜"])
("chengyexiaohebaiyexiaohe" ["成也萧何，败也萧何"])
("chengyi" ["诚意" "成衣" "成议"])
("chengyijingbai" ["惩一儆百"])
("chengyin" ["成因" "承印" "称引"])
("chengying" ["承应" "澄莹"])
("chengyu" ["成语" "称誉"])
("chengyuan" ["成员" "乘员" "城垣"])
("chengyue" ["成约" "呈阅"])
("chengyun" ["承运"])
("chengzai" ["承载"])
("chengzan" ["称赞"])
("chengzhang" ["成长" "成章"])
("chengzhen" ["城镇"])
("chengzheng" ["呈正"])
("chengzhi" ["诚挚" "惩治"])
("chengzhong" ["承重"])
("chengzhongsun" ["承重孙"])
("chengzhuan" ["承转"])
("chengzhuzaixiong" ["成竹在胸"])
("chengzi" ["橙子" "程子" "蛏子" "呈子"])
("chengzu" ["承租"])
("chengzuo" ["乘坐" "承做"])
("chenhan" ["沉酣"])
("chenhuan" ["尘寰"])
("chenhun" ["晨昏"])
("chenhuo" ["陈货"])
("chenhuodajie" ["趁火打劫"])
("chenji" ["沉积" "沉寂" "趁机" "陈迹"])
("chenjiang" ["沉降"])
("chenjie" ["尘芥"])
("chenjin" ["沉浸"])
("chenjing" ["沉静"])
("chenjiu" ["陈旧" "陈酒"])
("chenjiyan" ["沉积岩"])
("chenke" ["沉疴"])
("chenku" ["衬裤"])
("chenlei" ["沉雷"])
("chenli" ["衬里"])
("chenlian" ["晨练"])
("chenliang" ["陈粮"])
("chenliao" ["臣僚" "衬料"])
("chenlie" ["陈列"])
("chenling" ["衬领"])
("chenlun" ["沉沦"])
("chenlv" ["尘虑"])
("chenmen" ["沉闷"])
("chenmi" ["沉迷"])
("chenmian" ["沉湎" "抻面"])
("chenmin" ["臣民"])
("chenmo" ["沉默" "沉没"])
("chenmoguayan" ["沉默寡言"])
("chenni" ["沉溺"])
("chennian" ["陈年"])
("chenniang" ["陈酿"])
("chennu" ["嗔怒"])
("chenpi" ["陈皮"])
("chenqian" ["沉潜" "称钱" "趁钱"])
("chenqing" ["陈情" "陈请"])
("chenqun" ["衬裙"])
("chenredatie" ["趁热打铁"])
("chensha" ["辰砂"])
("chenshan" ["衬衫"])
("chenshang" ["趁墒"])
("chenshao" ["陈绍"])
("chenshe" ["陈设"])
("chenshen" ["称身"])
("chenshi" ["尘世" "趁势" "辰时" "尘事"])
("chenshimei" ["陈世美"])
("chenshou" ["趁手"])
("chenshu" ["陈述"])
("chenshui" ["沉睡"])
("chenshuju" ["陈述句"])
("chenshuo" ["陈说"])
("chensi" ["沉思"])
("chensimoxiang" ["沉思默想"])
("chensu" ["尘俗" "陈诉"])
("chentao" ["陈套"])
("chentong" ["沉痛"])
("chentu" ["尘土"])
("chentuo" ["衬托"])
("chenwei" ["谶纬"])
("chenwen" ["沉稳"])
("chenwu" ["尘雾"])
("chenxi" ["晨曦"])
("chenxian" ["沉陷"])
("chenxiang" ["沉香" "沉箱"])
("chenxiao" ["尘嚣"])
("chenxin" ["称心"])
("chenxing" ["晨星"])
("chenxinruyi" ["称心如意"])
("chenxiong" ["沉雄"])
("chenyan" ["尘烟" "陈言"])
("chenyi" ["衬衣" "沉毅" "沉抑"])
("chenyin" ["沉吟"])
("chenyong" ["沉勇"])
("chenyu" ["沉郁" "谶语"])
("chenyuan" ["尘缘" "沉冤" "称愿" "宸垣"])
("chenyuluoyan" ["沉鱼落雁"])
("chenzao" ["趁早"])
("chenzha" ["沉渣"])
("chenzhafanqi" ["沉渣泛起"])
("chenzhang" ["陈账"])
("chenzhi" ["称职" "沉滞"])
("chenzhong" ["沉重"])
("chenzhongmugu" ["晨钟暮鼓"])
("chenzhuo" ["沉着"])
("chenzhuqi" ["沉住气"])
("chenzi" ["臣子" "衬字"])
("chenzui" ["沉醉"])
("chepeng" ["车棚" "车篷"])
("chepi" ["扯皮" "车皮"])
("cheqian" ["车钱"])
("chequ" ["砗磲"])
("chequan" ["车圈"])
("cheshen" ["车身"])
("cheshou" ["车手" "扯手"])
("cheshuimalong" ["车水马龙"])
("chesu" ["车速" "撤诉"])
("chetai" ["车胎"])
("chetan" ["扯谈"])
("chetiao" ["车条"])
("chetou" ["车头"])
("chetouchewei" ["彻头彻尾"])
("chetui" ["撤退" "扯腿"])
("chewei" ["车位"])
("chewu" ["彻悟"])
("chexiang" ["车厢" "车箱"])
("chexianpian" ["扯闲篇"])
("chexiao" ["撤销" "撤消" "车削"])
("cheye" ["彻夜"])
("cheyuan" ["车辕"])
("chezaidouliang" ["车载斗量"])
("chezha" ["车闸"])
("chezhan" ["车站"])
("chezhao" ["车照"])
("chezhe" ["车辙"])
("chezhi" ["撤职"])
("chezhou" ["掣肘" "车轴"])
("chezhu" ["车主"])
("chezi" ["车子" "撤资" "车资"])
("chezu" ["车组"])
("chi" ["吃" "尺" "迟" "池" "翅" "痴" "赤" "齿" "耻" "持" "斥" "侈" "弛" "驰" "炽" "匙" "踟" "坻" "茌" "墀" "饬" "媸" "豉" "褫" "敕" "哧" "瘛" "蚩" "啻" "鸱" "眵" "螭" "篪" "魑" "叱" "彳" "笞" "嗤" "傺" "哆" "啸" "喜" "她" "抬" "拆" "拖" "提" "搋" "柢" "沱" "治" "滞" "眙" "离" "移" "胝" "芪" "茬" "莉" "蛇" "踅" "饰" "骊" "佁" "侙" "俿" "剟" "勅" "卙" "卶" "叺" "呎" "呬" "呮" "呹" "喫" "嘨" "嘯" "噄" "噭" "坘" "垑" "奓" "妛" "屟" "岻" "彨" "彲" "徲" "恜" "恥" "慗" "慸" "憏" "懘" "扡" "抶" "拕" "拸" "捇" "摛" "摴" "攡" "杘" "柅" "樆" "欼" "歗" "歭" "歯" "汖" "沶" "泜" "淔" "湁" "滯" "漦" "灻" "烾" "熾" "狋" "瓻" "痓" "痸" "瘈" "癡" "瞝" "祇" "竾" "筂" "箈" "箎" "粚" "糦" "絺" "翄" "翤" "翨" "耛" "肔" "胣" "胵" "脪" "腟" "荎" "菭" "蚇" "蚳" "蝭" "袲" "袳" "裭" "訵" "誀" "誃" "誺" "謘" "謻" "貾" "赿" "趍" "趐" "趩" "跅" "跢" "跮" "踶" "軧" "迡" "迣" "遅" "遟" "遫" "遲" "邌" "鉓" "鉹" "銐" "鍉" "離" "雴" "飭" "飾" "餝" "饎" "馳" "騺" "驪" "鳷" "鴟" "鵄" "鵣" "鶒" "鶗" "鶙" "鷘" "麶" "黐" "齒" "齝"])
("chibaifan" ["吃白饭"])
("chibaishi" ["吃白食"])
("chibang" ["翅膀"])
("chibei" ["赤背"])
("chibie" ["吃瘪"])
("chibimengeng" ["吃闭门羹"])
("chibo" ["赤膊"])
("chiboshangzhen" ["赤膊上阵"])
("chibukai" ["吃不开"])
("chibulai" ["吃不来"])
("chibuliaodouzhezou" ["吃不了，兜着走"])
("chibushang" ["吃不上"])
("chibuxiao" ["吃不消"])
("chibuzhu" ["吃不住"])
("chibuzhun" ["吃不准"])
("chicang" ["持仓"])
("chichangzhai" ["吃长斋"])
("chichao" ["赤潮"])
("chichen" ["赤忱"])
("chicheng" ["驰骋" "赤诚"])
("chichihehe" ["吃吃喝喝"])
("chichu" ["踟蹰" "踟躇" "彳亍"])
("chicu" ["吃醋"])
("chicun" ["尺寸"])
("chidaguofan" ["吃大锅饭"])
("chidahu" ["吃大户"])
("chidai" ["痴呆"])
("chidanzhongxin" ["赤胆忠心"])
("chidao" ["迟到" "赤道" "吃刀"])
("chidekai" ["吃得开"])
("chidelai" ["吃得来"])
("chidexiao" ["吃得消"])
("chidezhu" ["吃得住"])
("chidi" ["赤地" "斥地"])
("chidian" ["驰电"])
("chidiqianli" ["赤地千里"])
("chidoufu" ["吃豆腐"])
("chidu" ["尺度" "尺牍"])
("chiduancunchang" ["尺短寸长"])
("chidun" ["迟钝"])
("chiduo" ["褫夺"])
("chidushi" ["吃独食"])
("chier" ["吃儿"])
("chifa" ["持法"])
("chifan" ["吃饭"])
("chifei" ["痴肥"])
("chifenbihui" ["吃粉笔灰"])
("chifeng" ["敕封"])
("chifuqianli" ["尺幅千里"])
("chigancu" ["吃干醋"])
("chige" ["斥革"])
("chigongfu" ["吃功夫"])
("chigu" ["耻骨" "尺骨"])
("chiguansi" ["吃官司"])
("chiguanzi" ["吃馆子"])
("chiguo" ["翅果"])
("chihe" ["叱喝"])
("chihong" ["赤红"])
("chihou" ["斥候"])
("chihouhuiyao" ["吃后悔药"])
("chihua" ["痴话"])
("chihuan" ["迟缓" "弛缓"])
("chihuangliang" ["吃皇粮"])
("chihuikou" ["吃回扣"])
("chihuo" ["吃货" "尺蠖"])
("chijia" ["持家"])
("chijian" ["敕建"])
("chijiangcha" ["吃讲茶"])
("chijiao" ["赤脚"])
("chijiaoyisheng" ["赤脚医生"])
("chijin" ["吃紧" "赤金" "吃劲" "弛禁"])
("chijing" ["吃惊"])
("chijiu" ["持久"])
("chijiuzhan" ["持久战"])
("chikaikoufan" ["吃开口饭"])
("chikonge" ["吃空额"])
("chikou" ["吃口"])
("chiku" ["吃苦"])
("chikuang" ["痴狂"])
("chikui" ["吃亏"])
("chikutou" ["吃苦头"])
("chilao" ["赤佬"])
("chilaobao" ["吃劳保"])
("chilaoben" ["吃老本"])
("chileng" ["齿冷"])
("chili" ["吃力" "斥力"])
("chiliang" ["吃粮"])
("chilie" ["炽烈"])
("chiling" ["敕令" "饬令" "叱令"])
("chilingzui" ["吃零嘴"])
("chilipawai" ["吃里爬外"])
("chiliu" ["哧溜"])
("chilu" ["赤露"])
("chilun" ["齿轮" "持论"])
("chiluo" ["赤裸"])
("chiluoluo" ["赤裸裸"])
("chima" ["尺码" "斥骂" "叱骂"])
("chimai" ["翅脉"])
("chimei" ["魑魅"])
("chimeiwangliang" ["魑魅魍魉"])
("chimeng" ["痴梦"])
("chimi" ["痴迷" "侈糜"])
("chiming" ["驰名"])
("chimu" ["迟暮" "驰目"])
("chinanyuannv" ["痴男怨女"])
("chipaifan" ["吃派饭"])
("chipianfan" ["吃偏饭"])
("chipin" ["赤贫"])
("chiping" ["持平"])
("chiqiangzi" ["吃枪子"])
("chiqing" ["痴情" "吃请" "吃青" "炽情"])
("chiqu" ["驰驱"])
("chire" ["炽热"])
("chirenshuomeng" ["痴人说梦"])
("chiru" ["耻辱"])
("chishen" ["持身" "赤身"])
("chisheng" ["炽盛"])
("chishi" ["吃食"])
("chishoukongquan" ["赤手空拳"])
("chishu" ["齿数" "敕书"])
("chishui" ["吃水"])
("chisu" ["吃素"])
("chitan" ["侈谈"])
("chitang" ["池塘"])
("chitiaotiao" ["赤条条"])
("chitou" ["吃透" "尺头"])
("chitu" ["驰突"])
("chitui" ["斥退"])
("chiwei" ["鸱尾"])
("chiwen" ["鸱吻" "叱问"])
("chiwu" ["迟误" "驰骛"])
("chixi" ["翅席"])
("chixian" ["赤县"])
("chixianchengfan" ["吃现成饭"])
("chixianfan" ["吃闲饭"])
("chixiang" ["吃香" "吃相" "痴想"])
("chixiao" ["耻笑" "嗤笑" "痴笑" "鸱枭" "鸱鸮"])
("chixiaodou" ["赤小豆"])
("chixiaozao" ["吃小灶"])
("chixin" ["痴心" "赤心" "吃心"])
("chixinwangxiang" ["痴心妄想"])
("chixu" ["持续"])
("chiyabakui" ["吃哑巴亏"])
("chiyadan" ["吃鸭蛋"])
("chiyan" ["迟延" "池盐"])
("chiyi" ["迟疑"])
("chiyin" ["齿龈"])
("chiyiqianzhangyizhi" ["吃一堑，长一智"])
("chiyousuoduancunyousuochang" ["尺有所短，寸有所长"])
("chiyu" ["驰誉" "池浴"])
("chiyuan" ["驰援"])
("chiyuzhiyang" ["池鱼之殃"])
("chizao" ["迟早" "敕造"])
("chize" ["斥责" "叱责"])
("chizha" ["叱吒"])
("chizhafengyun" ["叱咤风云" "叱吒风云"])
("chizhai" ["吃斋" "持斋"])
("chizhao" ["池沼"])
("chizheng" ["持正"])
("chizhi" ["迟滞"])
("chizhiyibi" ["嗤之以鼻"])
("chizhiyiheng" ["持之以恒"])
("chizhiyougu" ["持之有故"])
("chizhong" ["持重" "吃重" "尺中"])
("chizhou" ["驰骤"])
("chizhu" ["斥逐"])
("chizhun" ["吃准"])
("chizi" ["斥资" "赤字" "尺子" "赤子" "池子" "匙子" "痴子" "翅子"])
("chizizhixin" ["赤子之心"])
("chizu" ["赤足"])
("chizui" ["痴醉" "吃罪" "吃嘴"])
("chizuo" ["池座"])
("chong" ["冲" "重" "虫" "充" "宠" "崇" "涌" "种" "艟" "忡" "舂" "铳" "憧" "茺" "僮" "潼" "烛" "盅" "茧" "酮" "偅" "傭" "喠" "嘃" "埫" "寵" "崈" "徸" "憃" "揰" "摏" "樁" "沖" "浺" "漴" "爞" "珫" "痋" "祌" "種" "緟" "罿" "翀" "蝩" "蟲" "衝" "褈" "蹖" "蹱" "銃" "隀"])
("chongai" ["宠爱"])
("chongbai" ["崇拜"])
("chongban" ["重版"])
("chongbo" ["重播"])
("chongcao" ["虫草"])
("chongcaojiuye" ["重操旧业"])
("chongcha" ["重茬"])
("chongchang" ["重唱"])
("chongcheng" ["冲程"])
("chongchi" ["充斥"])
("chongchong" ["重重" "冲冲" "憧憧" "忡忡"])
("chongchu" ["重出"])
("chongchuang" ["冲床"])
("chongci" ["冲刺" "充磁"])
("chongdan" ["冲淡"])
("chongdang" ["充当"])
("chongdaofuzhe" ["重蹈覆辙"])
("chongdi" ["冲抵"])
("chongdian" ["充电"])
("chongdie" ["重叠"])
("chongding" ["冲顶"])
("chongdong" ["冲动"])
("chongdu" ["重读"])
("chonger" ["宠儿"])
("chongerbuwen" ["充耳不闻"])
("chongfan" ["冲犯"])
("chongfen" ["充分"])
("chongfeng" ["冲锋" "重逢" "崇奉"])
("chongfengqiang" ["冲锋枪"])
("chongfengxianzhen" ["冲锋陷阵"])
("chongfu" ["重复" "冲服"])
("chonggao" ["崇高"])
("chonggong" ["充公"])
("chongguang" ["重光"])
("chonghai" ["虫害"])
("chonghe" ["重合"])
("chonghun" ["重婚"])
("chongji" ["冲击" "冲剂" "充饥" "冲积"])
("chongjiantianri" ["重见天日"])
("chongjibo" ["冲击波"])
("chongjiner" ["冲劲儿"])
("chongjing" ["憧憬" "崇敬"])
("chongjiu" ["重九"])
("chongjue" ["冲决"])
("chongjun" ["充军"])
("chongkuo" ["冲扩"])
("chonglang" ["冲浪"])
("chongli" ["冲力"])
("chongliang" ["冲凉" "冲量"])
("chongling" ["冲龄"])
("chongluandiezhang" ["重峦叠嶂"])
("chonglunhongyi" ["崇论宏议" "崇论闳议"])
("chongluo" ["重落"])
("chongma" ["重码"])
("chongman" ["充满"])
("chongming" ["重名"])
("chongmu" ["冲模"])
("chongpei" ["充沛"])
("chongpo" ["冲破"])
("chongqiliang" ["充其量"])
("chongqing" ["虫情"])
("chongren" ["充任"])
("chongrubujing" ["宠辱不惊"])
("chongse" ["充塞"])
("chongsha" ["冲杀"])
("chongshang" ["崇尚"])
("chongshanjunling" ["崇山峻岭"])
("chongshen" ["重申" "重审"])
("chongsheng" ["重生"])
("chongshengfumu" ["重生父母"])
("chongshi" ["充实"])
("chongshu" ["充数"])
("chongshua" ["冲刷"])
("chongsun" ["重孙"])
("chongsunnv" ["重孙女"])
("chongta" ["重沓"])
("chongtian" ["冲天" "冲田"])
("chongtu" ["冲突"])
("chongwei" ["重围"])
("chongwen" ["重文"])
("chongwenjiumeng" ["重温旧梦"])
("chongwu" ["宠物" "重五" "重午"])
("chongxi" ["冲洗" "冲喜"])
("chongxiao" ["冲销" "重霄"])
("chongxin" ["重新" "宠信"])
("chongxing" ["重行" "宠幸"])
("chongxiu" ["重修"])
("chongxiujiuhao" ["重修旧好"])
("chongxue" ["充血"])
("chongya" ["冲压" "虫牙"])
("chongyan" ["重演" "虫眼" "重言"])
("chongyang" ["重阳" "重洋" "崇洋" "崇仰" "重样"])
("chongyangmeiwai" ["崇洋媚外"])
("chongyao" ["冲要"])
("chongyi" ["充溢" "重译"])
("chongyin" ["重印"])
("chongying" ["充盈" "虫瘿"])
("chongyong" ["宠用"])
("chongyu" ["充裕"])
("chongyuan" ["重圆"])
("chongzai" ["虫灾"])
("chongzhang" ["重张" "冲账"])
("chongzhen" ["崇祯"])
("chongzhengqigu" ["重整旗鼓"])
("chongzhi" ["虫豸"])
("chongzhuang" ["冲撞"])
("chongzi" ["虫子"])
("chongzou" ["重奏"])
("chongzu" ["重组" "充足"])
("chou" ["抽" "愁" "臭" "仇" "丑" "稠" "绸" "酬" "筹" "踌" "畴" "瞅" "惆" "俦" "帱" "瘳" "雠" "圳" "妯" "扭" "揄" "溴" "诌" "钮" "鲋" "丒" "侴" "偢" "儔" "吜" "嚋" "婤" "媿" "嬦" "幬" "怞" "懤" "掫" "搊" "擣" "杻" "杽" "栦" "椆" "檮" "殠" "燽" "牰" "犨" "犫" "畤" "疇" "皗" "盩" "眣" "矁" "篘" "籌" "紬" "絒" "綢" "臰" "菗" "薵" "裯" "詶" "謅" "譸" "讎" "讐" "诪" "跾" "躊" "遚" "酧" "醔" "醜" "醻" "鈕" "雔" "魗" "鮘" "鯈"])
("choubaguai" ["丑八怪"])
("chouban" ["筹办"])
("choubao" ["酬报"])
("choubei" ["筹备"])
("choubiaogong" ["丑表功"])
("choubin" ["酬宾"])
("chouce" ["抽测"])
("choucha" ["抽查"])
("chouchang" ["惆怅" "愁肠" "酬唱"])
("choucheng" ["愁城"])
("chouchong" ["臭虫"])
("chouchouer" ["抽抽儿"])
("chouchu" ["抽搐" "踌躇" "愁楚"])
("chouchubuqian" ["踌躇不前"])
("chouchumanzhi" ["踌躇满志"])
("chouchun" ["臭椿"])
("choucuo" ["筹措"])
("chouda" ["抽打" "酬答" "抽搭"])
("choudi" ["仇敌" "丑诋"])
("choudiao" ["抽调"])
("chouding" ["抽丁"])
("choudou" ["抽斗"])
("choudoufu" ["臭豆腐"])
("chouduan" ["绸缎"])
("choudui" ["酬对"])
("choue" ["丑恶"])
("choufeibushou" ["抽肥补瘦"])
("choufeng" ["抽风"])
("chouhe" ["酬和"])
("chouhen" ["仇恨"])
("chouhonghong" ["臭烘烘"])
("chouhu" ["稠糊"])
("chouhua" ["筹划" "丑化" "丑话"])
("chouhuai" ["愁怀"])
("chouji" ["筹集"])
("choujia" ["仇家"])
("choujian" ["筹建" "抽检" "瞅见"])
("choujiang" ["抽奖"])
("choujie" ["筹借"])
("choujin" ["酬金" "抽筋"])
("chouju" ["丑剧"])
("choujue" ["丑角"])
("choukao" ["抽考"])
("choukong" ["抽空"])
("chouku" ["愁苦"])
("choulao" ["酬劳"])
("choulei" ["丑类"])
("choulengzi" ["抽冷子"])
("choulou" ["丑陋"])
("choulv" ["俦侣"])
("chouma" ["筹码" "臭骂"])
("choumei" ["臭美" "愁眉"])
("choumeikulian" ["愁眉苦脸"])
("choumeisuoyan" ["愁眉锁眼"])
("choumen" ["愁闷"])
("choumi" ["稠密"])
("chouming" ["臭名"])
("choumingzhaozhu" ["臭名昭著"])
("choumou" ["绸缪" "筹谋"])
("choupinang" ["臭皮囊"])
("choupozi" ["丑婆子"])
("chouqi" ["抽泣" "臭棋"])
("chouqian" ["抽签"])
("chouqiji" ["抽气机"])
("chouqu" ["抽取"])
("chouren" ["仇人"])
("chourenguangzhong" ["稠人广众"])
("chourong" ["愁容"])
("chousha" ["抽纱" "仇杀"])
("choushang" ["筹商"])
("choushen" ["抽身"])
("choushi" ["仇视" "丑事" "丑时" "丑史"])
("choushui" ["抽水" "抽税"])
("choushuiji" ["抽水机"])
("choushuimatong" ["抽水马桶"])
("chousi" ["愁思"])
("chousuan" ["筹算"])
("chousui" ["抽穗"])
("chousuo" ["抽缩"])
("choutai" ["丑态" "抽薹"])
("choutaibaichu" ["丑态百出"])
("choutao" ["抽逃"])
("chouti" ["抽屉"])
("choutou" ["抽头"])
("chouwai" ["仇外"])
("chouweixiangtou" ["臭味相投"])
("chouwen" ["丑闻"])
("chouxi" ["仇隙" "畴昔"])
("chouxian" ["抽闲" "臭腺"])
("chouxiang" ["抽象"])
("chouxianglaodong" ["抽象劳动"])
("chouxiangsiwei" ["抽象思维"])
("chouxie" ["酬谢"])
("chouxing" ["丑行"])
("chouxiong" ["抽雄"])
("chouxu" ["愁绪"])
("chouya" ["抽芽"])
("chouyan" ["抽验"])
("chouyang" ["抽样" "臭氧"])
("chouyangceng" ["臭氧层"])
("chouyangdong" ["臭氧洞"])
("chouye" ["抽噎" "抽咽"])
("chouyi" ["抽绎"])
("chouying" ["酬应"])
("chouyuan" ["仇怨" "仇冤"])
("chouyun" ["愁云"])
("chouyuncanwu" ["愁云惨雾"])
("chouzi" ["筹资" "绸子"])
("chouzuo" ["酬酢"])
("chu" ["出" "处" "初" "锄" "除" "触" "橱" "楚" "础" "储" "畜" "滁" "矗" "搐" "躇" "厨" "雏" "楮" "杵" "刍" "怵" "绌" "亍" "憷" "蹰" "黜" "蜍" "樗" "助" "柠" "涂" "淑" "硫" "祝" "絮" "著" "褚" "诎" "诸" "俶" "傗" "儊" "儲" "処" "嘼" "埱" "媰" "岀" "幮" "廚" "慉" "懨" "拀" "摢" "摴" "敊" "斶" "椘" "榋" "槒" "橻" "檚" "櫉" "櫖" "櫥" "欪" "歜" "滀" "濋" "炪" "犓" "珿" "琡" "璴" "礎" "禇" "竌" "竐" "篨" "絀" "耝" "耡" "臅" "芻" "菆" "蒢" "蒭" "蓫" "蕏" "藸" "處" "蟵" "蠩" "觕" "觸" "詘" "諔" "諸" "豖" "豠" "貙" "趎" "跦" "踀" "踰" "躕" "鄐" "鉏" "鋤" "閦" "雛" "鶵" "鸀" "齣" "齭" "齼"])
("chua" ["撮" "欻" "歘"])
("chuai" ["揣" "膪" "啜" "嘬" "搋" "踹" "欼" "腄" "膗"])
("chuaice" ["揣测"])
("chuaiduo" ["揣度"])
("chuaimo" ["揣摩" "揣摸"])
("chuaixiang" ["揣想"])
("chuan" ["穿" "船" "传" "串" "川" "喘" "椽" "氚" "遄" "钏" "舡" "舛" "巛" "惴" "掾" "踹" "镩" "傳" "僢" "剶" "圌" "堾" "暷" "歂" "汌" "猭" "玔" "瑏" "甎" "篅" "膞" "舩" "荈" "賗" "踳" "輲" "釧" "鶨"])
("chuanan" ["串案"])
("chuanbang" ["穿帮" "船帮"])
("chuanben" ["传本"])
("chuanbi" ["椽笔"])
("chuanbo" ["传播" "船舶"])
("chuanbu" ["传布" "船埠"])
("chuancai" ["川菜"])
("chuancang" ["船舱"])
("chuancha" ["穿插"])
("chuanchang" ["传唱"])
("chuanchao" ["传抄"])
("chuancheng" ["传承"])
("chuanchushenjing" ["传出神经"])
("chuanci" ["穿刺"])
("chuancuo" ["舛错"])
("chuanda" ["传达"])
("chuandai" ["穿戴" "传代"])
("chuandan" ["传单"])
("chuandao" ["传导" "传道"])
("chuandeng" ["传灯"])
("chuandi" ["传递" "川地"])
("chuandong" ["传动"])
("chuandongdai" ["传动带"])
("chuanfen" ["传粉"])
("chuanfu" ["船夫"])
("chuang" ["窗" "床" "闯" "创" "疮" "幢" "怆" "仓" "囱" "舂" "葱" "仺" "倉" "傸" "刅" "刱" "剏" "剙" "創" "噇" "囪" "愴" "戧" "摐" "朣" "橦" "漴" "漺" "牀" "牎" "牕" "瘡" "磢" "窓" "窻" "膧" "蔥" "闖"])
("chuanganqi" ["传感器"])
("chuangao" ["传告"])
("chuangba" ["疮疤"])
("chuangban" ["创办" "床板"])
("chuangbian" ["创编"])
("chuangchuang" ["幢幢"])
("chuangdan" ["床单"])
("chuangdang" ["闯荡"])
("chuangdong" ["窗洞"])
("chuanggezi" ["窗格子"])
("chuangguan" ["闯关"])
("chuangguandong" ["闯关东"])
("chuanghen" ["创痕"])
("chuanghongdeng" ["闯红灯"])
("chuanghu" ["窗户"])
("chuanghua" ["窗花"])
("chuanghui" ["创汇"])
("chuanghuo" ["闯祸" "创获"])
("chuangjia" ["疮痂"])
("chuangjian" ["创建" "创见"])
("chuangjiang" ["闯将"])
("chuangjianghu" ["闯江湖"])
("chuangjin" ["闯劲"])
("chuangju" ["创举"])
("chuangjutongshen" ["创钜痛深"])
("chuangkan" ["创刊"])
("chuangkanhao" ["创刊号"])
("chuangkou" ["窗口" "创口" "疮口"])
("chuangli" ["创立" "创利"])
("chuanglian" ["窗帘"])
("chuangling" ["窗棂"])
("chuangman" ["窗幔"])
("chuangmian" ["创面"])
("chuangmingjijing" ["窗明几净"])
("chuangong" ["串供"])
("chuangpaizi" ["创牌子" "闯牌子"])
("chuangpu" ["床铺"])
("chuangran" ["怆然"])
("chuangsha" ["窗纱"])
("chuangshan" ["窗扇"])
("chuangshang" ["创伤"])
("chuangshe" ["创设"])
("chuangshi" ["创始"])
("chuangshijie" ["闯世界"])
("chuangshou" ["创收"])
("chuangshui" ["创税"])
("chuangta" ["床榻"])
("chuangtai" ["窗台"])
("chuangtong" ["创痛" "怆痛"])
("chuangtougui" ["床头柜"])
("chuangtoujinjin" ["床头金尽"])
("chuanguan" ["传观"])
("chuangwei" ["床位" "窗帷"])
("chuangxin" ["创新"])
("chuangyan" ["床沿" "窗沿"])
("chuangye" ["创业"])
("chuangyezijin" ["创业资金"])
("chuangyi" ["创意" "创痍" "创议" "疮痍"])
("chuangyimanmu" ["疮痍满目"])
("chuangyou" ["窗友"])
("chuangzao" ["创造"])
("chuangzaoxing" ["创造性"])
("chuangzhao" ["床罩"])
("chuangzhi" ["创制" "窗纸"])
("chuangzi" ["窗子" "床子"])
("chuangzuo" ["创作"])
("chuanhong" ["川红"])
("chuanhongzhuolv" ["穿红着绿"])
("chuanhu" ["传呼" "船户"])
("chuanhua" ["传话" "串花"])
("chuanhuan" ["传唤" "串换"])
("chuanhudianhua" ["传呼电话"])
("chuanjia" ["船家" "传家"])
("chuanjiabao" ["传家宝"])
("chuanjiadan" ["穿甲弹"])
("chuanjian" ["传见"])
("chuanjiang" ["串讲"])
("chuanjiao" ["传教"])
("chuanjiaoshi" ["传教士"])
("chuanjie" ["传戒"])
("chuanjing" ["传经"])
("chuanju" ["川剧"])
("chuanjun" ["川军"])
("chuankong" ["穿孔"])
("chuanlang" ["穿廊"])
("chuanlaoda" ["船老大"])
("chuanlian" ["串联"])
("chuanling" ["传令" "串铃"])
("chuanliu" ["传流"])
("chuanliubuxi" ["川流不息"])
("chuanma" ["川马"])
("chuanmei" ["传媒"])
("chuanmen" ["串门"])
("chuanmin" ["船民"])
("chuanpeng" ["船篷"])
("chuanpiao" ["传票"])
("chuanqi" ["传奇" "喘气" "串气"])
("chuanqian" ["船钱"])
("chuanqing" ["传情"])
("chuanqinqi" ["串亲戚"])
("chuanran" ["传染"])
("chuanranbing" ["传染病"])
("chuanren" ["传人"])
("chuanrushenjing" ["传入神经"])
("chuanshanjia" ["穿山甲"])
("chuanshao" ["船艄"])
("chuanshen" ["传神"])
("chuanshengqi" ["传声器"])
("chuanshengtong" ["传声筒"])
("chuanshi" ["传世"])
("chuanshou" ["传授"])
("chuanshu" ["传输" "传述"])
("chuanshuo" ["传说"])
("chuanshuxian" ["传输线"])
("chuansong" ["传送" "传诵" "传颂"])
("chuansongdai" ["传送带"])
("chuansuo" ["穿梭"])
("chuantai" ["船台"])
("chuantangfeng" ["穿堂风"])
("chuantong" ["传统" "串通"])
("chuantongyiqi" ["串通一气"])
("chuanwei" ["串味" "船位"])
("chuanwen" ["传闻"])
("chuanwu" ["船坞" "舛误"])
("chuanxi" ["喘息" "传习" "传檄" "串戏"])
("chuanxian" ["船舷" "穿线" "串线"])
("chuanxiao" ["穿孝"])
("chuanxiaoxie" ["穿小鞋"])
("chuanxie" ["传写"])
("chuanxing" ["穿行"])
("chuanxiong" ["川芎"])
("chuanxuedaimao" ["穿靴戴帽"])
("chuanxun" ["传讯"])
("chuanxuxu" ["喘吁吁"])
("chuanyan" ["传言" "串演" "串烟"])
("chuanyang" ["传扬"])
("chuanyanger" ["串秧儿"])
("chuanyi" ["传艺" "传译"])
("chuanyijing" ["穿衣镜"])
("chuanyou" ["串游"])
("chuanyu" ["传语" "穿窬"])
("chuanyuan" ["船员"])
("chuanyue" ["穿越" "传阅"])
("chuanyunlieshi" ["穿云裂石"])
("chuanzao" ["穿凿"])
("chuanzaofuhui" ["穿凿附会"])
("chuanzha" ["船闸"])
("chuanzhang" ["船长"])
("chuanzhen" ["传真"])
("chuanzhenyinxian" ["穿针引线"])
("chuanzhi" ["船只"])
("chuanzhong" ["传种"])
("chuanzhu" ["串珠"])
("chuanzhuo" ["穿着"])
("chuanzi" ["串子" "椽子" "川资"])
("chuanzongjiedai" ["传宗接代"])
("chuban" ["出版" "初版"])
("chubang" ["出榜"])
("chubaoanliang" ["除暴安良"])
("chubei" ["储备"])
("chuben" ["出奔"])
("chubi" ["除弊"])
("chubianbujing" ["处变不惊"])
("chubin" ["出殡"])
("chubing" ["出兵"])
("chubu" ["初步"])
("chucai" ["出彩"])
("chucaijinyong" ["楚材晋用"])
("chucang" ["储藏"])
("chucao" ["出操"])
("chuchai" ["出差"])
("chuchan" ["出产"])
("chuchang" ["出场" "出厂"])
("chuchao" ["出超" "初潮"])
("chuchazi" ["出岔子"])
("chuche" ["出车"])
("chuchen" ["除尘"])
("chucheng" ["出乘"])
("chuchou" ["出丑"])
("chuchu" ["出处" "处处" "楚楚"])
("chuchuang" ["橱窗" "初创"])
("chuchudongren" ["楚楚动人"])
("chuchumaolu" ["初出茅庐"])
("chuchun" ["初春"])
("chucun" ["储存"])
("chudao" ["出道" "出倒"])
("chudeng" ["初等"])
("chudengjiaoyu" ["初等教育"])
("chudian" ["触电" "出店" "出典"])
("chuding" ["出顶"])
("chudong" ["出动" "触动" "初冬" "搐动"])
("chudu" ["初度"])
("chuer" ["雏儿"])
("chuerfaner" ["出尔反尔"])
("chuewujin" ["除恶务尽"])
("chufa" ["处罚" "出发" "触发" "除法"])
("chufadian" ["出发点"])
("chufan" ["触犯" "初犯" "出饭"])
("chufang" ["厨房" "出访" "处方"])
("chufangyao" ["处方药"])
("chufei" ["除非" "畜肥"])
("chufen" ["处分"])
("chufengtou" ["出风头"])
("chufenzi" ["出份子"])
("chufu" ["出伏" "除服" "初伏"])
("chugao" ["初稿"])
("chuge" ["出格" "出阁"])
("chugen" ["除根"])
("chugong" ["出工" "出恭"])
("chuguailuchou" ["出乖露丑"])
("chugui" ["橱柜" "出轨"])
("chuguo" ["出国"])
("chuhai" ["出海"])
("chuhang" ["出航"])
("chuhao" ["出号"])
("chuhu" ["储户"])
("chuhua" ["初花"])
("chuhui" ["初会"])
("chuhun" ["初婚"])
("chuhuo" ["出活"])
("chui" ["吹" "垂" "炊" "锤" "捶" "椎" "槌" "棰" "陲" "倕" "圌" "埀" "惙" "搥" "桘" "箠" "腄" "菙" "郵" "錘" "鎚" "顀" "鬌" "魋" "龡"])
("chuiai" ["垂爱"])
("chuichuidada" ["吹吹打打"])
("chuida" ["吹打" "捶打"])
("chuidaqi" ["吹大气"])
("chuideng" ["吹灯"])
("chuidengbala" ["吹灯拔蜡"])
("chuidiao" ["垂钓"])
("chuifaluo" ["吹法螺"])
("chuifan" ["垂范"])
("chuifeng" ["吹风"])
("chuifengji" ["吹风机"])
("chuifu" ["吹拂"])
("chuigong" ["垂拱"])
("chuigu" ["锤骨"])
("chuigua" ["垂挂"])
("chuiguan" ["吹管"])
("chuigulisui" ["捶骨沥髓"])
("chuigushou" ["吹鼓手"])
("chuihuamen" ["垂花门"])
("chuihuizhili" ["吹灰之力"])
("chuihuotong" ["吹火筒"])
("chuihuzidengyan" ["吹胡子瞪眼"])
("chuijinzhuanyu" ["炊金馔玉"])
("chuiju" ["炊具"])
("chuilaba" ["吹喇叭"])
("chuilei" ["吹擂"])
("chuilengfeng" ["吹冷风"])
("chuilian" ["锤炼" "垂帘"])
("chuiliu" ["垂柳"])
("chuiluo" ["垂落"])
("chuimaoqiuci" ["吹毛求疵"])
("chuimu" ["垂暮"])
("chuiniu" ["吹牛"])
("chuipai" ["吹拍"])
("chuipeng" ["吹捧"])
("chuiqiang" ["吹腔"])
("chuiqing" ["垂青"])
("chuiqiu" ["吹求"])
("chuishi" ["炊事"])
("chuishou" ["垂手"])
("chuishoukede" ["垂手可得"])
("chuisi" ["垂死"])
("chuisizhengzha" ["垂死挣扎"])
("chuitai" ["吹台"])
("chuiti" ["垂体"])
("chuitiao" ["垂髫"])
("chuitousangqi" ["垂头丧气"])
("chuiwei" ["垂危"])
("chuiwen" ["垂问"])
("chuixian" ["垂涎"])
("chuixiansanchi" ["垂涎三尺"])
("chuixianyudi" ["垂涎欲滴"])
("chuixinqixue" ["椎心泣血"])
("chuixiongdunzu" ["捶胸顿足"])
("chuixu" ["吹嘘"])
("chuiyan" ["炊烟"])
("chuizhi" ["垂直"])
("chuizhou" ["炊帚"])
("chuizi" ["锤子"])
("chuizou" ["吹奏"])
("chuizouyue" ["吹奏乐"])
("chuji" ["初级" "出击" "触及" "雏鸡" "出继" "雏妓" "储积" "储集"])
("chujia" ["出家" "出价" "出嫁"])
("chujian" ["锄奸" "出尖"])
("chujiangruxiang" ["出将入相"])
("chujiao" ["触角" "触礁" "初交"])
("chujiaren" ["出家人"])
("chujie" ["出借" "出界"])
("chujinfanji" ["触禁犯忌"])
("chujing" ["出境" "处境" "出镜" "出警" "处警"])
("chujingshangqing" ["触景伤情"])
("chujingshengqing" ["触景生情"])
("chujiu" ["出九"])
("chujiubuxin" ["除旧布新"])
("chujixiaoxue" ["初级小学"])
("chujizhongxue" ["初级中学"])
("chuju" ["出具" "出局" "厨具" "楚剧"])
("chujuan" ["出圈"])
("chujue" ["触觉" "处决"])
("chujun" ["储君"])
("chukai" ["除开"])
("chuke" ["出科"])
("chukou" ["出口"])
("chukouchengzhang" ["出口成章"])
("chukoushangren" ["出口伤人"])
("chukui" ["初亏"])
("chulai" ["出来"])
("chulaizhadao" ["初来乍到"])
("chulan" ["出栏"])
("chule" ["除了"])
("chulei" ["畜类"])
("chuleibacui" ["出类拔萃"])
("chuleipangtong" ["触类旁通"])
("chuli" ["处理" "出力" "矗立" "畜力"])
("chulian" ["初恋"])
("chuliang" ["储量"])
("chulie" ["出列" "出猎"])
("chulipin" ["处理品"])
("chuliu" ["出溜"])
("chulong" ["出笼"])
("chulu" ["出路" "出炉"])
("chuluanzi" ["出乱子"])
("chulufengmang" ["初露锋芒"])
("chuluo" ["出落"])
("chulutoujiao" ["初露头角"])
("chuma" ["出马"])
("chumai" ["出卖"])
("chumaobing" ["出毛病"])
("chumei" ["出梅"])
("chumeitou" ["触霉头"])
("chumen" ["出门"])
("chumenzi" ["出门子"])
("chumian" ["出面" "黜免"])
("chumiao" ["出苗"])
("chumin" ["初民"])
("chuming" ["出名" "除名"])
("chumo" ["触摸" "出没" "楮墨"])
("chumoping" ["触摸屏"])
("chumouhuace" ["出谋划策"])
("chumowuchang" ["出没无常"])
("chumu" ["触目"])
("chumujieshi" ["触目皆是"])
("chumujingxin" ["触目惊心" "怵目惊心"])
("chun" ["春" "唇" "纯" "蠢" "醇" "淳" "椿" "蝽" "莼" "鹑" "朐" "沌" "肫" "辁" "偆" "僢" "堾" "媋" "惷" "旾" "暙" "杶" "楯" "槆" "橁" "櫄" "浱" "湻" "滣" "漘" "犉" "瑃" "睶" "箺" "純" "胊" "脣" "膞" "芚" "萅" "萶" "蒓" "蓴" "賰" "踳" "輇" "輴" "醕" "錞" "陙" "鯙" "鰆" "鶉" "鶞"])
("chuna" ["出纳"])
("chunben" ["蠢笨"])
("chunbing" ["春饼"])
("chunbo" ["春播"])
("chunbulao" ["春不老"])
("chuncai" ["莼菜" "蠢材"])
("chunchi" ["唇齿"])
("chunchixiangyi" ["唇齿相依"])
("chunchiyin" ["唇齿音"])
("chunchun" ["蠢蠢"])
("chunchunyudong" ["蠢蠢欲动"])
("chuncui" ["纯粹"])
("chundeng" ["春凳"])
("chundong" ["蠢动"])
("chundu" ["纯度"])
("chunfen" ["春分"])
("chunfendian" ["春分点"])
("chunfeng" ["春风"])
("chunfengdeyi" ["春风得意"])
("chunfengfengren" ["春风风人"])
("chunfenghuayu" ["春风化雨"])
("chunfengmanmian" ["春风满面"])
("chungao" ["唇膏"])
("chungeng" ["春耕"])
("chungong" ["春宫"])
("chunguan" ["春灌"])
("chunguang" ["春光"])
("chunhan" ["春寒"])
("chunhanliaoqiao" ["春寒料峭"])
("chunhe" ["醇和"])
("chunhongchibai" ["唇红齿白"])
("chunhou" ["醇厚" "淳厚"])
("chunhua" ["蠢话" "醇化" "春画"])
("chunhuang" ["春荒"])
("chunhuaqiushi" ["春华秋实"])
("chunhui" ["春晖"])
("chunhuo" ["蠢货"])
("chunian" ["初年"])
("chunji" ["春季"])
("chunjia" ["春假"])
("chunjiaoshebi" ["唇焦舌敝"])
("chunjie" ["春节" "纯洁"])
("chunjing" ["纯净"])
("chunjiu" ["春酒" "醇酒"])
("chunjuan" ["春卷"])
("chunkun" ["春困"])
("chunlan" ["春兰"])
("chunlanqiuju" ["春兰秋菊"])
("chunlei" ["春雷"])
("chunli" ["纯利"])
("chunlian" ["春联"])
("chunliang" ["纯良"])
("chunlie" ["唇裂"])
("chunling" ["春令"])
("chunmai" ["春麦"])
("chunmei" ["纯美" "醇美" "淳美"])
("chunmeng" ["春梦"])
("chunmengwuhen" ["春梦无痕"])
("chunniu" ["春牛"])
("chunpu" ["淳朴" "纯朴"])
("chunqiangshejian" ["唇枪舌剑"])
("chunqing" ["纯情" "春情"])
("chunqiu" ["春秋"])
("chunqiubifa" ["春秋笔法"])
("chunqiudingsheng" ["春秋鼎盛"])
("chunran" ["纯然"])
("chunren" ["蠢人"])
("chunse" ["春色"])
("chunsemanyuan" ["春色满园"])
("chunshang" ["春上"])
("chunshe" ["唇舌"])
("chunshi" ["蠢事" "春试"])
("chunshu" ["纯熟"])
("chunsun" ["春笋"])
("chuntian" ["春天"])
("chuntiao" ["春条"])
("chuntou" ["春头"])
("chunu" ["触怒"])
("chunuo" ["搐搦"])
("chunv" ["处女"])
("chunvdi" ["处女地"])
("chunvfeng" ["处女峰"])
("chunvhang" ["处女航"])
("chunvmo" ["处女膜"])
("chunvzuo" ["处女作"])
("chunwangchihan" ["唇亡齿寒"])
("chunwei" ["春闱"])
("chunwen" ["唇吻"])
("chunxiang" ["醇香" "椿象"])
("chunxiao" ["春宵"])
("chunxiaomai" ["春小麦"])
("chunxin" ["春心"])
("chunxuan" ["椿萱"])
("chunxuanbingmao" ["椿萱并茂"])
("chunxun" ["春汛"])
("chunyao" ["春药"])
("chunyi" ["纯一" "春意" "鹑衣"])
("chunyibaijie" ["鹑衣百结"])
("chunyin" ["纯音" "唇音"])
("chunyinqiushe" ["春蚓秋蛇"])
("chunyou" ["春游"])
("chunyu" ["淳于"])
("chunyun" ["春运"])
("chunzhen" ["纯真" "纯贞"])
("chunzheng" ["纯正" "醇正"])
("chunzhuang" ["春装"])
("chuo" ["戳" "绰" "踔" "啜" "龊" "辍" "促" "斫" "淖" "焯" "簇" "缀" "荃" "蔟" "趵" "踱" "躇" "辶" "醛" "镞" "吷" "嚽" "娕" "娖" "婥" "婼" "孎" "惙" "拺" "擉" "歠" "涰" "磭" "箹" "綴" "綽" "繛" "腏" "趠" "跿" "輟" "辵" "逴" "酫" "鋜" "錣" "鏃" "鑡" "齪" "齱"])
("chuobi" ["辍笔"])
("chuochuan" ["戳穿"])
("chuochuoyouyu" ["绰绰有余"])
("chuohao" ["绰号"])
("chuoji" ["戳记"])
("chuojilianggu" ["戳脊梁骨"])
("chuoli" ["踔厉"])
("chuoqi" ["啜泣"])
("chuoxue" ["辍学"])
("chuoyue" ["绰约"])
("chuoyueduozi" ["绰约多姿"])
("chupan" ["出盘"])
("chupin" ["出品"])
("chuping" ["初评"])
("chupu" ["出圃" "樗蒲"])
("chuqi" ["初期" "出奇" "出气"])
("chuqiangfuruo" ["锄强扶弱"])
("chuqibuyi" ["出其不意"])
("chuqin" ["出勤"])
("chuqitong" ["出气筒"])
("chuqiu" ["初秋"])
("chuqizhisheng" ["出奇制胜"])
("chuqu" ["出去"])
("chuquan" ["除权"])
("chuque" ["除却" "出缺"])
("churang" ["出让"])
("churao" ["刍荛"])
("churen" ["出任"])
("churentoudi" ["出人头地"])
("churenyiliao" ["出人意料"])
("churi" ["除日"])
("churu" ["出入"])
("chusai" ["初赛"])
("chusang" ["出丧" "除丧" "初丧"])
("chuse" ["出色"])
("chusha" ["触杀"])
("chushan" ["出山"])
("chushen" ["出身" "初审" "出神" "处身"])
("chusheng" ["出生" "畜生"])
("chushenglv" ["出生率"])
("chushengniudubupahu" ["初生牛犊不怕虎"])
("chushengrusi" ["出生入死"])
("chushengzhidu" ["初生之犊"])
("chushenruhua" ["出神入化"])
("chushi" ["出示" "出世" "出事" "厨师" "处事" "处世" "初试" "初时" "出使" "出师" "处士" "出仕" "础石"])
("chushou" ["出售" "出手" "出首" "触手"])
("chushu" ["处暑"])
("chusi" ["处死" "厨司"])
("chusu" ["初速"])
("chusui" ["初岁"])
("chusuo" ["处所"])
("chutai" ["出台"])
("chutan" ["初探" "出摊"])
("chutao" ["出逃"])
("chuti" ["怵惕"])
("chutiao" ["出挑" "出粜"])
("chuting" ["出庭"])
("chutou" ["出头" "锄头" "憷头" "初头" "怵头"])
("chutouloumian" ["出头露面"])
("chutu" ["出土" "出徒"])
("chutui" ["黜退"])
("chutuo" ["出脱"])
("chuwai" ["除外" "出外"])
("chuwang" ["出亡"])
("chuxi" ["出席" "除夕" "出息" "除息"])
("chuxia" ["初夏"])
("chuxian" ["出现" "出线" "出险"])
("chuxiang" ["出项"])
("chuxiao" ["初小"])
("chuxie" ["出血"])
("chuxin" ["初心"])
("chuxing" ["出行" "雏形" "处刑"])
("chuxinjilv" ["处心积虑"])
("chuxu" ["储蓄" "触须"])
("chuxue" ["初学" "初雪"])
("chuxugong" ["出虚恭"])
("chuxun" ["出巡" "初旬"])
("chuya" ["出芽"])
("chuyan" ["出演" "出言"])
("chuyanbuxun" ["出言不逊"])
("chuyang" ["出洋"])
("chuyangxiang" ["出洋相"])
("chuye" ["初夜" "初叶" "除夜"])
("chuyi" ["刍议" "畜疫"])
("chuyou" ["出游"])
("chuyu" ["处于" "出语"])
("chuyuan" ["出院" "初愿"])
("chuyue" ["出月" "初月"])
("chuyuezi" ["出月子"])
("chuzhan" ["出战" "初战" "出展"])
("chuzhang" ["出账"])
("chuzhe" ["出蛰"])
("chuzhen" ["出诊" "出阵" "初诊"])
("chuzheng" ["出征"])
("chuzhi" ["处置" "处治" "初志"])
("chuzhitairan" ["处之泰然"])
("chuzhong" ["初中" "初衷" "出众"])
("chuzi" ["出资" "处子" "厨子"])
("chuzou" ["出走"])
("chuzu" ["出租"])
("chuzuqiche" ["出租汽车"])
("ci" ["次" "此" "词" "瓷" "慈" "雌" "磁" "辞" "刺" "茨" "伺" "疵" "赐" "差" "兹" "呲" "鹚" "祠" "糍" "厕" "司" "嵯" "措" "柴" "滋" "粢" "茈" "荠" "蚝" "螅" "趑" "佌" "佽" "偨" "刾" "厠" "呰" "啙" "垐" "堲" "姕" "嬨" "嵳" "庛" "廁" "朿" "枱" "柌" "栜" "栨" "泚" "澬" "濨" "玼" "珁" "甆" "皉" "礠" "絘" "縒" "胔" "茦" "茲" "莿" "萕" "薋" "薺" "蛓" "螆" "蠀" "詞" "賜" "赼" "趀" "跐" "辝" "辤" "辭" "鈶" "飺" "餈" "骴" "髊" "鮆" "鴜" "鶿" "鷀" "齹"])
("ciai" ["慈爱"])
("cian" ["此岸"])
("ciba" ["糍粑"])
("cibai" ["刺柏"])
("cibao" ["磁暴"])
("cibei" ["慈悲"])
("cibie" ["辞别"])
("cibudayi" ["词不达意" "辞不达意"])
("cichang" ["磁场"])
("cichangbihe" ["此唱彼和"])
("cichangqiangdu" ["磁场强度"])
("cicheng" ["辞呈"])
("cicibuxiu" ["刺刺不休"])
("cidai" ["磁带"])
("cidalu" ["次大陆"])
("cidao" ["刺刀"])
("cideng" ["次等"])
("cidi" ["此地" "次第"])
("cidian" ["辞典" "词典" "疵点"])
("cidiao" ["词调"])
("cidiwuyinsanbailiang" ["此地无银三百两"])
("cier" ["刺耳"])
("ciertou" ["刺儿头"])
("cifa" ["词法"])
("cifan" ["粢饭"])
("cifei" ["辞费"])
("cifeng" ["词锋" "雌蜂"])
("cifu" ["辞赋" "词赋" "雌伏"])
("cigangren" ["茨冈人"])
("ciganying" ["磁感应"])
("cigen" ["词根"])
("cigong" ["辞工"])
("cigu" ["刺骨" "慈姑" "茨菰"])
("cihe" ["慈和"])
("cihou" ["此后" "伺候"])
("cihua" ["磁化" "雌花" "词话"])
("cihuai" ["刺槐"])
("cihuang" ["雌黄"])
("cihui" ["词汇"])
("cihuixue" ["词汇学"])
("cihuo" ["次货"])
("ciji" ["刺激" "磁极"])
("cijian" ["此间"])
("cijiao" ["赐教"])
("ciju" ["词句"])
("cika" ["磁卡"])
("cike" ["此刻" "刺客"])
("cila" ["刺啦"])
("cilei" ["词类"])
("cili" ["磁力"])
("ciling" ["辞令" "词令" "辞灵"])
("ciliu" ["刺溜"])
("cilixian" ["磁力线"])
("cimeishanmu" ["慈眉善目"])
("cimu" ["刺目"])
("cinao" ["刺挠"])
("cineng" ["磁能"])
("cipai" ["词牌"])
("cipan" ["磁盘"])
("cipanqudongqi" ["磁盘驱动器"])
("cipei" ["刺配"])
("cipin" ["次品" "词频" "次贫"])
("ciping" ["瓷瓶"])
("cipu" ["词谱"])
("ciqi" ["瓷器" "磁漆" "瓷漆"])
("ciqian" ["此前"])
("ciqibifu" ["此起彼伏"])
("ciqibiluo" ["此起彼落"])
("ciqionglijin" ["词穷理尽"])
("ciqionglijue" ["词穷理绝"])
("ciqu" ["词曲"])
("cirang" ["辞让"])
("ciren" ["词人"])
("ciri" ["次日"])
("cirui" ["雌蕊"])
("cis" ["嗭"])
("cise" ["辞色"])
("cisha" ["刺杀"])
("cishan" ["慈善"])
("cisheng" ["次生" "此生"])
("cishengbo" ["次声波"])
("cishenglin" ["次生林"])
("cishengwuqi" ["次声武器"])
("cishi" ["磁石" "瓷实"])
("cishu" ["次数" "辞书"])
("cisi" ["刺丝"])
("cisong" ["词讼" "辞讼"])
("cisu" ["词素"])
("cisui" ["辞岁"])
("citan" ["刺探"])
("citang" ["祠堂"])
("citi" ["磁体"])
("citie" ["磁铁"])
("citongliang" ["磁通量"])
("citou" ["磁头" "词头"])
("citu" ["瓷土"])
("citui" ["辞退"])
("ciwai" ["此外"])
("ciwei" ["刺猬" "词尾"])
("cixia" ["疵瑕"])
("cixiang" ["慈祥"])
("cixiaoying" ["磁效应"])
("cixibao" ["刺细胞"])
("cixie" ["辞谢"])
("cixing" ["磁性" "雌性" "词性" "辞行"])
("cixiong" ["雌雄"])
("cixiongtongti" ["雌雄同体"])
("cixiongtongzhu" ["雌雄同株"])
("cixiongyiti" ["雌雄异体"])
("cixiongyizhu" ["雌雄异株"])
("cixiu" ["刺绣"])
("cixu" ["次序" "词序"])
("cixuanfulieche" ["磁悬浮列车"])
("ciyan" ["刺眼" "慈颜"])
("ciyang" ["刺痒"])
("ciyao" ["次要" "瓷窑"])
("ciyi" ["词义"])
("ciyishibiyishi" ["此一时，彼一时"])
("ciyu" ["词语" "赐予"])
("ciyun" ["词韵" "次韵"])
("cizao" ["词藻" "辞藻" "辞灶"])
("cizhang" ["词章" "辞章"])
("cizhen" ["磁针" "刺针"])
("cizhi" ["辞职"])
("cizhuan" ["瓷砖"])
("cizhui" ["词缀"])
("cizi" ["刺字"])
("cizu" ["词组"])
("cong" ["从" "丛" "葱" "匆" "聪" "囱" "琮" "枞" "淙" "璁" "骢" "苁" "偬" "窗" "纵" "叢" "囪" "婃" "孮" "従" "徖" "從" "忩" "怱" "悤" "悰" "慒" "憁" "暰" "棇" "楤" "樅" "樬" "樷" "欉" "漎" "漗" "潀" "潈" "潨" "灇" "焧" "熜" "燪" "爜" "瑽" "瞛" "碂" "篵" "総" "緫" "縦" "縱" "總" "繱" "聡" "聦" "聰" "茐" "菆" "蓯" "蔥" "藂" "蟌" "誴" "謥" "賨" "賩" "鏦" "騘" "驄"])
("congbai" ["葱白"])
("congcan" ["丛残"])
("congchangjiyi" ["从长计议"])
("congcheng" ["琮琤"])
("congci" ["从此"])
("congcong" ["匆匆" "淙淙" "葱葱"])
("congcu" ["匆促"])
("congcui" ["葱翠"])
("congcuo" ["丛脞"])
("congda" ["从打"])
("congdong" ["从动"])
("conger" ["从而"])
("congfan" ["从犯"])
("conghua" ["葱花"])
("conghui" ["聪慧"])
("congji" ["丛集"])
("congjian" ["从简"])
("congjianruliu" ["从谏如流"])
("congjiao" ["从教"])
("congjingjiuren" ["从井救人"])
("congju" ["匆遽"])
("congjun" ["从军"])
("congkan" ["丛刊"])
("congke" ["丛刻"])
("conglai" ["从来"])
("congliang" ["从良"])
("conglin" ["丛林"])
("conglong" ["葱茏"])
("conglue" ["从略"])
("conglun" ["从轮"])
("conglv" ["葱绿"])
("congmang" ["匆忙" "丛莽"])
("congmin" ["聪敏"])
("congming" ["聪明" "从命"])
("congqian" ["从前"])
("congquan" ["从权"])
("congrong" ["从容" "从戎" "苁蓉"])
("congrongbupo" ["从容不迫"])
("congshan" ["丛山"])
("congshanruliu" ["从善如流"])
("congsheng" ["丛生"])
("congshi" ["从事" "从实" "从师"])
("congshu" ["丛书" "从属"])
("congsu" ["从速" "从俗"])
("congtan" ["丛谈"])
("congtou" ["从头" "葱头"])
("congwu" ["聪悟"])
("congxian" ["从先"])
("congxiao" ["从小"])
("congxin" ["从新"])
("congxing" ["从刑"])
("congye" ["从业"])
("congyeyuan" ["从业员"])
("congyi" ["从艺"])
("congyierzhong" ["从一而终"])
("congying" ["聪颖" "从影"])
("congyou" ["从优"])
("congyu" ["葱郁"])
("congza" ["丛杂"])
("congzang" ["丛葬"])
("congzheng" ["从政" "从征"])
("congzhong" ["从中" "从众" "丛冢"])
("cou" ["凑" "楱" "辏" "腠" "奏" "揍" "族" "簇" "蔟" "薮" "趋" "趣" "湊" "玼" "藪" "趨" "輳"])
("coufenzi" ["凑份子"])
("couhe" ["凑合"])
("couji" ["凑集"])
("coujin" ["凑近"])
("couli" ["腠理"])
("coulong" ["凑拢"])
("couqian" ["凑钱"])
("couqiao" ["凑巧"])
("couquer" ["凑趣儿"])
("courenao" ["凑热闹"])
("coushou" ["凑手"])
("coushu" ["凑数"])
("cu" ["粗" "醋" "簇" "促" "卒" "徂" "猝" "蔟" "蹙" "酢" "殂" "蹴" "且" "戚" "绉" "趋" "趣" "错" "卆" "噈" "娕" "娖" "媨" "怚" "憱" "捽" "瘄" "瘯" "皻" "縐" "縬" "脨" "蔍" "蔖" "觕" "誎" "趗" "趥" "趨" "踀" "踓" "踤" "踧" "蹵" "錯" "顣" "麁" "麄" "麆" "麤" "鼀"])
("cuan" ["窜" "蹿" "篡" "攒" "汆" "爨" "镩" "撺" "昕" "僔" "巑" "攅" "攛" "攢" "櫕" "欑" "殩" "濽" "灒" "熶" "穳" "窾" "竄" "篹" "簒" "菆" "襸" "躥" "鋑" "鑹"])
("cuandong" ["攒动"])
("cuanduo" ["篡夺" "撺掇"])
("cuanfan" ["窜犯"])
("cuanfangyueji" ["蹿房越脊"])
("cuangai" ["篡改" "窜改"])
("cuanguo" ["篡国"])
("cuanhe" ["攒盒"])
("cuanhong" ["蹿红"])
("cuanji" ["攒集"])
("cuanju" ["攒聚"])
("cuanmei" ["攒眉"])
("cuanquan" ["篡权"])
("cuanrao" ["窜扰"])
("cuansanjuwu" ["攒三聚五"])
("cuanshe" ["攒射"])
("cuansheng" ["蹿升"])
("cuantao" ["窜逃"])
("cuanwei" ["篡位"])
("cubao" ["粗暴"])
("cuben" ["粗笨"])
("cubi" ["粗鄙"])
("cubu" ["粗布"])
("cubujifang" ["猝不及防"])
("cucao" ["粗糙"])
("cuchadanfan" ["粗茶淡饭"])
("cucheng" ["促成"])
("cuda" ["粗大"])
("cue" ["蹙额"])
("cufa" ["猝发"])
("cufang" ["粗放" "粗纺"])
("cufu" ["粗浮"])
("cugong" ["粗工"])
("cugu" ["粗估"])
("cuguang" ["粗犷"])
("cuguanzi" ["醋罐子"])
("cuhao" ["粗豪"])
("cuhua" ["粗话"])
("cuhuo" ["粗活"])
("cui" ["催" "脆" "摧" "翠" "崔" "淬" "衰" "瘁" "粹" "璀" "啐" "悴" "萃" "毳" "榱" "体" "察" "隹" "乼" "伜" "倅" "凗" "啛" "墔" "崒" "崪" "嶉" "忰" "慛" "椊" "槯" "漼" "濢" "焠" "熣" "獕" "琗" "疩" "皠" "磪" "竁" "粋" "紣" "綷" "縗" "繀" "缞" "翆" "脃" "脺" "膬" "膵" "臎" "襊" "趡" "踤" "鏙" "顇"])
("cuibaer" ["催巴儿"])
("cuiban" ["催办"])
("cuibi" ["催逼"])
("cuican" ["璀璨" "摧残"])
("cuichan" ["催产"])
("cuicu" ["催促"])
("cuifei" ["催肥"])
("cuigu" ["脆骨"])
("cuihua" ["催化"])
("cuihuaji" ["催化剂"])
("cuihui" ["摧毁"])
("cuihuo" ["淬火"])
("cuiju" ["萃聚"])
("cuikuai" ["脆快"])
("cuikulaxiu" ["摧枯拉朽"])
("cuileidan" ["催泪弹"])
("cuiliang" ["脆亮"])
("cuilv" ["翠绿"])
("cuimao" ["毳毛"])
("cuimeizheyao" ["摧眉折腰"])
("cuimian" ["催眠"])
("cuimianqu" ["催眠曲"])
("cuimianshu" ["催眠术"])
("cuiming" ["催命"])
("cuinai" ["催奶"])
("cuipo" ["催迫"])
("cuiqing" ["催情"])
("cuiqu" ["萃取"])
("cuiruo" ["脆弱"])
("cuisheng" ["催生" "脆生"])
("cuishengsheng" ["翠生生"])
("cuishou" ["催收"])
("cuitao" ["催讨"])
("cuiwei" ["翠微" "崔嵬" "崔巍"])
("cuixiankuoqing" ["摧陷廓清"])
("cuixing" ["脆性"])
("cuixinpougan" ["摧心剖肝"])
("cuizao" ["脆枣"])
("cuizhe" ["摧折"])
("cujin" ["促进"])
("cujiner" ["醋劲儿"])
("cukuang" ["粗狂"])
("cula" ["粗拉"])
("culi" ["粗粝"])
("culiang" ["粗粮"])
("culie" ["粗劣"])
("culou" ["粗陋"])
("culu" ["粗鲁"])
("culue" ["粗略"])
("cumang" ["粗莽"])
("cun" ["村" "寸" "存" "蹲" "忖" "皴" "浚" "侟" "刌" "吋" "墫" "拵" "洊" "澊" "竴" "籿" "踆" "邨"])
("cunan" ["存案"])
("cunbu" ["寸步"])
("cunbubuli" ["寸步不离"])
("cunbunanxing" ["寸步难行"])
("cunbunanyi" ["寸步难移"])
("cuncaobuliu" ["寸草不留"])
("cuncaochunhui" ["寸草春晖"])
("cuncha" ["存查"])
("cunchangchiduan" ["寸长尺短"])
("cunchu" ["存储"])
("cunchuqi" ["存储器"])
("cundan" ["存单"])
("cundang" ["存档"])
("cundi" ["存底"])
("cunduan" ["寸断"])
("cunduo" ["忖度"])
("cunerbulun" ["存而不论"])
("cunfa" ["皴法"])
("cunfang" ["存放"])
("cunfusuzi" ["村夫俗子"])
("cungen" ["存根"])
("cungong" ["寸功"])
("cunhu" ["存户"])
("cunhua" ["村话"])
("cunhuo" ["存活" "存货"])
("cunjin" ["寸进"])
("cunkou" ["寸口"])
("cunkuan" ["存款"])
("cunlan" ["存栏"])
("cunliang" ["存粮" "忖量"])
("cunlie" ["皴裂"])
("cunliu" ["存留"])
("cunluo" ["村落"])
("cunmin" ["村民"])
("cunnian" ["存念"])
("cunpan" ["存盘"])
("cunshen" ["存身"])
("cunshi" ["存食"])
("cunshu" ["村塾"])
("cuntou" ["寸头"])
("cuntu" ["寸土"])
("cunwang" ["存亡"])
("cunwangjuexu" ["存亡绝续"])
("cunxiang" ["存项"])
("cunxin" ["存心" "寸心"])
("cunxu" ["存续" "存蓄"])
("cunye" ["村野"])
("cunyi" ["存疑"])
("cunyin" ["寸阴"])
("cunyinruosui" ["寸阴若岁"])
("cunzai" ["存在"])
("cunzhai" ["村寨"])
("cunzhao" ["存照"])
("cunzhe" ["存折"])
("cunzhen" ["村镇"])
("cunzheng" ["存正"])
("cunzhi" ["存执"])
("cunzhuang" ["村庄"])
("cunzi" ["村子"])
("cuo" ["错" "撮" "搓" "挫" "措" "磋" "嵯" "厝" "鹾" "脞" "痤" "蹉" "瘥" "锉" "矬" "摧" "昔" "最" "躜" "剉" "剒" "夎" "嵳" "庴" "棤" "澨" "營" "瑳" "睉" "縒" "莝" "莡" "蒫" "蓌" "蔖" "虘" "襊" "諎" "躦" "逪" "遳" "酂" "酇" "醝" "銼" "錯" "髊" "鹺" "齹"])
("cuoai" ["错爱"])
("cuoan" ["错案"])
("cuobai" ["挫败"])
("cuoban" ["搓板" "措办"])
("cuobiezi" ["错别字"])
("cuoche" ["错车"])
("cuochu" ["错处"])
("cuochuang" ["痤疮"])
("cuoci" ["措辞"])
("cuoda" ["措大"])
("cuodai" ["错待"])
("cuodao" ["锉刀"])
("cuodie" ["蹉跌"])
("cuoe" ["错愕" "嵯峨" "错讹"])
("cuofei" ["错非"])
("cuoguai" ["错怪"])
("cuoguo" ["错过"])
("cuohe" ["撮合"])
("cuohui" ["错会"])
("cuohuojixin" ["厝火积薪"])
("cuoji" ["撮箕"])
("cuojin" ["错金"])
("cuoju" ["措举"])
("cuojue" ["错觉"])
("cuokai" ["错开"])
("cuokouhu" ["撮口呼"])
("cuolou" ["错漏"])
("cuoluan" ["错乱"])
("cuoluo" ["错落"])
("cuoluoyouzhi" ["错落有致"])
("cuomiu" ["错谬"])
("cuomo" ["磋磨"])
("cuonong" ["搓弄" "撮弄"])
("cuoshang" ["磋商" "挫伤"])
("cuoshi" ["措施" "错失" "错时"])
("cuoshou" ["措手"])
("cuoshoubuji" ["措手不及"])
("cuoshoudunjiao" ["搓手顿脚"])
("cuotuo" ["蹉跎"])
("cuotuosuiyue" ["蹉跎岁月"])
("cuowei" ["错位"])
("cuowu" ["错误"])
("cuoxi" ["搓洗"])
("cuoyao" ["撮要"])
("cuoyi" ["措意"])
("cuoyin" ["错银"])
("cuoza" ["错杂"])
("cuozhe" ["挫折"])
("cuozhi" ["措置"])
("cuozhiguaifang" ["措置乖方"])
("cuozhiyoufang" ["措置有方"])
("cuozi" ["错字" "矬子"])
("cuozong" ["错综"])
("cuozongfuza" ["错综复杂"])
("cuqian" ["粗浅"])
("cuqing" ["促请"])
("curan" ["猝然"])
("curen" ["粗人"])
("cusha" ["粗纱"])
("cusheng" ["簇生"])
("cushi" ["促使" "粗实"])
("cushoubenjiao" ["粗手笨脚"])
("cushu" ["粗疏"])
("cushuai" ["粗率"])
("cusi" ["猝死"])
("cusiliao" ["粗饲料"])
("cusu" ["粗俗"])
("cutanzi" ["醋坛子"])
("cutong" ["粗通"])
("cuxi" ["粗细" "促膝"])
("cuxia" ["促狭"])
("cuxiantiao" ["粗线条"])
("cuxiao" ["促销"])
("cuxie" ["殂谢"])
("cuxin" ["粗心" "簇新" "醋心"])
("cuxindayi" ["粗心大意"])
("cuxitanxin" ["促膝谈心"])
("cuya" ["粗哑"])
("cuye" ["粗野"])
("cuyi" ["醋意"])
("cuyilishi" ["粗衣粝食"])
("cuyong" ["簇拥"])
("cuzhi" ["促织"])
("cuzhidaye" ["粗枝大叶"])
("cuzhilanzao" ["粗制滥造"])
("cuzhipin" ["粗制品"])
("cuzhong" ["卒中" "粗重"])
("cuzhuang" ["粗壮"])
("da" ["大" "答" "达" "打" "搭" "瘩" "塔" "笪" "耷" "哒" "褡" "疸" "怛" "靼" "妲" "沓" "嗒" "鞑" "塌" "胆" "迭" "亣" "剳" "匒" "呾" "咑" "噠" "垯" "墶" "憚" "搨" "撘" "橽" "毼" "汏" "溚" "炟" "燵" "畗" "畣" "眔" "矺" "笚" "繨" "羍" "荅" "荙" "薘" "蟽" "觰" "詚" "跶" "躂" "迏" "迖" "逹" "達" "鎉" "鎝" "鐽" "韃" "龖" "龘"])
("daan" ["答案"])
("daba" ["打靶"])
("dabai" ["打败" "大白" "答拜"])
("dabaicai" ["大白菜"])
("dabaitiao" ["打白条"])
("dabaizi" ["打摆子" "大伯子"])
("daban" ["打扮" "大半" "大班" "搭伴" "搭班"])
("dabang" ["搭帮"])
("dabao" ["打包" "大鸨"])
("dabaobuping" ["打抱不平"])
("dabaoyu" ["大暴雨"])
("dabei" ["搭背"])
("daben" ["大本"])
("dabener" ["打奔儿"])
("dabenying" ["大本营"])
("dabi" ["打比"])
("dabian" ["答辩" "大便"])
("dabiangu" ["打边鼓"])
("dabiao" ["达标"])
("dabing" ["大兵"])
("dabo" ["大伯"])
("dabozibing" ["大脖子病"])
("dabuliao" ["大不了"])
("dabuliuxing" ["大步流星"])
("dacai" ["大菜"])
("dacaixiaoyong" ["大材小用"])
("dacaojingshe" ["打草惊蛇"])
("dacha" ["打岔"])
("dachaer" ["搭碴儿"])
("dachang" ["大肠" "打场" "大氅"])
("dachangzi" ["打场子"])
("dachao" ["大潮" "大钞"])
("dache" ["大车" "打车" "搭车"])
("dachen" ["大臣"])
("dacheng" ["达成" "大乘"])
("dachengyipian" ["打成一片"])
("dachiyijing" ["大吃一惊"])
("dachong" ["大冲" "大虫"])
("dachongfeng" ["打冲锋"])
("dachoufeng" ["打抽丰"])
("dachuang" ["大疮"])
("dachuidalei" ["大吹大擂"])
("dachuifaluo" ["大吹法螺"])
("dachuluobi" ["大处落笔"])
("dachuluomo" ["大处落墨"])
("dachun" ["大春" "打春"])
("dachunxiaoci" ["大醇小疵"])
("dachushou" ["打出手"])
("dachuxue" ["大出血"])
("daci" ["大词" "答词"])
("dacong" ["大葱" "打从"])
("dada" ["大大" "鞑靼"])
("dadachushou" ["大打出手"])
("dadalielie" ["大大咧咧"])
("dadaluoluo" ["大大落落"])
("dadan" ["大胆" "达旦"])
("dadang" ["搭档"])
("dadao" ["达到" "打倒" "打道"])
("dadaokuofu" ["大刀阔斧"])
("dadi" ["大地" "打的" "大抵"])
("dadian" ["大典" "大殿" "打点"])
("dadiandi" ["打点滴"])
("dadidangqian" ["大敌当前"])
("dadie" ["打叠"])
("dadizi" ["打底子"])
("dadong" ["打动"])
("dadonggange" ["大动干戈"])
("dadongmai" ["大动脉"])
("dadou" ["大都" "大豆" "打斗"])
("dadu" ["大度" "打赌"])
("daduan" ["大端"])
("dadui" ["大队" "答对"])
("dadulu" ["打嘟噜"])
("daduner" ["打盹儿"])
("daduo" ["大多"])
("daduoshu" ["大多数"])
("daduzi" ["大肚子"])
("daerwenzhuyi" ["达尔文主义"])
("daerwudang" ["大而无当"])
("dafa" ["大发" "大法" "打发"])
("dafaleiting" ["大发雷霆"])
("dafan" ["大凡"])
("dafang" ["大方"])
("dafangjueci" ["大放厥词"])
("dafei" ["打非"])
("dafeisuowen" ["答非所问"])
("dafen" ["大粪"])
("dafeng" ["大风"])
("dafengdalang" ["大风大浪"])
("dafu" ["答复" "大夫" "大副"])
("dafugu" ["大腹贾"])
("dafupianpian" ["大腹便便"])
("dagai" ["大概"])
("dagaimao" ["大盖帽"])
("dagaiqi" ["大概其"])
("dagang" ["大纲"])
("dage" ["大哥"])
("dageer" ["打嗝儿"])
("dageming" ["大革命"])
("dagong" ["打工"])
("dagonggaocheng" ["大功告成"])
("dagongguo" ["大公国"])
("dagongwusi" ["大公无私"])
("dagongzuoyi" ["打躬作揖"])
("dagou" ["打钩"])
("dagu" ["大鼓" "打鼓" "大故"])
("dagua" ["大褂" "打卦" "打瓜"])
("daguai" ["打拐"])
("daguan" ["大观" "大管" "达观" "达官"])
("daguangguner" ["打光棍儿"])
("daguanqiang" ["打官腔"])
("daguansi" ["打官司"])
("dagui" ["打鬼"])
("dagun" ["打滚"])
("daguofan" ["大锅饭"])
("daguzi" ["大姑子"])
("dahaha" ["打哈哈"])
("dahailaozhen" ["大海捞针"])
("dahan" ["大汉" "打鼾" "大寒"])
("dahang" ["打夯"])
("dahanwangyunni" ["大旱望云霓"])
("dahao" ["大好" "大号"])
("dahaqian" ["打哈欠"])
("dahechang" ["大合唱"])
("dahei" ["打黑"])
("daheng" ["大亨" "打横"])
("dahong" ["大红"])
("dahongdaweng" ["大轰大嗡"])
("dahoufang" ["大后方"])
("dahounian" ["大后年"])
("dahoutian" ["大后天"])
("dahu" ["大户"])
("dahua" ["大话" "答话" "打滑" "搭话"])
("dahualian" ["大花脸"])
("dahuang" ["打谎"])
("dahuanger" ["打晃儿"])
("dahuangyu" ["大黄鱼"])
("dahui" ["大会"])
("dahulu" ["打呼噜"])
("dahun" ["打诨"])
("dahuo" ["搭伙"])
("dahuobujie" ["大惑不解"])
("dahuoer" ["大伙儿" "打伙儿"])
("dahuoji" ["打火机"])
("dai" ["带" "代" "呆" "戴" "待" "袋" "逮" "歹" "贷" "怠" "傣" "大" "殆" "呔" "玳" "迨" "岱" "甙" "黛" "骀" "绐" "埭" "棣" "毒" "诒" "逯" "隶" "驮" "侢" "叇" "嘚" "垈" "帒" "帯" "帶" "廗" "懛" "曃" "柋" "汏" "瀻" "獃" "瑇" "箉" "簤" "紿" "緿" "艜" "蔕" "蚮" "蝳" "螮" "襶" "詒" "貸" "跢" "蹛" "軑" "軚" "軩" "轪" "遞" "遰" "霴" "靆" "馱" "駄" "駘" "鮘" "鴏" "黱"])
("daiban" ["代办" "呆板" "带班"])
("daibi" ["代笔"])
("daibiao" ["代表"])
("daibiaozuo" ["代表作"])
("daibu" ["逮捕" "代步"])
("daicheng" ["大城" "代称" "待承"])
("daici" ["代词"])
("daicier" ["带刺儿"])
("daidaihua" ["玳玳花" "代代花"])
("daidang" ["骀荡"])
("daidian" ["带电" "代电"])
("daidong" ["带动"])
("daidu" ["歹毒"])
("daiduo" ["怠惰"])
("daifang" ["贷方"])
("daifu" ["大夫"])
("daigang" ["待岗"])
("daigaomaozi" ["戴高帽子"])
("daigong" ["怠工"])
("daigou" ["代沟"])
("daihao" ["代号"])
("daihua" ["带话"])
("daihuang" ["大黄"])
("daiji" ["待机"])
("daijia" ["代价"])
("daijiaergu" ["待价而沽"])
("daijin" ["代金" "带劲"])
("daijun" ["带菌"])
("daikao" ["待考"])
("daike" ["代课"])
("daikuan" ["贷款" "带宽"])
("dailao" ["代劳"])
("dailei" ["带累"])
("daili" ["代理"])
("dailibuli" ["待理不理"])
("dailing" ["带领"])
("dailiren" ["代理人"])
("dailu" ["带路"])
("dailv" ["黛绿"])
("dailvmao" ["戴绿帽"])
("daima" ["代码"])
("daiman" ["怠慢"])
("daimao" ["玳瑁"])
("daiming" ["待命"])
("daimingci" ["代名词"])
("daipao" ["代庖"])
("daipei" ["代培"])
("daipin" ["待聘"])
("daiqie" ["带挈"])
("dairen" ["歹人"])
("dairenjiewu" ["待人接物"])
("dairufen" ["代乳粉"])
("dairuomuji" ["呆若木鸡"])
("daisha" ["呆傻"])
("daisheng" ["戴胜" "带声"])
("daishouer" ["带手儿"])
("daishu" ["代数" "袋鼠"])
("daishufangcheng" ["代数方程"])
("daishushi" ["代数式"])
("daishuxue" ["代数学"])
("daiti" ["代替"])
("daitou" ["带头"])
("daitoudainao" ["呆头呆脑"])
("daitu" ["歹徒"])
("daiwei" ["代为"])
("daiweijicheng" ["代位继承"])
("daixia" ["带下"])
("daixiao" ["戴孝" "带孝"])
("daixiaozheng" ["呆小症"])
("daixie" ["代谢"])
("daixu" ["代序"])
("daiyanren" ["代言人"])
("daiye" ["待业"])
("daiyin" ["带音"])
("daiyizhi" ["代议制"])
("daiyong" ["代用"])
("daiyu" ["待遇" "带鱼"])
("daizhang" ["呆账"])
("daizhi" ["呆滞"])
("daizi" ["袋子" "带子" "呆子" "待字"])
("daizu" ["傣族"])
("daizuiligong" ["戴罪立功"])
("daji" ["打击" "大计" "大吉" "大几" "大蓟"])
("dajia" ["大家" "打假" "打架" "大驾" "打价"])
("dajiaguixiu" ["大家闺秀"])
("dajiajieshe" ["打家劫舍"])
("dajian" ["大建" "打尖"])
("dajiang" ["大奖" "大将" "打浆"])
("dajiao" ["打搅" "打脚" "打醮"])
("dajiaodao" ["打交道"])
("dajiating" ["大家庭"])
("dajiazi" ["搭架子"])
("dajie" ["大街" "大姐" "大解" "打劫" "大捷" "大节" "搭界"])
("dajiefang" ["搭街坊"])
("dajihuang" ["打饥荒"])
("dajin" ["大襟" "打紧" "大尽"])
("dajingmai" ["大静脉"])
("dajingshise" ["大惊失色"])
("dajingxiaoguai" ["大惊小怪"])
("dajiu" ["搭救"])
("dajiuzi" ["大舅子"])
("dajiyueqi" ["打击乐器"])
("daju" ["大局" "大举"])
("dajuan" ["答卷"])
("dajun" ["大军"])
("daka" ["大卡" "打卡"])
("dakai" ["打开" "大楷"])
("dakaitianchuangshuolianghua" ["打开天窗说亮话"])
("dakao" ["大考"])
("dake" ["大课" "搭客"])
("dakua" ["打垮"])
("dakuairenxin" ["大快人心"])
("dakuaitou" ["大块头"])
("dakuan" ["大款"])
("dala" ["耷拉"])
("dalao" ["打捞" "大牢"])
("dalaopo" ["大老婆"])
("dalei" ["打雷"])
("daleitai" ["打擂台"])
("daleng" ["打愣"])
("dalengqiang" ["打冷枪"])
("dalengzhan" ["打冷战" "打冷颤"])
("dali" ["大力" "答理" "答礼"])
("dalian" ["褡裢" "大殓"])
("daliang" ["大量" "打量" "大梁"])
("daliao" ["大料"])
("dalibai" ["大礼拜"])
("dalie" ["打猎"])
("dalihua" ["大丽花"])
("daling" ["大龄"])
("dalishi" ["大理石"])
("daliu" ["大溜"])
("dalu" ["大陆" "大路"])
("daludao" ["大陆岛"])
("dalue" ["大略"])
("daluhuo" ["大路货"])
("dalujia" ["大陆架"])
("daluoshuigou" ["打落水狗"])
("daluxingqihou" ["大陆性气候"])
("dama" ["大麻" "大妈"])
("damafeng" ["大麻风"])
("damahayu" ["大麻哈鱼"])
("damahuyan" ["打马虎眼"])
("damai" ["大麦"])
("damaifu" ["打埋伏"])
("damang" ["大忙"])
("damao" ["大毛"])
("damaoxiong" ["大猫熊"])
("damapa" ["大马趴"])
("damazi" ["大麻子"])
("damen" ["大门"])
("dami" ["大米"])
("daming" ["大名"])
("damingdingding" ["大名鼎鼎"])
("daminzuzhuyi" ["大民族主义"])
("damiuburan" ["大谬不然"])
("damo" ["大漠" "打磨"])
("damudan" ["达姆弹"])
("damudayang" ["大模大样"])
("damuge" ["大拇哥"])
("damuzhi" ["大拇指"])
("dan" ["但" "单" "蛋" "担" "弹" "掸" "胆" "淡" "丹" "耽" "旦" "氮" "诞" "郸" "惮" "石" "疸" "澹" "瘅" "萏" "殚" "眈" "聃" "箪" "赕" "儋" "啖" "冉" "坛" "忱" "怛" "憾" "檐" "湛" "潭" "澶" "膻" "蜒" "觇" "詹" "赡" "丼" "亶" "伔" "倓" "僤" "儃" "冄" "刐" "勯" "匰" "単" "呾" "唌" "啗" "啿" "單" "嘾" "噉" "噡" "嚪" "壇" "妉" "娊" "媅" "帎" "弾" "彈" "惔" "愖" "憚" "憺" "抌" "撢" "撣" "擔" "柦" "欿" "殫" "沊" "泹" "澸" "燀" "狚" "玬" "瓭" "甔" "疍" "癉" "癚" "皽" "砃" "禫" "窞" "簞" "紞" "繵" "耼" "聸" "腅" "膽" "蜑" "蟺" "衴" "褝" "襌" "襜" "覘" "觛" "訑" "誕" "譂" "贉" "贍" "蹛" "躭" "鄲" "酖" "醈" "霮" "頕" "餤" "饏" "馾" "駳" "髧" "鴠" "黕" "黮" "黵"])
("dana" ["大拿"])
("danandanv" ["大男大女"])
("danao" ["大脑"])
("danaojiao" ["大脑脚"])
("danaopiceng" ["大脑皮层"])
("danaoyan" ["大脑炎"])
("danbai" ["蛋白"])
("danbaidong" ["蛋白胨"])
("danbaimei" ["蛋白酶"])
("danbaizhi" ["蛋白质"])
("danbang" ["单帮"])
("danbao" ["担保"])
("danbo" ["淡薄" "单薄" "淡泊" "澹泊"])
("danbushi" ["担不是"])
("danchan" ["单产"])
("danche" ["单车"])
("danchen" ["诞辰"])
("dancheng" ["单程"])
("danchu" ["淡出"])
("danchuan" ["单传"])
("danchun" ["单纯"])
("danchunci" ["单纯词"])
("danci" ["单词"])
("danda" ["单打"])
("dandabaotian" ["胆大包天"])
("dandai" ["担待"])
("dandan" ["单单" "眈眈"])
("dandang" ["担当"])
("dandao" ["单刀" "弹道"])
("dandaozhiru" ["单刀直入"])
("dandarudou" ["胆大如斗"])
("dandawangwei" ["胆大妄为"])
("dandayi" ["单打一"])
("dandiao" ["单调"])
("dandinghe" ["丹顶鹤"])
("dandu" ["单独" "丹毒"])
("danei" ["大内"])
("danerwuwei" ["淡而无味"])
("danfan" ["但凡"])
("danfang" ["单方" "丹方"])
("danfangji" ["单放机"])
("danfei" ["氮肥"])
("danfengyan" ["丹凤眼"])
("danfo" ["赕佛"])
("danfu" ["担负"])
("dang" ["当" "党" "挡" "档" "荡" "谠" "铛" "宕" "菪" "凼" "裆" "砀" "场" "烫" "偒" "儅" "噹" "圵" "垱" "場" "壋" "婸" "崵" "嵣" "愓" "擋" "攩" "檔" "欓" "氹" "潒" "澢" "灙" "燙" "珰" "瑒" "璗" "璫" "瓽" "當" "瘍" "盪" "瞊" "碭" "礑" "筜" "簜" "簹" "艡" "蕩" "蘯" "蟷" "襠" "譡" "讜" "趤" "逿" "鐺" "闣" "雼" "黨"])
("dangan" ["档案" "胆敢" "单干"])
("dangang" ["担纲" "单杠"])
("dangao" ["蛋糕"])
("dangban" ["当班"])
("dangbao" ["党报"])
("dangchai" ["当差"])
("dangchang" ["当场"])
("dangchangchucai" ["当场出彩"])
("dangche" ["挡车"])
("dangcheng" ["当成"])
("dangchu" ["当初" "荡除"])
("dangci" ["档次"])
("dangdai" ["当代"])
("dangdang" ["当当"])
("dangdao" ["当道"])
("dangdi" ["当地" "荡涤"])
("dangduanbuduan" ["当断不断"])
("dange" ["耽搁" "担搁"])
("dangeer" ["单个儿"])
("dangeng" ["蛋羹"])
("danger" ["当儿"])
("dangfei" ["党费"])
("danggang" ["党纲"])
("danggu" ["党锢"])
("danggui" ["当归"])
("danggun" ["党棍"])
("dangguo" ["党国"])
("danghangchuse" ["当行出色"])
("danghong" ["当红"])
("dangji" ["当即" "党纪" "党籍"])
("dangjia" ["当家" "挡驾"])
("dangjiade" ["当家的"])
("dangjianpai" ["挡箭牌"])
("dangjiazi" ["当家子"])
("dangjie" ["当街"])
("dangjiliduan" ["当机立断"])
("dangjin" ["当今" "当紧"])
("dangju" ["当局"])
("dangjuzhemi" ["当局者迷"])
("dangjuzhemipangguanzheqing" ["当局者迷，旁观者清"])
("dangke" ["党课"])
("dangkong" ["当空"])
("dangkouer" ["当口儿"])
("dangkui" ["党魁"])
("danglang" ["当啷"])
("dangliang" ["当量"])
("dangling" ["党龄" "当令"])
("dangmian" ["当面"])
("dangmianluoduimiangu" ["当面锣对面鼓"])
("dangnian" ["当年"])
("dangong" ["弹弓"])
("dangpai" ["党派"])
("dangpiao" ["当票"])
("dangping" ["荡平"])
("dangpu" ["当铺"])
("dangqi" ["党旗" "档期"])
("dangqian" ["当前"])
("dangqihuichang" ["荡气回肠"])
("dangquan" ["当权"])
("dangran" ["当然" "荡然"])
("dangranwucun" ["荡然无存"])
("dangrenburang" ["当仁不让"])
("dangri" ["当日"])
("dangshi" ["当时"])
("dangshiren" ["当事人"])
("dangtian" ["当天"])
("dangtongfayi" ["党同伐异"])
("dangtou" ["当头"])
("dangtoubanghe" ["当头棒喝"])
("dangtouyibang" ["当头一棒"])
("dangtu" ["党徒"])
("dangtuan" ["党团"])
("danguan" ["胆管"])
("danguchun" ["胆固醇"])
("dangui" ["单轨"])
("danguo" ["单过"])
("dangwan" ["当晚"])
("dangwei" ["党委"])
("dangwu" ["党务"])
("dangwuzhiji" ["当务之急"])
("dangxia" ["当下"])
("dangxian" ["当先"])
("dangxiang" ["党项"])
("dangxiao" ["党校"])
("dangxin" ["当心"])
("dangxing" ["党性"])
("dangxuan" ["当选"])
("dangyang" ["荡漾" "当央"])
("dangyao" ["当腰"])
("dangye" ["当夜"])
("dangyu" ["党羽"])
("dangyuan" ["党员" "当院"])
("dangyue" ["当月"])
("dangzhang" ["党章"])
("dangzhen" ["当真"])
("dangzheng" ["当政" "党证"])
("dangzhiwukui" ["当之无愧"])
("dangzhong" ["当中" "当众"])
("dangzi" ["档子" "荡子" "当子" "挡子"])
("dangzuo" ["当做"])
("danhan" ["胆寒" "单寒"])
("danhen" ["弹痕"])
("danhua" ["淡化"])
("danhuang" ["蛋黄"])
("danhuangguan" ["单簧管"])
("dani" ["大鲵"])
("danian" ["大年"])
("danianer" ["打蔫儿"])
("daniang" ["大娘"])
("danianye" ["大年夜"])
("danibudao" ["大逆不道"])
("danji" ["淡季"])
("danjia" ["单价" "担架"])
("danjian" ["单间"])
("danjidao" ["单季稻"])
("danjingjielv" ["殚精竭虑"])
("danjingshoupa" ["担惊受怕"])
("danjingti" ["单晶体"])
("danjinliangjue" ["弹尽粮绝"])
("danju" ["单据" "单句"])
("danjue" ["旦角"])
("danke" ["弹壳"])
("dankeng" ["弹坑"])
("dankou" ["单口"])
("dankouxiangsheng" ["单口相声"])
("danli" ["单利" "胆力"])
("danliang" ["胆量"])
("danlie" ["单列"])
("danlue" ["胆略"])
("danmin" ["疍民"])
("danming" ["单名"])
("danmo" ["淡漠"])
("dannang" ["胆囊"])
("danpi" ["单皮"])
("danpian" ["弹片"])
("danpin" ["蛋品"])
("danping" ["胆瓶"])
("danqi" ["氮气" "胆气"])
("danqiangpima" ["单枪匹马"])
("danqie" ["胆怯"])
("danqin" ["单亲"])
("danqing" ["丹青" "蛋清" "淡青" "蛋青"])
("danran" ["淡然" "澹然"])
("danren" ["担任"])
("danru" ["淡入"])
("danruo" ["单弱"])
("dansha" ["丹砂"])
("danshen" ["单身"])
("dansheng" ["诞生"])
("danshenguizu" ["单身贵族"])
("danshenhan" ["单身汉"])
("danshi" ["但是" "胆识" "淡市"])
("danshihujiang" ["箪食壶浆"])
("danshipiaoyin" ["箪食瓢饮"])
("danshu" ["单数" "但书"])
("danshui" ["淡水"])
("dantan" ["单瘫"])
("dantian" ["丹田"])
("dantiao" ["单条"])
("dantou" ["弹头"])
("danwan" ["弹丸"])
("danwang" ["淡忘"])
("danwanzhidi" ["弹丸之地"])
("danwei" ["单位"])
("danwu" ["耽误"])
("danwuxufa" ["弹无虚发"])
("danxi" ["旦夕"])
("danxian" ["单线"])
("danxiang" ["单项"])
("danxiangsi" ["单相思"])
("danxiaogui" ["胆小鬼"])
("danxiaorushu" ["胆小如鼠"])
("danxin" ["担心" "丹心"])
("danxing" ["单行" "单姓"])
("danxingben" ["单行本"])
("danxingxian" ["单行线"])
("danya" ["淡雅"])
("danyan" ["单眼"])
("danyanpi" ["单眼皮"])
("danyao" ["弹药"])
("danyi" ["单一" "单衣"])
("danyinci" ["单音词"])
("danyou" ["担忧"])
("danyuan" ["单元"])
("danyue" ["淡月"])
("danzhanxinjing" ["胆战心惊" "胆颤心惊"])
("danzhi" ["胆汁" "单质"])
("danzhuang" ["淡妆" "胆壮"])
("danzhuangnongmo" ["淡妆浓抹"])
("danzhuodian" ["弹着点"])
("danzi" ["胆子" "担子" "单子" "单字" "弹子" "蛋子" "掸子"])
("danzisuo" ["弹子锁"])
("danzuo" ["单作"])
("dao" ["到" "道" "倒" "刀" "岛" "盗" "稻" "捣" "悼" "导" "蹈" "祷" "帱" "纛" "忉" "焘" "氘" "叨" "俦" "刂" "受" "啁" "忑" "惆" "洮" "涛" "陶" "鸟" "儔" "嘄" "噵" "壔" "宲" "導" "屶" "島" "嶋" "嶌" "嶹" "幬" "捯" "搗" "擣" "朷" "椡" "槝" "檤" "檮" "濤" "燾" "瓙" "盜" "禂" "禱" "稲" "箌" "絩" "翢" "翿" "舠" "菿" "薵" "虭" "衜" "衟" "裯" "軇" "醻" "釖" "陦" "隝" "隯" "魛" "鱽" "鳥"])
("daoan" ["到案"])
("daoba" ["倒把"])
("daobai" ["道白"])
("daoban" ["盗版" "道班" "倒班" "导板" "倒板"])
("daobei" ["刀背"])
("daobeiruliu" ["倒背如流"])
("daobi" ["倒闭" "倒毙" "刀笔"])
("daobiao" ["导标"])
("daobie" ["道别"])
("daobing" ["刀兵"])
("daobo" ["导播"])
("daobushiyi" ["道不拾遗"])
("daocai" ["倒彩"])
("daocang" ["倒仓"])
("daocao" ["稻草"])
("daocaoren" ["稻草人"])
("daocha" ["道岔" "倒茬"])
("daochamen" ["倒插门"])
("daochan" ["倒产"])
("daochang" ["到场" "道场"])
("daochangxigu" ["蹈常袭故"])
("daoche" ["倒车"])
("daochu" ["到处"])
("daochuang" ["道床"])
("daochudanwei" ["导出单位"])
("daochunhan" ["倒春寒"])
("daoci" ["悼词" "悼辞"])
("daoda" ["到达"])
("daodan" ["导弹" "捣蛋"])
("daodao" ["叨叨" "忉忉"])
("daodaoer" ["道道儿"])
("daodayipa" ["倒打一耙"])
("daode" ["道德"])
("daodeng" ["叨登"])
("daodi" ["到底" "道地"])
("daodian" ["导电" "到点"])
("daoding" ["到顶" "道钉"])
("daodu" ["导读"])
("daoer" ["刀儿"])
("daofa" ["道乏" "导发"])
("daofei" ["盗匪"])
("daofeng" ["刀锋" "倒风"])
("daofu" ["倒伏"])
("daogao" ["祷告"])
("daogaoyichimogaoyizhang" ["道高一尺，魔高一丈"])
("daoge" ["倒戈"])
("daogenghuozhong" ["刀耕火种"])
("daogou" ["导购"])
("daogu" ["稻谷" "捣鼓" "道姑" "叨咕"])
("daogua" ["倒挂"])
("daoguan" ["导管" "道观" "倒灌"])
("daoguang" ["道光"])
("daoguangjianying" ["刀光剑影"])
("daogui" ["捣鬼"])
("daoguo" ["岛国"])
("daohai" ["蹈海"])
("daohaifanjiang" ["倒海翻江"])
("daohan" ["盗汗"])
("daohang" ["导航"])
("daohe" ["道贺"])
("daoheng" ["道行"])
("daohu" ["岛弧"])
("daohuan" ["倒换"])
("daohui" ["捣毁" "倒汇"])
("daohuoxian" ["导火线"])
("daojia" ["到家" "道家"])
("daojian" ["倒剪"])
("daojiao" ["道教" "倒嚼"])
("daojie" ["盗劫"])
("daojishi" ["倒计时"])
("daoju" ["道具" "刀具" "刀锯"])
("daokang" ["稻糠"])
("daokeng" ["导坑"])
("daokou" ["道口" "刀口" "盗寇"])
("daolai" ["到来"])
("daolang" ["刀螂"])
("daolao" ["叨唠" "道劳"])
("daoli" ["道理" "倒立"])
("daoliaoer" ["到了儿"])
("daolie" ["盗猎"])
("daolinzhi" ["道林纸"])
("daoliu" ["倒流"])
("daolu" ["道路"])
("daoluan" ["捣乱"])
("daoluanxing" ["倒卵形"])
("daolun" ["导轮"])
("daomadan" ["刀马旦"])
("daomai" ["倒卖" "盗卖"])
("daomaidaomai" ["倒买倒卖"])
("daomaoanran" ["道貌岸然"])
("daomei" ["倒霉"])
("daomen" ["道门"])
("daomu" ["盗墓" "道木"])
("daona" ["导纳"])
("daonian" ["悼念" "叨念"])
("daopaizi" ["倒牌子"])
("daopao" ["道袍"])
("daopei" ["倒赔"])
("daopian" ["刀片" "盗骗"])
("daopo" ["道破"])
("daoqian" ["道歉"])
("daoqiang" ["刀枪"])
("daoqie" ["盗窃"])
("daoqing" ["道情"])
("daore" ["导热"])
("daoren" ["刀刃" "道人"])
("daosang" ["倒嗓"])
("daoshanhuohai" ["刀山火海"])
("daoshi" ["导师" "倒是" "道士"])
("daoshou" ["到手" "倒手"])
("daoshu" ["倒数"])
("daosuan" ["倒算"])
("daota" ["倒塌"])
("daotai" ["倒台"])
("daoteng" ["倒腾" "捣腾"])
("daoti" ["导体" "倒替"])
("daotie" ["倒贴"])
("daotingtushuo" ["道听途说"])
("daotong" ["道统"])
("daotou" ["到头" "倒头"])
("daotoulai" ["到头来"])
("daotui" ["倒退"])
("daowang" ["悼亡"])
("daowei" ["到位"])
("daoweikou" ["倒胃口"])
("daoxi" ["道喜" "蹈袭"])
("daoxian" ["导线"])
("daoxiang" ["导向"])
("daoxiaomian" ["刀削面"])
("daoxie" ["道谢"])
("daoxingnishi" ["倒行逆施"])
("daoxiu" ["倒休"])
("daoxu" ["倒序" "倒叙"])
("daoxuan" ["倒悬"])
("daoxue" ["道学"])
("daoya" ["道牙" "倒牙"])
("daoyan" ["导演" "导言" "悼唁"])
("daoyang" ["倒仰" "导扬"])
("daoye" ["倒爷"])
("daoyi" ["道义"])
("daoyin" ["盗印"])
("daoying" ["倒影" "倒映"])
("daoyong" ["盗用"])
("daoyou" ["导游"])
("daoyu" ["岛屿" "导语"])
("daoyuan" ["道院" "导源"])
("daoyun" ["倒运"])
("daozaicong" ["倒栽葱"])
("daozang" ["道藏"])
("daozao" ["倒灶"])
("daozei" ["盗贼"])
("daozhang" ["倒账"])
("daozhao" ["倒找"])
("daozhi" ["导致" "倒置" "到职"])
("daozhu" ["祷祝"])
("daozhuan" ["倒转"])
("daozi" ["刀子" "稻子" "道子"])
("daozizui" ["刀子嘴"])
("daozu" ["刀俎"])
("dapai" ["大牌"])
("dapaihang" ["大排行"])
("dapan" ["大盘"])
("dapao" ["大炮" "打炮" "打泡"])
("dapei" ["搭配"])
("dapengche" ["大篷车"])
("dapi" ["大批" "大辟"])
("dapian" ["大片"])
("dapiao" ["大票"])
("dapigu" ["打屁股"])
("dapin" ["打拼"])
("dapingshou" ["打平手"])
("dapo" ["打破"])
("daposhaguowendaodi" ["打破沙锅问到底"])
("dapu" ["打谱"])
("daqi" ["大气" "打气" "大漆"])
("daqian" ["大钱" "打钱" "打千"])
("daqiang" ["打枪" "搭腔" "答腔"])
("daqiannian" ["大前年"])
("daqianshijie" ["大千世界"])
("daqianti" ["大前提"])
("daqiantian" ["大前天"])
("daqianzhan" ["打前站"])
("daqiao" ["搭桥"])
("daqiaoruozhuo" ["大巧若拙"])
("daqiceng" ["大气层"])
("daqidaluo" ["大起大落"])
("daqihou" ["大气候"])
("daqin" ["哒嗪"])
("daqing" ["大庆"])
("daqipangbo" ["大气磅礴"])
("daqiu" ["大秋"])
("daqiufeng" ["打秋风"])
("daqiuzuowu" ["大秋作物"])
("daqiwancheng" ["大器晚成"])
("daqiwuran" ["大气污染"])
("daqiya" ["大气压"])
("daqu" ["打趣"])
("daquan" ["大全" "大权" "打拳"])
("daquanpangluo" ["大权旁落"])
("daquanzi" ["打圈子"])
("daqunjia" ["打群架"])
("darao" ["打扰"])
("daren" ["大人"])
("darenwu" ["大人物"])
("darou" ["大肉"])
("daru" ["大儒"])
("dasai" ["大赛"])
("dasao" ["打扫" "大嫂"])
("dasaochu" ["大扫除"])
("dasha" ["大厦"])
("dashafengjing" ["大煞风景"])
("dashan" ["搭讪" "打闪" "打扇" "答讪"])
("dashaoye" ["大少爷"])
("dashe" ["大赦"])
("dashener" ["大婶儿"])
("dashengjihu" ["大声疾呼"])
("dashetou" ["大舌头"])
("dashi" ["大师" "大事" "大使" "大势" "打食"])
("dashidafei" ["大是大非"])
("dashifu" ["大师傅"])
("dashiji" ["大事记"])
("dashisuoqu" ["大势所趋"])
("dashisuowang" ["大失所望"])
("dashiyiqu" ["大势已去"])
("dashou" ["打手" "搭手"])
("dashoubi" ["大手笔"])
("dashoudajiao" ["大手大脚"])
("dashu" ["大叔" "大暑" "答数"])
("dashuai" ["大率"])
("dashuteshu" ["大书特书"])
("dasi" ["大肆" "打私"])
("dasuan" ["打算" "大蒜"])
("dasuanpan" ["打算盘"])
("databu" ["大踏步"])
("datai" ["打胎"])
("datan" ["打探"])
("datang" ["大堂"])
("dati" ["大体"])
("datian" ["大田"])
("datianbairi" ["大天白日"])
("datianzuowu" ["大田作物"])
("datie" ["打铁"])
("dating" ["大厅" "打听"])
("datingguangzhong" ["大庭广众"])
("datiqin" ["大提琴"])
("datong" ["大同" "打通"])
("datongguan" ["打通关"])
("datongxiang" ["大同乡"])
("datongxiaoyi" ["大同小异"])
("datou" ["大头" "打头" "搭头"])
("datoucai" ["大头菜"])
("datoufeng" ["打头风"])
("datouzhen" ["打头阵" "大头针"])
("datuanjie" ["大团结"])
("datuanyuan" ["大团圆"])
("datui" ["大腿"])
("datuitanggu" ["打退堂鼓"])
("dawan" ["大腕"])
("dawang" ["大王"])
("dawei" ["大为" "大尉" "打围"])
("dawen" ["打问"])
("dawenhao" ["打问号"])
("dawenxun" ["打问讯"])
("dawo" ["大我"])
("dawoerzu" ["达斡尔族"])
("dawujin" ["大五金"])
("dawuwei" ["大无畏"])
("daxi" ["大戏" "大喜" "达奚"])
("daxia" ["打下"])
("daxian" ["大限"])
("daxianfeng" ["打先锋"])
("daxiang" ["打响"])
("daxiangjingting" ["大相径庭"])
("daxianshenshou" ["大显身手"])
("daxianshentong" ["大显神通"])
("daxiao" ["大小" "打消" "大校"])
("daxiashou" ["打下手"])
("daxie" ["答谢" "大写" "打斜"])
("daxiguowang" ["大喜过望"])
("daxing" ["大型" "大姓"])
("daxingtumu" ["大兴土木"])
("daxingxing" ["大猩猩" "大行星"])
("daxiongmao" ["大熊猫"])
("daxiongzuo" ["大熊座"])
("daxiu" ["大修"])
("daxuan" ["大选"])
("daxue" ["大学" "大雪"])
("daxuesheng" ["大学生"])
("daxuezhang" ["打雪仗"])
("daxunhuan" ["大循环"])
("daya" ["打压" "大雅" "大牙"])
("dayaji" ["打牙祭"])
("dayami" ["打哑谜"])
("dayan" ["大烟" "大雁" "打眼" "答言" "大盐"])
("dayanbucan" ["大言不惭"])
("dayang" ["大洋" "打样" "大样" "打烊"])
("dayanhu" ["打掩护"])
("dayao" ["大要" "打药"])
("dayaodabai" ["大摇大摆"])
("dayazishangjia" ["打鸭子上架"])
("daye" ["大业" "大爷"])
("dayi" ["答疑" "大意" "大衣" "大义" "达意" "大姨"])
("dayilinran" ["大义凛然"])
("dayimieqin" ["大义灭亲"])
("dayin" ["打印" "达因"])
("daying" ["答应"])
("dayinji" ["打印机"])
("dayintai" ["打印台"])
("dayizi" ["大姨子"])
("dayou" ["大油" "打油"])
("dayouji" ["打游击"])
("dayoukewei" ["大有可为"])
("dayoushi" ["打油诗"])
("dayouzuowei" ["大有作为"])
("dayu" ["大雨"])
("dayuan" ["大圆" "大员" "打援"])
("dayuanchang" ["打圆场"])
("dayuchixiaoyu" ["大鱼吃小鱼"])
("dayue" ["大约" "大月"])
("dazaer" ["打杂儿"])
("dazahui" ["大杂烩"])
("dazao" ["打造" "大灶"])
("dazayuaner" ["大杂院儿"])
("dazexiangqiyi" ["大泽乡起义"])
("dazhan" ["大战" "大站" "打颤" "打战"])
("dazhang" ["打仗"])
("dazhangfu" ["大丈夫"])
("dazhangqigu" ["大张旗鼓"])
("dazhangtafa" ["大张挞伐"])
("dazhaohu" ["打招呼"])
("dazhekou" ["打折扣"])
("dazhen" ["打针"])
("dazheng" ["打整" "大政"])
("dazhi" ["大致" "大指" "大治" "大旨"])
("dazhiruoyu" ["大智若愚"])
("dazhong" ["大众"])
("dazhonghua" ["大众化"])
("dazhou" ["打皱"])
("dazhu" ["打住"])
("dazhuan" ["大专" "打转" "大篆"])
("dazhuang" ["打桩"])
("dazhuangjia" ["大庄稼"])
("dazhujiao" ["大主教"])
("dazhuyi" ["打主意"])
("dazi" ["打字" "沓子"])
("daziji" ["打字机"])
("daziran" ["大自然"])
("dazong" ["大宗"])
("dazu" ["大族"])
("dazui" ["打嘴"])
("dazuizhang" ["打嘴仗"])
("dazuo" ["大作" "打坐"])
("de" ["的" "地" "得" "德" "底" "锝" "登" "陟" "嘚" "徳" "恴" "悳" "惪" "棏" "淂" "鍀"])
("deangzu" ["德昂族"])
("debian" ["得便"])
("debing" ["得病"])
("debo" ["嘚啵"])
("debuchangshi" ["得不偿失"])
("decaijianbei" ["德才兼备"])
("decheng" ["得逞"])
("dechong" ["得宠"])
("decunjinchi" ["得寸进尺"])
("dedang" ["得当"])
("dedao" ["得到"])
("dedaoduozhu" ["得道多助"])
("dedaoduozhushidaoguazhu" ["得道多助，失道寡助"])
("dede" ["嘚嘚"])
("defa" ["得法"])
("defen" ["得分"])
("degaowangzhong" ["德高望重"])
("deguoqieguo" ["得过且过"])
("dehua" ["的话"])
("dei" ["得" "哋"])
("deikui" ["得亏"])
("deji" ["得计" "得济"])
("dejin" ["得劲"])
("dejiu" ["得救"])
("dekong" ["得空"])
("dele" ["得了"])
("deli" ["得力"])
("delongwangshu" ["得陇望蜀"])
("dem" ["揼"])
("den" ["扥" "扽"])
("deng" ["等" "灯" "邓" "登" "澄" "瞪" "凳" "蹬" "磴" "镫" "噔" "嶝" "戥" "簦" "橙" "僜" "墱" "嬁" "憕" "櫈" "燈" "璒" "竳" "艠" "覴" "豋" "鄧" "鐙" "隥"])
("dengbiao" ["灯标"])
("dengcai" ["灯彩"])
("dengcao" ["灯草"])
("dengcha" ["等差"])
("dengchang" ["登场"])
("dengcheng" ["登程"])
("dengci" ["等次"])
("dengdai" ["等待"])
("dengdao" ["等到"])
("dengdi" ["等第" "登第"])
("dengerxiazhi" ["等而下之"])
("dengexuanju" ["等额选举"])
("dengfen" ["等份"])
("dengfengzaoji" ["登峰造极"])
("denggao" ["登高"])
("denggaozibei" ["登高自卑"])
("denggu" ["镫骨"])
("dengguang" ["灯光"])
("denghao" ["等号"])
("denghongjiulv" ["灯红酒绿"])
("denghou" ["等候"])
("denghua" ["灯花"])
("denghui" ["灯会"])
("denghuo" ["灯火"])
("dengji" ["登记" "等级" "登基" "登极"])
("dengjia" ["等价"])
("dengjiangni" ["澄浆泥"])
("dengjiawu" ["等价物"])
("dengjidun" ["登记吨"])
("dengjie" ["灯节"])
("dengju" ["灯具"])
("dengke" ["登科"])
("dengliangqiguan" ["等量齐观"])
("denglin" ["登临"])
("denglizitai" ["等离子态"])
("dengliziti" ["等离子体"])
("denglong" ["灯笼"])
("denglongku" ["灯笼裤"])
("denglu" ["登录" "登陆"])
("dengluchang" ["登陆场"])
("dengluting" ["登陆艇"])
("dengmen" ["登门"])
("dengmi" ["灯谜"])
("dengmixiaguo" ["等米下锅"])
("dengnian" ["灯捻"])
("dengpan" ["登攀"])
("dengpao" ["灯泡"])
("dengri" ["等日"])
("dengsan" ["灯伞"])
("dengsha" ["澄沙"])
("dengshan" ["登山"])
("dengshanfu" ["登山服"])
("dengshanyundong" ["登山运动"])
("dengshen" ["等身"])
("dengshi" ["灯饰" "登时" "等式" "登市"])
("dengsi" ["灯丝"])
("dengta" ["灯塔"])
("dengtai" ["登台" "灯台"])
("dengtangrushi" ["登堂入室"])
("dengtong" ["等同"])
("dengtou" ["灯头"])
("dengtui" ["蹬腿"])
("dengwai" ["等外"])
("dengxian" ["等闲"])
("dengxiang" ["灯箱"])
("dengxianshizhi" ["等闲视之"])
("dengxiaopinglilun" ["邓小平理论"])
("dengxin" ["灯芯" "灯心"])
("dengxincao" ["灯心草"])
("dengxinrong" ["灯心绒"])
("dengyan" ["瞪眼"])
("dengyinfengci" ["等因奉此"])
("dengyou" ["灯油"])
("dengyu" ["等于" "灯语"])
("dengyuling" ["等于零"])
("dengzai" ["登载"])
("dengzhan" ["灯盏"])
("dengzhao" ["灯罩"])
("dengzi" ["凳子" "戥子"])
("deo" ["哣"])
("deqisuozai" ["得其所哉"])
("deren" ["得人"])
("derener" ["得人儿"])
("derenxin" ["得人心"])
("desheng" ["得胜"])
("deshi" ["得失" "得时" "得势"])
("deshou" ["得手"])
("deshu" ["得数"])
("deti" ["得体"])
("detianduhou" ["得天独厚"])
("dexian" ["得闲"])
("dexing" ["德行"])
("dexinyingshou" ["得心应手"])
("deyi" ["得以" "得意" "得宜"])
("deyiwangxing" ["得意忘形"])
("deyong" ["得用"])
("deyu" ["德育"])
("deyuwangquan" ["得鱼忘筌"])
("dezheng" ["德政"])
("dezhi" ["得志"])
("dezhu" ["得主"])
("dezui" ["得罪"])
("di" ["地" "第" "底" "低" "敌" "抵" "滴" "帝" "递" "嫡" "弟" "缔" "堤" "的" "涤" "提" "笛" "迪" "狄" "翟" "蒂" "觌" "邸" "谛" "诋" "嘀" "柢" "骶" "羝" "氐" "棣" "睇" "娣" "荻" "碲" "镝" "坻" "籴" "砥" "勺" "啻" "杓" "约" "胝" "芍" "莜" "蹄" "逐" "逮" "隶" "题" "仾" "俤" "偙" "僀" "儥" "厎" "呧" "唙" "啇" "啲" "嚁" "坔" "坘" "埅" "埊" "埞" "墆" "墑" "墬" "奃" "媂" "嵽" "嶳" "廸" "弔" "弚" "弤" "彽" "怟" "慸" "扚" "拞" "掋" "揥" "摕" "敵" "旳" "杕" "枤" "梊" "梑" "楴" "樀" "浟" "渧" "滌" "焍" "牴" "玓" "珶" "甋" "疐" "眱" "碮" "磾" "祶" "禘" "篴" "糴" "約" "締" "聜" "肑" "腣" "苐" "苖" "菂" "菧" "蓧" "蔋" "蔐" "蔕" "藋" "藡" "蚳" "蝃" "螮" "袛" "覿" "觝" "詆" "諟" "諦" "豴" "赿" "趆" "踧" "踶" "蹏" "蹢" "軧" "逓" "遞" "適" "遰" "釱" "鉪" "鍉" "鏑" "阺" "隄" "靮" "鞮" "頔" "題" "馰" "髢" "鬄" "魡" "鯳" "鸐"])
("dia" ["嗲"])
("dian" ["点" "电" "店" "殿" "淀" "掂" "颠" "垫" "碘" "惦" "奠" "典" "佃" "靛" "滇" "甸" "踮" "钿" "坫" "阽" "癫" "簟" "玷" "巅" "癜" "埝" "拈" "沾" "涎" "蜓" "佔" "傎" "厧" "唸" "墊" "壂" "奌" "婝" "婰" "嵮" "巓" "巔" "扂" "攧" "敁" "敟" "椣" "槇" "槙" "橂" "橝" "湺" "澱" "琔" "痶" "瘨" "癲" "磹" "腍" "蒧" "蕇" "蜔" "詀" "蹎" "鈿" "電" "頕" "顚" "顛" "驔" "點" "齻" "堤岸"])
("dianbang" ["电棒"])
("dianbao" ["电报"])
("dianbaoguahao" ["电报挂号"])
("dianbei" ["垫背"])
("dianbi" ["电笔"])
("dianbiao" ["电表"])
("dianbinggui" ["电冰柜"])
("dianbingxiang" ["电冰箱"])
("dianbo" ["点播" "颠簸" "电波" "点拨"])
("dianbu" ["点补" "垫补"])
("dianchan" ["电铲"])
("dianchang" ["电场"])
("dianchangji" ["电唱机"])
("dianche" ["电车"])
("dianchen" ["电陈"])
("dianchi" ["电池"])
("dianchuan" ["点穿" "电船"])
("dianci" ["电磁" "电瓷"])
("diancibo" ["电磁波"])
("diancichang" ["电磁场"])
("dianciganying" ["电磁感应"])
("diancilu" ["电磁炉"])
("diancipao" ["电磁炮"])
("diancuan" ["点窜"])
("dianda" ["电大"])
("diandang" ["典当"])
("diandao" ["颠倒" "电导"])
("diandaoheibai" ["颠倒黑白"])
("diandaoshifei" ["颠倒是非"])
("diandeng" ["电灯"])
("diandengpao" ["电灯泡"])
("diandi" ["点滴"])
("diandier" ["垫底儿"])
("dianding" ["奠定" "碘酊"])
("diandong" ["电动" "店东"])
("diandongji" ["电动机"])
("diandongshi" ["电动势"])
("diandu" ["电镀" "奠都"])
("dianfa" ["点发"])
("dianfan" ["典范"])
("dianfen" ["淀粉"])
("dianfengshan" ["电风扇"])
("dianfu" ["颠覆" "垫付"])
("diangao" ["电告" "电镐"])
("diangong" ["电工"])
("diangonglv" ["电功率"])
("diangongxue" ["电工学"])
("diangu" ["典故"])
("dianguan" ["电灌"])
("dianguang" ["电光"])
("dianhan" ["电焊"])
("dianhe" ["电荷" "电贺"])
("dianhong" ["滇红"])
("dianhou" ["殿后"])
("dianhu" ["电弧" "佃户"])
("dianhua" ["电话" "点化" "垫话"])
("dianhuahuiyi" ["电话会议"])
("dianhuajiaoyu" ["电化教育"])
("dianhuaka" ["电话卡"])
("dianhuating" ["电话亭"])
("dianhuhanjie" ["电弧焊接"])
("dianhui" ["电汇"])
("dianhuo" ["点火"])
("dianji" ["点击" "电机" "奠基" "电极" "惦记" "典籍"])
("dianjia" ["店家"])
("dianjian" ["垫肩" "电键"])
("dianjiang" ["点将"])
("dianjiao" ["电教" "踮脚" "垫脚"])
("dianjiaoshi" ["垫脚石"])
("dianjie" ["电解" "典借"])
("dianjiezhi" ["电解质" "电介质"])
("dianjinboliang" ["掂斤播两"])
("dianjinchengtie" ["点金成铁"])
("dianjishi" ["奠基石"])
("dianjiu" ["奠酒"])
("dianju" ["滇剧"])
("dianjun" ["殿军"])
("diankang" ["电抗"])
("diankuang" ["癫狂"])
("dianlaidaoqu" ["颠来倒去"])
("dianlan" ["电缆" "靛蓝"])
("dianli" ["电力" "典礼" "电离"])
("dianlian" ["颠连"])
("dianliang" ["电量" "掂量"])
("dianliao" ["电料" "电疗"])
("dianlicengbao" ["电离层暴"])
("dianling" ["电铃"])
("dianliu" ["电流"])
("dianliubiao" ["电流表"])
("dianliuqiangdu" ["电流强度"])
("dianliwang" ["电力网"])
("dianlixian" ["电力线"])
("dianlu" ["电路" "电炉"])
("dianlutu" ["电路图"])
("dianlvzi" ["电驴子"])
("dianma" ["电码"])
("dianmao" ["点卯"])
("dianmen" ["电门"])
("dianmian" ["店面"])
("dianming" ["点名" "点明"])
("dianmo" ["颠末"])
("diannao" ["电脑"])
("diannaobingdu" ["电脑病毒"])
("dianneng" ["电能"])
("diannian" ["惦念"])
("dianniu" ["电钮"])
("diannong" ["佃农"])
("dianpei" ["颠沛"])
("dianpeiliuli" ["颠沛流离"])
("dianping" ["点评" "电瓶"])
("dianpingche" ["电瓶车"])
("dianpo" ["点破"])
("dianpu" ["店铺" "颠仆"])
("dianpubupo" ["颠扑不破"])
("dianqi" ["电器" "电气"])
("dianqihua" ["电气化"])
("dianqing" ["靛青"])
("dianquan" ["垫圈" "佃权"])
("dianran" ["点燃" "点染"])
("dianre" ["电热"])
("dianrong" ["电容"])
("dianrongqi" ["电容器"])
("dianru" ["玷辱"])
("diansandaosi" ["颠三倒四"])
("dianshan" ["电扇"])
("dianshangyundong" ["垫上运动"])
("dianshe" ["点射"])
("dianshi" ["电视" "电石" "电势" "殿试"])
("dianshicha" ["电势差"])
("dianshichengjin" ["点石成金"])
("dianshidaxue" ["电视大学"])
("dianshidianhua" ["电视电话"])
("dianshifasheta" ["电视发射塔"])
("dianshijieshouji" ["电视接收机"])
("dianshiju" ["电视剧"])
("dianshipian" ["电视片"])
("dianshitai" ["电视台"])
("dianshou" ["点收"])
("diantai" ["电台"])
("diantang" ["殿堂" "店堂" "电烫"])
("dianti" ["电梯" "点题"])
("diantiechengjin" ["点铁成金"])
("diantong" ["电筒"])
("diantou" ["点头" "电头"])
("diantouhayao" ["点头哈腰"])
("dianwang" ["电网"])
("dianwen" ["电文"])
("dianwu" ["玷污"])
("dianwudeng" ["碘钨灯"])
("dianxia" ["殿下"])
("dianxian" ["电线" "癫痫"])
("dianxiaoer" ["店小二"])
("dianxiazi" ["电匣子"])
("dianxin" ["电信" "点心"])
("dianxing" ["典型" "电刑"])
("dianxue" ["点穴"])
("dianxun" ["电讯"])
("dianya" ["电压" "典雅" "典押"])
("dianyabiao" ["电压表"])
("dianyaji" ["电压计"])
("dianyan" ["电眼" "点验" "电唁"])
("dianyi" ["电椅" "奠仪"])
("dianying" ["电影"])
("dianyingjuben" ["电影剧本"])
("dianyingsheyingji" ["电影摄影机"])
("dianyingyuan" ["电影院"])
("dianyuan" ["电源" "店员"])
("dianzao" ["电灶"])
("dianzha" ["电闸"])
("dianzhang" ["典章"])
("dianzhi" ["垫支"])
("dianzhong" ["点种" "电钟"])
("dianzhu" ["电珠"])
("dianzhui" ["点缀"])
("dianzi" ["电子" "点子" "垫子" "癫子" "甸子" "点字"])
("dianzichubanwu" ["电子出版物"])
("dianziguan" ["电子管"])
("dianzihanjian" ["电子函件"])
("dianzihuobi" ["电子货币"])
("dianzijisuanji" ["电子计算机"])
("dianziliu" ["电子流"])
("dianziqiang" ["电子枪"])
("dianziqin" ["电子琴"])
("dianzishangwu" ["电子商务"])
("dianzishoubiao" ["电子手表"])
("dianzishu" ["电子束"])
("dianzixianweijing" ["电子显微镜"])
("dianzixinxiang" ["电子信箱"])
("dianziyan" ["电子眼"])
("dianziyinyue" ["电子音乐"])
("dianziyoujian" ["电子邮件"])
("dianziyouxiang" ["电子邮箱"])
("dianzu" ["电阻" "佃租"])
("dianzuan" ["电钻"])
("diao" ["掉" "钓" "叼" "吊" "雕" "调" "刁" "碉" "凋" "鸟" "铞" "铫" "鲷" "貂" "佻" "倜" "刀" "挑" "稠" "粜" "绸" "莜" "蜩" "赵" "跳" "踔" "轺" "骠" "伄" "刟" "奝" "嬥" "屌" "弔" "弴" "彫" "扚" "椆" "殦" "汈" "淍" "琱" "瘹" "瞗" "矵" "窎" "窵" "竨" "簓" "糶" "絩" "綢" "蓧" "藋" "虭" "蛁" "訋" "誂" "調" "趙" "軺" "釣" "鈟" "銱" "鋽" "錭" "鑃" "雿" "颩" "魡" "鮉" "鯛" "鳥" "鳭" "鵃" "鵰" "鸼" "鼦"])
("diaobai" ["凋败"])
("diaoban" ["雕版"])
("diaobangzi" ["吊膀子"])
("diaobao" ["碉堡" "调包" "掉包"])
("diaobi" ["凋敝"])
("diaobingqianjiang" ["调兵遣将"])
("diaobo" ["调拨"])
("diaocha" ["调查"])
("diaoche" ["吊车"])
("diaochongxiaoji" ["雕虫小技"])
("diaochuang" ["吊床" "吊窗"])
("diaodai" ["吊带"])
("diaodeng" ["吊灯"])
("diaodianer" ["掉点儿"])
("diaodiao" ["调调"])
("diaodong" ["调动"])
("diaodu" ["调度"])
("diaodui" ["掉队"])
("diaoer" ["钓饵"])
("diaoerlangdang" ["吊儿郎当"])
("diaofang" ["调防"])
("diaogan" ["钓竿"])
("diaogou" ["钓钩"])
("diaohan" ["刁悍"])
("diaohao" ["调号"])
("diaohua" ["雕花" "刁滑"])
("diaohuan" ["调换" "吊环" "掉换"])
("diaohulishan" ["调虎离山"])
("diaoji" ["调集" "吊祭"])
("diaojia" ["掉价"])
("diaojiaolou" ["吊脚楼"])
("diaoju" ["钓具"])
("diaojuan" ["调卷" "雕镌"])
("diaoke" ["雕刻"])
("diaokou" ["吊扣"])
("diaolei" ["调类"])
("diaolianghuadong" ["雕梁画栋"])
("diaoling" ["凋零" "调令"])
("diaolou" ["碉楼" "吊楼"])
("diaoluo" ["凋落"])
("diaomao" ["吊毛"])
("diaomener" ["调门儿"])
("diaominfazui" ["吊民伐罪"])
("diaonan" ["刁难"])
("diaopai" ["调派"])
("diaopan" ["吊盘"])
("diaopei" ["调配"])
("diaopu" ["吊铺"])
("diaoqi" ["雕漆" "雕砌"])
("diaoqian" ["调遣"])
("diaoqianer" ["吊钱儿"])
("diaoqianghua" ["掉枪花"])
("diaoqiao" ["吊桥"])
("diaoren" ["调任"])
("diaosang" ["吊丧"])
("diaosangzi" ["吊嗓子"])
("diaoshai" ["掉色"])
("diaoshan" ["吊扇"])
("diaoshi" ["雕饰" "调式"])
("diaoshudai" ["掉书袋"])
("diaosu" ["雕塑"])
("diaotong" ["吊桶"])
("diaotou" ["掉头" "调头"])
("diaowadai" ["吊袜带"])
("diaowan" ["刁顽"])
("diaoweikou" ["吊胃口"])
("diaoxian" ["吊线"])
("diaoxiao" ["吊销" "吊孝"])
("diaoxie" ["凋谢"])
("diaoyan" ["调研" "吊唁" "调演"])
("diaoyiqingxin" ["掉以轻心"])
("diaoyong" ["调用"])
("diaoyun" ["调运"])
("diaozhi" ["调职" "调值"])
("diaozhuan" ["调转" "掉转"])
("diaozhuang" ["吊装"])
("diaozhuo" ["雕琢"])
("diaozi" ["调子" "吊子" "铫子"])
("diaozuan" ["刁钻"])
("diaozuanguguai" ["刁钻古怪"])
("diba" ["堤坝"])
("diban" ["地板" "底版"])
("dibang" ["地磅"])
("dibange" ["地板革"])
("dibanzhuan" ["地板砖"])
("dibao" ["地保" "地堡"])
("dibei" ["低倍"])
("diben" ["底本"])
("dibiao" ["地表"])
("dibie" ["地鳖"])
("dibo" ["地波"])
("dibu" ["地步" "递补" "抵补"])
("dicai" ["地财"])
("dice" ["底册"])
("diceng" ["底层" "低层" "地层"])
("dichan" ["地产" "低产"])
("dichang" ["抵偿"])
("dichao" ["低潮" "地潮"])
("dichen" ["低沉"])
("dicheng" ["地秤"])
("dichu" ["抵触" "涤除" "嫡出"])
("dichuan" ["嫡传"])
("dici" ["地磁"])
("diciji" ["地磁极"])
("dida" ["抵达" "滴答" "嘀嗒"])
("didai" ["地带"])
("didang" ["的当" "低档" "抵挡" "涤荡"])
("didao" ["地道"])
("didawubo" ["地大物博"])
("didengdongwu" ["低等动物"])
("didengzhiwu" ["低等植物"])
("didi" ["弟弟"])
("didian" ["地点"])
("didiao" ["低调"])
("diding" ["滴定"])
("didingguan" ["滴定管"])
("diditi" ["滴滴涕"])
("didiwei" ["敌敌畏"])
("didong" ["地动" "地洞"])
("didongshanyao" ["地动山摇"])
("didongyi" ["地动仪"])
("diduan" ["地段"])
("didui" ["敌对"])
("die" ["爹" "跌" "叠" "碟" "蝶" "迭" "谍" "牒" "堞" "瓞" "揲" "蹀" "耋" "鲽" "垤" "喋" "佚" "涉" "渫" "窒" "至" "褶" "踢" "轶" "鳎" "咥" "哋" "啑" "峌" "崼" "嵽" "幉" "怢" "恎" "惵" "戜" "挃" "挕" "昳" "曡" "柣" "楪" "槢" "殜" "氎" "泆" "渉" "牃" "畳" "疂" "疉" "疊" "眣" "眰" "絰" "绖" "耊" "胅" "臷" "艓" "苵" "蜨" "螲" "褋" "褺" "詄" "諜" "趃" "跕" "跮" "蹛" "軼" "鐡" "鐵" "镻" "鞢" "鮙" "鰈" "鰨" "帝俄"])
("diebao" ["谍报"])
("diechu" ["迭出"])
("diechuangjiawu" ["叠床架屋"])
("dieci" ["迭次"])
("diecui" ["叠翠"])
("diedang" ["跌宕" "跌荡"])
("diedie" ["爹爹" "喋喋"])
("diediebuxiu" ["喋喋不休"])
("diediezhuangzhuang" ["跌跌撞撞"])
("diefen" ["跌份"])
("diefu" ["跌幅"])
("diegu" ["蝶骨"])
("diejia" ["跌价"])
("diejiao" ["跌跤"])
("dieluo" ["跌落"])
("dieluohan" ["叠罗汉"])
("dieqi" ["迭起"])
("dier" ["地儿"])
("dierchanye" ["第二产业"])
("dierketang" ["第二课堂"])
("diershen" ["第二审"])
("diershijie" ["第二世界"])
("dierzhiye" ["第二职业"])
("dieshui" ["跌水"])
("dietingban" ["跌停板"])
("diexie" ["蹀躞"])
("diexue" ["喋血"])
("dieyanjing" ["跌眼镜"])
("dieyin" ["叠印"])
("dieyong" ["蝶泳"])
("dieyun" ["叠韵"])
("diezhang" ["叠嶂"])
("diezi" ["碟子"])
("diezu" ["跌足"])
("difang" ["地方" "提防" "堤防"])
("difangbing" ["地方病"])
("difangshi" ["地方时"])
("difangshui" ["地方税"])
("difangxi" ["地方戏"])
("difangzhi" ["地方志"])
("difangzhuyi" ["地方主义"])
("difei" ["底肥"])
("difu" ["地府" "弟妇"])
("difutianfan" ["地覆天翻"])
("digao" ["底稿"])
("digeng" ["地埂"])
("digong" ["地宫" "底工"])
("digou" ["地沟"])
("digu" ["低估" "低谷" "嘀咕" "骶骨"])
("digua" ["地瓜"])
("diguan" ["滴灌"])
("diguangrenxi" ["地广人稀"])
("diguo" ["帝国" "敌国"])
("diguozhuyi" ["帝国主义"])
("dihe" ["地核"])
("dihou" ["敌后"])
("dihuan" ["低缓" "抵还" "抵换"])
("dihuangniu" ["地黄牛"])
("dihui" ["诋毁" "低回" "低徊"])
("dihuo" ["底火"])
("diji" ["低级" "地基" "地积" "地极"])
("dijia" ["地价" "底价" "递加"])
("dijian" ["递减" "低贱"])
("dijiang" ["递降"])
("dijiao" ["递交" "地窖" "地脚" "缔交"])
("dijiaoluosi" ["地脚螺丝"])
("dijie" ["缔结" "地界" "递解"])
("dijin" ["底襟"])
("dijiutianchang" ["地久天长"])
("dijun" ["帝君"])
("dika" ["涤卡"])
("dikai" ["敌忾"])
("dikang" ["抵抗"])
("dikong" ["低空"])
("dikou" ["敌寇"])
("dikuan" ["的款"])
("dikuangrenxi" ["地旷人稀"])
("dikuiyixue" ["堤溃蚁穴"])
("dilai" ["抵赖"])
("dilan" ["低栏"])
("dilao" ["地牢"])
("dilaotianhuang" ["地老天荒"])
("dilei" ["地雷"])
("dili" ["地理" "地利" "地力" "底里" "砥砺" "滴沥" "地栗" "地梨"])
("dilian" ["低廉"])
("diliang" ["地量"])
("dilie" ["低劣"])
("dilin" ["地邻"])
("diling" ["低龄"])
("dilirenhe" ["地利人和"])
("diliu" ["提溜"])
("diliuliu" ["滴溜溜"])
("dilixue" ["地理学"])
("dilong" ["地垄"])
("dilou" ["地漏"])
("dilun" ["涤纶"])
("diluo" ["低落"])
("dim" ["嚸"])
("dima" ["底码"])
("dimai" ["地脉"])
("diman" ["地幔"])
("dimao" ["地貌"])
("dimei" ["弟妹"])
("dimeng" ["缔盟"])
("dimi" ["低迷"])
("dimian" ["地面" "觌面"])
("dimianbu" ["涤棉布"])
("diming" ["抵命"])
("dimo" ["地膜" "笛膜"])
("dimu" ["地亩" "嫡母"])
("dineng" ["低能"])
("dinenger" ["低能儿"])
("ding" ["顶" "定" "盯" "订" "叮" "丁" "钉" "鼎" "锭" "町" "玎" "铤" "腚" "碇" "疔" "仃" "耵" "酊" "啶" "奠" "汀" "灯" "葶" "奵" "嵿" "帄" "忊" "掟" "椗" "濎" "甼" "矴" "碠" "磸" "聢" "艼" "萣" "薡" "虰" "訂" "釘" "鋌" "錠" "鐤" "靪" "頂" "顁" "飣" "饤" "鼑"])
("dingan" ["定案"])
("dingba" ["丁坝"])
("dingban" ["顶板" "顶班"])
("dingben" ["定本"])
("dingbian" ["定编"])
("dingbu" ["丁部"])
("dingchangliu" ["定常流"])
("dingchui" ["钉锤"])
("dingcunren" ["丁村人"])
("dingdan" ["订单" "定单"])
("dingdang" ["叮当" "定当" "丁当" "玎珰"])
("dingdeng" ["顶灯"])
("dingdian" ["定点" "顶点"])
("dingdianer" ["丁点儿"])
("dingding" ["定鼎" "鼎鼎"])
("dingdingdaming" ["鼎鼎大名"])
("dingdong" ["丁冬" "丁东"])
("dingdu" ["定都" "疔毒"])
("dingduan" ["顶端"])
("dingduo" ["定夺"])
("dinge" ["定额"])
("dingfang" ["盯防"])
("dingfei" ["鼎沸"])
("dingfeng" ["顶峰" "顶风"])
("dinggang" ["定岗" "顶岗" "顶缸"])
("dinggao" ["定稿"])
("dingge" ["定格" "顶格" "鼎革"])
("dinggeng" ["定更"])
("dinggou" ["订购" "定购"])
("dinggu" ["顶骨"])
("dingguagua" ["顶刮刮"])
("dinggui" ["定规"])
("dingguoanbang" ["定国安邦"])
("dinghu" ["订户" "定户"])
("dinghualun" ["定滑轮"])
("dinghun" ["订婚" "定婚"])
("dinghuo" ["订货" "定货"])
("dingji" ["顶级" "酊剂" "锭剂"])
("dingjia" ["定价"])
("dingjian" ["顶尖" "定见" "丁艰"])
("dingjiao" ["订交"])
("dingjin" ["定金" "订金"])
("dingjing" ["定睛"])
("dingju" ["定居" "定局"])
("dingjudian" ["定居点"])
("dingkejiating" ["丁克家庭"])
("dingli" ["订立" "鼎力" "定理" "鼎立" "顶礼" "定例" "定礼"])
("dingliang" ["定量"])
("dingliangfenxi" ["定量分析"])
("dingliangzhu" ["顶梁柱"])
("dinglimobai" ["顶礼膜拜"])
("dingling" ["丁零" "玎玲"])
("dinglingdanglang" ["丁零当啷"])
("dinglou" ["顶楼"])
("dinglun" ["定论"])
("dingluo" ["钉螺"])
("dinglv" ["定律"])
("dingmao" ["钉帽"])
("dingmiao" ["定苗"])
("dingming" ["定名"])
("dingning" ["叮咛" "丁宁" "耵聍"])
("dingpa" ["钉耙"])
("dingpan" ["顶盘"])
("dingpanxing" ["定盘星"])
("dingpeng" ["顶棚"])
("dingping" ["定评"])
("dingqi" ["定期"])
("dingqian" ["定钱"])
("dingqin" ["定亲"])
("dingran" ["定然"])
("dingshao" ["盯梢" "钉梢"])
("dingshen" ["定神"])
("dingsheng" ["鼎盛"])
("dingshi" ["定时" "定式" "顶事"])
("dingshidingmaoshimao" ["丁是丁，卯是卯" "钉是钉，铆是铆"])
("dingshitu" ["顶视图"])
("dingshizhadan" ["定时炸弹"])
("dingshu" ["顶数"])
("dingshuo" ["定说"])
("dingti" ["顶替"])
("dingtianlidi" ["顶天立地"])
("dingtou" ["顶头"])
("dingtoushangsi" ["顶头上司"])
("dingwei" ["定位"])
("dingwen" ["叮问"])
("dingxi" ["定息"])
("dingxian" ["定弦"])
("dingxiang" ["定向" "丁香" "顶箱"])
("dingxiangpeiyu" ["定向培育"])
("dingxiangtianxian" ["定向天线"])
("dingxie" ["钉鞋"])
("dingxin" ["鼎新" "顶心"])
("dingxing" ["定性" "定型" "定刑"])
("dingxingfenxi" ["定性分析"])
("dingxinwan" ["定心丸"])
("dingyan" ["鼎言"])
("dingyang" ["定洋"])
("dingyao" ["叮咬"])
("dingyi" ["定义"])
("dingying" ["定影"])
("dingyingu" ["定音鼓"])
("dingyong" ["顶用"])
("dingyou" ["丁忧"])
("dingyu" ["定语"])
("dingyuan" ["定员"])
("dingyue" ["订阅" "定阅"])
("dingzhang" ["顶账"])
("dingzhen" ["顶针" "顶真"])
("dingzheng" ["订正"])
("dingzhi" ["定植" "定址" "鼎峙"])
("dingzhu" ["叮嘱" "顶珠"])
("dingzhuang" ["顶撞"])
("dingzhun" ["定准"])
("dingzi" ["钉子" "定子" "顶子" "锭子"])
("dingzichi" ["丁字尺"])
("dingzihu" ["钉子户"])
("dingzijie" ["丁字街"])
("dingziyou" ["锭子油"])
("dingzu" ["鼎足"])
("dingzui" ["定罪" "顶嘴" "顶罪"])
("dingzuzhishi" ["鼎足之势"])
("dipai" ["底牌" "嫡派"])
("dipan" ["底盘" "地盘"])
("dipi" ["地皮" "地痞"])
("dipian" ["底片"])
("dipin" ["低频"])
("dipingxian" ["地平线"])
("dipu" ["地铺"])
("diqi" ["底气" "地契"])
("diqiao" ["地壳"])
("diqin" ["地勤" "嫡亲"])
("diqing" ["敌情"])
("diqiu" ["地球" "敌酋"])
("diqiucun" ["地球村"])
("diqiuyi" ["地球仪"])
("diqu" ["地区"])
("diquan" ["地权"])
("dique" ["的确"])
("diqueliang" ["的确良"])
("dire" ["地热" "低热"])
("diren" ["敌人"])
("direnyideng" ["低人一等"])
("disanchanye" ["第三产业"])
("disanren" ["第三人"])
("disanshijie" ["第三世界"])
("disanxiasi" ["低三下四"])
("disanzhe" ["第三者"])
("disanzhuangtai" ["第三状态"])
("disha" ["地煞"])
("dishang" ["底墒"])
("dishangjing" ["地上茎"])
("dishao" ["低烧"])
("disheng" ["递升"])
("dishengxiaqi" ["低声下气"])
("dishi" ["的士" "地势" "敌视" "谛视" "抵事"])
("dishou" ["敌手"])
("dishouxiaxin" ["低首下心"])
("dishu" ["底数"])
("dishui" ["地税" "滴水"])
("dishuibulou" ["滴水不漏"])
("dishuichengbing" ["滴水成冰"])
("dishuichuanshi" ["滴水穿石"])
("disi" ["抵死"])
("disike" ["迪斯科"])
("disong" ["递送"])
("disu" ["低俗"])
("ditai" ["敌台"])
("ditan" ["地毯" "地摊" "敌探"])
("ditang" ["低糖" "棣棠"])
("dite" ["敌特"])
("ditie" ["地铁"])
("diting" ["谛听"])
("ditou" ["低头" "地头"])
("ditoushe" ["地头蛇"])
("ditu" ["地图" "底土"])
("diu" ["丢" "铥" "丟" "銩" "颩"])
("diuchou" ["丢丑"])
("diudiao" ["丢掉"])
("diufen" ["丢份"])
("diukuixiejia" ["丢盔卸甲"])
("diulian" ["丢脸"])
("diumianzi" ["丢面子"])
("diuqi" ["丢弃"])
("diuque" ["丢却"])
("diuren" ["丢人"])
("diusanlasi" ["丢三落四"])
("diushi" ["丢失"])
("diushou" ["丢手"])
("diuyanse" ["丢眼色"])
("diuzubaoju" ["丢卒保车"])
("diwa" ["低洼"])
("diwang" ["帝王"])
("diwei" ["地位" "低微" "堤围" "敌伪"])
("diwen" ["低温" "地温"])
("diwomaodun" ["敌我矛盾"])
("diwu" ["地物" "抵牾"])
("diwuzongdui" ["第五纵队"])
("dixi" ["底细" "嫡系"])
("dixia" ["地下" "低下" "底下" "地峡"])
("dixiadanghui" ["涤瑕荡秽"])
("dixiajing" ["地下茎"])
("dixian" ["底线" "地线"])
("dixiao" ["抵消"])
("dixiaren" ["底下人"])
("dixiashi" ["地下室"])
("dixiashui" ["地下水"])
("dixiatiedao" ["地下铁道"])
("dixin" ["底薪"])
("dixing" ["地形"])
("dixingtu" ["地形图"])
("dixinshuo" ["地心说"])
("dixinyinli" ["地心引力"])
("dixiong" ["弟兄"])
("dixue" ["地学"])
("diya" ["抵押" "低压"])
("diyacao" ["低压槽"])
("diyan" ["堤堰"])
("diyi" ["第一" "敌意" "地衣"])
("diyibashou" ["第一把手"])
("diyichanye" ["第一产业"])
("diyifuren" ["第一夫人"])
("diyintiqin" ["低音提琴"])
("diyinzi" ["地窨子"])
("diyishen" ["第一审"])
("diyishijie" ["第一世界"])
("diyishou" ["第一手"])
("diyu" ["地域" "抵御" "地狱" "低语"])
("diyuan" ["地缘"])
("diyue" ["缔约"])
("diyueguo" ["缔约国"])
("diyun" ["底蕴" "低云"])
("dizao" ["缔造"])
("dizeng" ["递增"])
("dizhai" ["抵债" "邸宅"])
("dizhang" ["抵账"])
("dizhen" ["地震" "敌阵"])
("dizhenbo" ["地震波"])
("dizheng" ["地政" "的证"])
("dizhenliedu" ["地震烈度"])
("dizhenzhenji" ["地震震级"])
("dizhi" ["地址" "地质" "抵制" "地支" "帝制" "底止"])
("dizhiniandai" ["地质年代"])
("dizhixue" ["地质学"])
("dizhou" ["地轴"])
("dizhu" ["地主"])
("dizhuan" ["地砖"])
("dizhuzhiyi" ["地主之谊"])
("dizhuzhongliu" ["砥柱中流"])
("dizi" ["弟子" "底子" "笛子" "嫡子"])
("dizu" ["地租"])
("dizui" ["抵罪"])
("dizuo" ["底座"])
("dong" ["动" "东" "懂" "洞" "冻" "冬" "董" "栋" "侗" "恫" "峒" "鸫" "垌" "胨" "胴" "硐" "氡" "岽" "咚" "桐" "甬" "筒" "酮" "倲" "働" "凍" "動" "勭" "埬" "墥" "姛" "娻" "嬞" "峝" "崠" "崬" "戙" "挏" "揰" "昸" "東" "棟" "氭" "涷" "湩" "烔" "燑" "狫" "笗" "筩" "箽" "絧" "腖" "苳" "菄" "蕫" "蝀" "衕" "詷" "諌" "迵" "霘" "駧" "騆" "鮗" "鯟" "鶇" "鶫" "鼕"])
("dongbanqiu" ["东半球"])
("dongbei" ["东北"])
("dongbenxizou" ["东奔西走"])
("dongbi" ["动笔"])
("dongbian" ["东边"])
("dongbing" ["动兵"])
("dongbudong" ["动不动"])
("dongbula" ["冬不拉" "东不拉"])
("dongcai" ["冬菜"])
("dongcha" ["洞察"])
("dongchan" ["动产"])
("dongchaqijian" ["洞察其奸"])
("dongchaqiuhao" ["洞察秋毫"])
("dongche" ["洞彻"])
("dongchongxiacao" ["冬虫夏草"])
("dongchuang" ["冻疮" "东床"])
("dongchuangshifa" ["东窗事发"])
("dongci" ["动词"])
("dongda" ["洞达"])
("dongdang" ["动荡"])
("dongdao" ["东道"])
("dongdaoguo" ["东道国"])
("dongdaoxiwai" ["东倒西歪"])
("dongdaozhu" ["东道主"])
("dongde" ["懂得"])
("dongdoufu" ["冻豆腐"])
("dongfang" ["东方" "洞房"])
("dongfei" ["东非"])
("dongfeng" ["东风"])
("dongfengchuimaer" ["东风吹马耳"])
("dongfu" ["洞府"])
("donggan" ["动感"])
("dongganhuo" ["动肝火"])
("donggeng" ["冬耕"])
("donggong" ["动工" "东宫"])
("donggu" ["冬菇"])
("donggua" ["冬瓜"])
("dongguan" ["冬灌"])
("dongguo" ["东郭"])
("dongguoxiansheng" ["东郭先生"])
("donghai" ["冻害"])
("donghan" ["东汉"])
("donghang" ["懂行"])
("donghe" ["恫吓"])
("donghong" ["冬烘"])
("donghouniao" ["冬候鸟"])
("donghu" ["东胡"])
("donghualun" ["动滑轮"])
("donghuan" ["动换"])
("donghuapian" ["动画片"])
("donghuapianer" ["动画片儿"])
("donghuo" ["动火"])
("dongji" ["冬季" "动机"])
("dongjia" ["东家"])
("dongjian" ["洞见"])
("dongjie" ["冻结" "冬节"])
("dongjin" ["东晋"])
("dongjing" ["动静" "东经"])
("dongjiu" ["董酒"])
("dongkai" ["洞开"])
("dongli" ["动力"])
("dongliang" ["栋梁" "动量"])
("dongliangzhicai" ["栋梁之材"])
("dongliji" ["动力机"])
("dongling" ["冬令"])
("donglinxizhao" ["东鳞西爪"])
("dongluan" ["动乱"])
("donglun" ["动轮"])
("dongmai" ["动脉"])
("dongmaigong" ["动脉弓"])
("dongmaiyinghua" ["动脉硬化"])
("dongmian" ["冬眠"])
("dongmoca" ["动摩擦"])
("dongnan" ["东南"])
("dongnanya" ["东南亚"])
("dongnei" ["冻馁"])
("dongneng" ["动能"])
("dongnengwuqi" ["动能武器"])
("dongnu" ["动怒"])
("dongou" ["东欧"])
("dongqi" ["动气"])
("dongqian" ["动迁"])
("dongqing" ["动情" "冬青"])
("dongren" ["动人"])
("dongrenxinxian" ["动人心弦"])
("dongrong" ["动容"])
("dongruguanhuo" ["洞如观火"])
("dongruoguanhuo" ["洞若观火"])
("dongsansheng" ["东三省"])
("dongshang" ["冻伤"])
("dongshanzaiqi" ["东山再起"])
("dongshen" ["动身"])
("dongshi" ["董事" "懂事"])
("dongshihui" ["董事会"])
("dongshixiaopin" ["东施效颦"])
("dongshou" ["动手"])
("dongsun" ["冬笋"])
("dongtai" ["动态"])
("dongtan" ["动弹"])
("dongti" ["胴体"])
("dongtian" ["冬天" "洞天"])
("dongtianfudi" ["洞天福地"])
("dongting" ["动听"])
("dongtu" ["动土"])
("dongwei" ["东魏"])
("dongwen" ["动问"])
("dongwu" ["动物" "动武"])
("dongwuxianwei" ["动物纤维"])
("dongwuxue" ["动物学"])
("dongwuyou" ["动物油"])
("dongwuyuan" ["动物园"])
("dongxi" ["东西" "洞悉"])
("dongxian" ["冬闲"])
("dongxiang" ["动向"])
("dongxiangzu" ["东乡族"])
("dongxiao" ["洞箫" "动销" "洞晓"])
("dongxiaomai" ["冬小麦"])
("dongxin" ["动心"])
("dongxing" ["动刑"])
("dongxue" ["洞穴" "冬学"])
("dongxun" ["冬训"])
("dongya" ["东亚"])
("dongyang" ["东洋"])
("dongyanshenjing" ["动眼神经"])
("dongyao" ["动摇"])
("dongye" ["东野"])
("dongyi" ["动议" "冬衣"])
("dongyin" ["动因"])
("dongying" ["东瀛"])
("dongyong" ["动用" "冬泳"])
("dongyu" ["冻雨"])
("dongyuan" ["动员"])
("dongyue" ["冬月"])
("dongyun" ["冬运"])
("dongzhe" ["动辄" "冬蛰"])
("dongzhedejiu" ["动辄得咎"])
("dongzhengjiao" ["东正教"])
("dongzhi" ["冬至"])
("dongzhidian" ["冬至点"])
("dongzhou" ["东周"])
("dongzhuang" ["冬装"])
("dongzhuqijian" ["洞烛其奸"])
("dongzi" ["洞子"])
("dongzu" ["侗族"])
("dongzui" ["动嘴"])
("dongzuo" ["动作"])
("dongzuopian" ["动作片"])
("dou" ["都" "斗" "豆" "逗" "陡" "抖" "痘" "兜" "读" "蚪" "窦" "篼" "蔸" "投" "渎" "窬" "逾" "酡" "钭" "乧" "侸" "兠" "凟" "剅" "吺" "唗" "斣" "枓" "梪" "橷" "毭" "氀" "浢" "瀆" "瞗" "竇" "脰" "艔" "荳" "讀" "郖" "酘" "鈄" "鋀" "閗" "闘" "阧" "餖" "饾" "鬥" "鬦" "鬪" "鬬" "鬭"])
("doubao" ["豆包"])
("doubi" ["陡壁" "斗笔"])
("doubian" ["陡变"])
("doubing" ["豆饼"])
("douchan" ["抖颤"])
("douche" ["斗车"])
("douchi" ["豆豉"])
("douchuang" ["痘疮"])
("doudan" ["斗胆"])
("doudi" ["兜底"])
("doudian" ["逗点"])
("douding" ["饾饤"])
("doudong" ["抖动"])
("doudou" ["兜兜"])
("doudu" ["兜肚"])
("doufa" ["斗法"])
("doufang" ["斗方"])
("doufangmingshi" ["斗方名士"])
("doufeng" ["兜风"])
("doufu" ["豆腐"])
("doufufan" ["豆腐饭"])
("doufugan" ["豆腐干"])
("doufunaoer" ["豆腐脑儿"])
("doufupi" ["豆腐皮"])
("doufuru" ["豆腐乳"])
("doufuzha" ["豆腐渣"])
("doufuzhagongcheng" ["豆腐渣工程"])
("dougen" ["逗哏"])
("dougong" ["斗拱"])
("douhao" ["逗号"])
("douhuaer" ["豆花儿"])
("douji" ["斗鸡"])
("doujia" ["豆荚"])
("doujiang" ["豆浆"])
("doujie" ["豆秸"])
("doujizougou" ["斗鸡走狗"])
("doujun" ["陡峻"])
("doukou" ["豆蔻"])
("doukounianhua" ["豆蔻年华"])
("doulan" ["兜揽"])
("douleer" ["逗乐儿"])
("douli" ["斗笠" "陡立"])
("douliu" ["逗留" "逗遛"])
("doulou" ["抖搂"])
("doulv" ["豆绿"])
("doumen" ["斗门"])
("doumenzi" ["逗闷子"])
("doumiao" ["痘苗"])
("doumou" ["兜鍪"])
("dounai" ["豆奶"])
("dounong" ["逗弄"])
("douou" ["斗殴"])
("doupai" ["斗牌"])
("doupeng" ["斗篷"])
("doupo" ["陡坡"])
("douqi" ["斗气" "豆萁"])
("douqiao" ["陡峭"])
("douqing" ["豆青"])
("douqu" ["斗渠"])
("douquanzi" ["兜圈子"])
("douquer" ["逗趣儿"])
("douran" ["陡然"])
("dourong" ["豆蓉"])
("douru" ["豆乳"])
("dousha" ["豆沙"])
("doushao" ["斗筲"])
("doushi" ["斗士" "斗室"])
("doushou" ["兜售"])
("doushu" ["豆薯"])
("dousou" ["抖擞"])
("doutougailian" ["兜头盖脸"])
("douxiao" ["兜销"])
("douyaer" ["豆芽儿"])
("douyan" ["斗眼"])
("douyansi" ["斗烟丝"])
("douyin" ["逗引"])
("douyou" ["豆油"])
("douzha" ["豆渣"])
("douzheng" ["斗争"])
("douzhi" ["斗志" "斗智" "豆汁"])
("douzhuanxingyi" ["斗转星移"])
("douzi" ["豆子" "兜子" "斗子" "篼子"])
("douzui" ["斗嘴"])
("du" ["读" "度" "毒" "渡" "堵" "独" "肚" "镀" "赌" "睹" "杜" "督" "都" "犊" "妒" "顿" "蠹" "笃" "嘟" "渎" "椟" "牍" "黩" "髑" "芏" "土" "宅" "橐" "竺" "纛" "诧" "锗" "儥" "凟" "剢" "剫" "匵" "厾" "噣" "塗" "妬" "嬻" "帾" "斁" "晵" "暏" "樚" "樞" "櫝" "殬" "殰" "涜" "瀆" "牘" "犢" "獨" "琽" "瓄" "皾" "睪" "秺" "竇" "笁" "篤" "荰" "蝳" "螙" "蠧" "裻" "襡" "襩" "覩" "詫" "読" "讀" "讟" "豄" "賭" "贕" "醏" "錖" "鍍" "鍺" "鑟" "闍" "阇" "陼" "靯" "韇" "韣" "韥" "頓" "騳" "黷"])
("duai" ["笃爱"])
("duan" ["段" "短" "断" "端" "锻" "缎" "椴" "煅" "簖" "彖" "踹" "偳" "剬" "塅" "媏" "斷" "毈" "瑖" "碫" "篅" "籪" "緞" "耑" "腶" "葮" "褍" "躖" "鍛" "鍴" "毒案"])
("duanan" ["断案"])
("duanbiancanjian" ["断编残简"])
("duanbicanyuan" ["断壁残垣"])
("duanbingxiangjie" ["短兵相接"])
("duanbituiyuan" ["断壁颓垣"])
("duanbo" ["短波"])
("duanbuliao" ["短不了"])
("duanceng" ["断层"])
("duanchang" ["断肠"])
("duancheng" ["短程" "短秤"])
("duanchu" ["短处"])
("duanchui" ["断炊" "锻锤"])
("duancu" ["短促"])
("duanda" ["短打"])
("duandai" ["断代"])
("duandaishi" ["断代史"])
("duandang" ["断档"])
("duandi" ["端的" "短笛"])
("duanding" ["断定"])
("duanduan" ["断断"])
("duanduanxuxu" ["断断续续"])
("duandun" ["断顿"])
("duanfang" ["端方"])
("duangen" ["断根"])
("duangong" ["短工" "锻工"])
("duangu" ["短骨"])
("duanhao" ["短号"])
("duanhe" ["断喝"])
("duanhou" ["断后"])
("duanhu" ["断乎"])
("duanjian" ["锻件" "短见"])
("duanjiancanbian" ["断简残编"])
("duanjiao" ["断交"])
("duanjiazi" ["端架子"])
("duanjie" ["端节"])
("duanjingtuiyuan" ["断井颓垣"])
("duanju" ["断句"])
("duanjue" ["断绝"])
("duankou" ["断口"])
("duanli" ["端丽"])
("duanlian" ["锻炼"])
("duanliang" ["断粮" "端量"])
("duanlong" ["断垄"])
("duanlu" ["短路" "断路"])
("duanluo" ["段落"])
("duanmian" ["端面"])
("duanmu" ["端木"])
("duannai" ["断奶"])
("duanni" ["端倪"])
("duanpao" ["短跑"])
("duanpian" ["断片"])
("duanpianxiaoshuo" ["短篇小说"])
("duanping" ["短评"])
("duanpingkuai" ["短平快"])
("duanqi" ["短期" "断气" "短气" "断七"])
("duanqian" ["短浅"])
("duanqiang" ["短枪"])
("duanque" ["短缺"])
("duanran" ["断然"])
("duanrizhaozhiwu" ["短日照植物"])
("duanshao" ["短少" "煅烧"])
("duanshi" ["短视"])
("duansong" ["断送"])
("duantie" ["锻铁"])
("duantoutai" ["断头台"])
("duantu" ["短途"])
("duanwei" ["段位"])
("duanwu" ["端午" "端五"])
("duanxian" ["短线" "断弦" "端线"])
("duanxianchanpin" ["短线产品"])
("duanxianfengzheng" ["断线风筝"])
("duanxiang" ["端详" "断想"])
("duanxiao" ["短小"])
("duanxiaojinghan" ["短小精悍"])
("duanxing" ["断行"])
("duanxu" ["端绪"])
("duanya" ["锻压"])
("duanyan" ["断言" "端砚"])
("duanyang" ["端阳"])
("duanyou" ["端由"])
("duanyu" ["短语" "断语" "断狱"])
("duanyuancanbi" ["断垣残壁"])
("duanzan" ["短暂"])
("duanzao" ["锻造"])
("duanzhangquyi" ["断章取义"])
("duanzheng" ["端正"])
("duanzhong" ["断种"])
("duanzhuang" ["端庄" "短装"])
("duanzi" ["段子" "缎子"])
("duanzijuesun" ["断子绝孙"])
("duba" ["独霸"])
("dubai" ["独白"])
("duban" ["督办"])
("duben" ["读本" "赌本"])
("dubo" ["赌博"])
("dubu" ["独步"])
("ducai" ["独裁"])
("ducao" ["毒草" "渡槽"])
("duceng" ["镀层"])
("ducha" ["督察"])
("duchajing" ["督察警"])
("duchang" ["赌场" "独唱"])
("duche" ["堵车"])
("ducheng" ["都城" "笃诚"])
("duchong" ["蠹虫"])
("duchu" ["独处"])
("duchuan" ["渡船"])
("duchuang" ["独创"])
("duchuxincai" ["独出心裁"])
("ducu" ["督促"])
("duda" ["毒打"])
("dudai" ["肚带"])
("dudangyimian" ["独当一面"])
("dudao" ["督导" "独到"])
("dudie" ["度牒"])
("duding" ["笃定"])
("dudongdao" ["赌东道"])
("dudu" ["都督"])
("duduan" ["独断"])
("duduanduxing" ["独断独行"])
("duduanzhuanxing" ["独断专行"])
("duer" ["毒饵"])
("dufan" ["毒贩" "毒犯"])
("dufu" ["督抚" "独夫"])
("dufuminzei" ["独夫民贼"])
("dug" ["叾"])
("dugu" ["独孤"])
("dugun" ["赌棍"])
("duhai" ["毒害"])
("duheng" ["杜衡" "杜蘅"])
("duhou" ["笃厚"])
("duhougan" ["读后感"])
("duhua" ["毒化"])
("duhui" ["都会"])
("duhuo" ["妒火"])
("dui" ["对" "队" "堆" "兑" "敦" "镦" "碓" "怼" "憝" "夺" "追" "锐" "兊" "兌" "垖" "埻" "塠" "奪" "対" "對" "嵟" "憞" "懟" "搥" "杸" "濧" "濻" "瀢" "瀩" "痽" "磓" "祋" "綐" "膭" "薱" "謉" "譈" "譵" "鈗" "銳" "鋭" "錞" "鎚" "鐓" "鐜" "陮" "隊" "頧" "鴭"])
("duian" ["对岸"])
("duibai" ["对白"])
("duiban" ["对半"])
("duiben" ["对本"])
("duibi" ["对比"])
("duibidu" ["对比度"])
("duibise" ["对比色"])
("duibu" ["对簿"])
("duibugongtang" ["对簿公堂"])
("duibuqi" ["对不起"])
("duice" ["对策"])
("duichang" ["对唱"])
("duichen" ["对称"])
("duici" ["对词"])
("duida" ["对答"])
("duidai" ["对待"])
("duidaruliu" ["对答如流"])
("duideng" ["对等"])
("duideqi" ["对得起"])
("duidiao" ["对调"])
("duidie" ["堆叠"])
("duifang" ["对方" "堆放" "堆房" "碓房"])
("duifei" ["堆肥"])
("duifu" ["对付" "兑付"])
("duige" ["对歌"])
("duigong" ["对工"])
("duiguang" ["对光"])
("duiguo" ["对过"])
("duihao" ["对号"])
("duihaoruzuo" ["对号入座"])
("duihua" ["对话"])
("duihuan" ["兑换" "对换"])
("duihuanquan" ["兑换券"])
("duihuo" ["对火"])
("duiji" ["堆积" "堆集"])
("duijia" ["对家"])
("duijiang" ["兑奖"])
("duijie" ["对接"])
("duijin" ["对襟" "对劲"])
("duiju" ["对局"])
("duikai" ["对开"])
("duikang" ["对抗"])
("duikangsai" ["对抗赛"])
("duikangxingmaodun" ["对抗性矛盾"])
("duikou" ["对口"])
("duikouci" ["对口词"])
("duikouxiangsheng" ["对口相声"])
("duilei" ["对垒"])
("duili" ["对立" "队礼"])
("duilian" ["对联"])
("duilie" ["队列"])
("duilimian" ["对立面"])
("duiliu" ["对流"])
("duiliuceng" ["对流层"])
("duilu" ["对路"])
("duimen" ["对门"])
("duimian" ["对面"])
("duiniutanqin" ["对牛弹琴"])
("duiou" ["对偶"])
("duiqi" ["堆砌"])
("duiri" ["队日"])
("duisheng" ["对生"])
("duishou" ["对手"])
("duishouxi" ["对手戏"])
("duishu" ["对数"])
("duitaixi" ["对台戏"])
("duitou" ["对头"])
("duiwaimaoyi" ["对外贸易"])
("duiwu" ["队伍"])
("duixia" ["对虾"])
("duixian" ["兑现"])
("duixiang" ["对象"])
("duixiao" ["对消"])
("duiyan" ["对眼"])
("duiyi" ["对弈"])
("duiying" ["对应"])
("duiyu" ["对于"])
("duizhan" ["堆栈"])
("duizhang" ["对仗"])
("duizhao" ["对照"])
("duizhe" ["对折"])
("duizhegan" ["对着干"])
("duizhen" ["对阵"])
("duizheng" ["对症" "对证"])
("duizhengxiayao" ["对症下药"])
("duizhi" ["对峙" "对质"])
("duizhuo" ["对酌"])
("duizi" ["对子"])
("duji" ["妒忌" "毒剂" "毒计"])
("dujia" ["独家" "度假"])
("dujiacun" ["度假村"])
("dujiaoxi" ["独角戏"])
("dujie" ["堵截"])
("dujin" ["镀金"])
("dujing" ["读经"])
("duju" ["赌局" "赌具"])
("dujuan" ["杜鹃"])
("dujue" ["杜绝"])
("dujuhuiyan" ["独具慧眼"])
("dujujiangxin" ["独具匠心"])
("dujun" ["督军"])
("dukang" ["杜康"])
("dukou" ["渡口"])
("dul" ["乧"])
("dula" ["毒辣"])
("dulan" ["独揽"])
("duli" ["独立" "独力"])
("duliang" ["肚量" "度量"])
("duliangheng" ["度量衡"])
("duliguo" ["独立国"])
("duliu" ["毒瘤"])
("duliwangguo" ["独立王国"])
("dulizizhu" ["独立自主"])
("dulongzu" ["独龙族"])
("dulou" ["髑髅"])
("dulu" ["嘟噜"])
("dulun" ["渡轮"])
("dulunche" ["独轮车"])
("dumen" ["独门" "杜门"])
("dumiao" ["读秒" "独苗"])
("duming" ["度命"])
("dumou" ["毒谋"])
("dumubuchenglin" ["独木不成林"])
("dumuju" ["独幕剧"])
("dumunanzhi" ["独木难支"])
("dumuqiao" ["独木桥"])
("dun" ["吨" "顿" "蹲" "墩" "敦" "钝" "盾" "囤" "遁" "不" "趸" "沌" "盹" "镦" "礅" "炖" "砘" "俊" "豚" "伅" "噸" "墪" "壿" "庉" "忳" "惇" "憞" "撉" "撴" "楯" "橔" "潡" "燉" "犜" "獤" "碷" "腞" "腯" "蜳" "踲" "蹾" "躉" "逇" "遯" "鈍" "鐓" "鐜" "頓" "驐"])
("dunang" ["嘟囔"])
("dunban" ["蹲班"])
("dunbu" ["墩布"])
("dunchuan" ["趸船"])
("dunci" ["遁词"])
("duncu" ["敦促"])
("duncuo" ["顿挫"])
("dundian" ["蹲点"])
("dungongli" ["吨公里"])
("dunhao" ["顿号"])
("dunhou" ["敦厚"])
("dunji" ["遁迹"])
("dunjiao" ["钝角"])
("dunmiao" ["蹲苗"])
("dunmu" ["敦睦"])
("dunong" ["嘟哝"])
("dunpai" ["盾牌"])
("dunpin" ["敦聘"])
("dunqing" ["敦请"])
("dunran" ["顿然"])
("dunshi" ["顿时" "敦实" "遁世"])
("dunshou" ["顿首" "蹲守"])
("dunwei" ["吨位"])
("dunwu" ["顿悟"])
("dunzi" ["墩子" "不子"])
("dunzuchuixiong" ["顿足捶胸"])
("duo" ["多" "朵" "夺" "舵" "剁" "垛" "跺" "惰" "堕" "掇" "哆" "驮" "度" "躲" "踱" "沲" "咄" "铎" "裰" "哚" "缍" "兑" "捶" "揣" "杂" "柁" "棰" "沱" "郸" "锗" "陀" "隋" "亸" "仛" "兊" "兌" "凙" "刴" "剟" "剫" "吋" "喥" "嚉" "嚲" "垜" "埵" "墮" "墯" "夛" "奪" "奲" "媠" "嫷" "尮" "崜" "嶞" "憜" "挅" "挆" "敓" "敚" "敠" "敪" "朶" "杕" "枤" "柂" "柮" "桗" "椯" "橢" "毲" "沰" "澤" "痥" "硾" "綞" "茤" "袳" "詑" "誃" "貀" "趓" "跢" "跥" "跿" "躱" "軃" "鄲" "鈬" "錞" "鍺" "鐸" "陊" "陏" "隓" "飿" "饳" "馱" "駄" "鬌" "鮵" "鵽" "點"])
("duoban" ["多半"])
("duobei" ["夺杯"])
("duobi" ["躲避"])
("duobian" ["多边"])
("duobianxing" ["多边形"])
("duobiao" ["夺标"])
("duocaiduoyi" ["多才多艺"])
("duocang" ["躲藏"])
("duochoushangan" ["多愁善感"])
("duociyiju" ["多此一举"])
("duodeliangli" ["度德量力"])
("duodongzheng" ["多动症"])
("duoduan" ["多端"])
("duoduo" ["咄咄"])
("duoduobiren" ["咄咄逼人"])
("duoduoguaishi" ["咄咄怪事"])
("duoduoshanshan" ["躲躲闪闪"])
("duoduoyishan" ["多多益善"])
("duoer" ["朵儿"])
("duofa" ["多发"])
("duofang" ["多方"])
("duofen" ["多分"])
("duofushi" ["剁斧石"])
("duogua" ["多寡"])
("duoguan" ["夺冠"])
("duohuier" ["多会儿"])
("duojiao" ["跺脚"])
("duojie" ["咄嗟"])
("duojieliban" ["咄嗟立办"])
("duojingti" ["多晶体"])
("duokou" ["垛口"])
("duokui" ["多亏" "夺魁"])
("duolan" ["躲懒"])
("duolengjing" ["多棱镜"])
("duolun" ["舵轮"])
("duoluo" ["堕落"])
("duoma" ["堕马"])
("duome" ["多么"])
("duomeiti" ["多媒体"])
("duomianshou" ["多面手"])
("duomianti" ["多面体"])
("duominuogupai" ["多米诺骨牌"])
("duomoushanduan" ["多谋善断"])
("duomu" ["夺目"])
("duomuju" ["多幕剧"])
("duonanxingbang" ["多难兴邦"])
("duoniansheng" ["多年生"])
("duonong" ["掇弄"])
("duopan" ["舵盘"])
("duoqing" ["多情"])
("duoqu" ["夺取"])
("duoquan" ["夺权"])
("duorang" ["躲让"])
("duoruniumao" ["多如牛毛"])
("duoshan" ["躲闪"])
("duoshao" ["多少"])
("duoshenjiao" ["多神教"])
("duoshi" ["多时" "多事" "掇拾"])
("duoshizhiqiu" ["多事之秋"])
("duoshou" ["舵手"])
("duoshu" ["多数"])
("duosuo" ["哆嗦"])
("duotai" ["堕胎"])
("duotou" ["多头"])
("duoxian" ["多嫌"])
("duoxie" ["多谢"])
("duoxin" ["多心"])
("duoxing" ["惰性"])
("duoxingbuyibizibi" ["多行不义必自毙"])
("duoxingqiti" ["惰性气体"])
("duoyang" ["多样"])
("duoyi" ["多疑" "朵颐"])
("duoyiban" ["多一半"])
("duoyici" ["多义词"])
("duoyu" ["多余"])
("duoyuanlun" ["多元论"])
("duoyun" ["多云"])
("duozan" ["多咱"])
("duozaowan" ["多早晚"])
("duozhai" ["躲债"])
("duozi" ["垛子" "驮子"])
("duozui" ["多嘴"])
("dupi" ["肚皮"])
("dupin" ["毒品"])
("dupixijing" ["独辟蹊径"])
("dupo" ["读破"])
("dupoju" ["读破句"])
("duqi" ["毒气" "赌气" "肚脐"])
("duqian" ["赌钱"])
("duqu" ["度曲"])
("duri" ["度日"])
("durirunian" ["度日如年"])
("duse" ["堵塞"])
("dushanqishen" ["独善其身"])
("dushe" ["毒蛇"])
("dushen" ["独身"])
("dushengnv" ["独生女"])
("dushengzi" ["独生子"])
("dushi" ["都市" "笃实"])
("dushou" ["毒手" "笃守"])
("dushu" ["读书" "读数" "度数"])
("dushuren" ["读书人"])
("dushuyizhi" ["独树一帜"])
("dusu" ["毒素"])
("dute" ["独特"])
("dutou" ["渡头"])
("dutun" ["独吞"])
("duwasi" ["毒瓦斯"])
("duwu" ["读物" "毒物" "独舞" "黩武"])
("duwushangqing" ["睹物伤情"])
("duwusiren" ["睹物思人"])
("duxian" ["毒腺"])
("duxin" ["笃信" "堵心"])
("duxing" ["独行" "毒刑"])
("duxintie" ["镀锌铁"])
("duxitie" ["镀锡铁"])
("duxue" ["督学" "笃学"])
("duyanlong" ["独眼龙"])
("duyao" ["毒药"])
("duyin" ["读音"])
("duyiwuer" ["独一无二"])
("duyu" ["蠹鱼"])
("duyuan" ["独院"])
("duzhan" ["独占" "督战"])
("duzhanaotou" ["独占鳌头"])
("duzhe" ["读者"])
("duzhi" ["渎职" "笃志"])
("duzhou" ["赌咒"])
("duzhu" ["赌注"])
("duzhuan" ["杜撰"])
("duzi" ["独资" "独自" "肚子" "独子" "赌资" "毒资" "犊子"])
("duzou" ["独奏"])
("duzui" ["堵嘴"])
("e" ["饿" "哦" "额" "鹅" "蛾" "扼" "俄" "讹" "阿" "遏" "峨" "娥" "恶" "厄" "鄂" "锇" "谔" "垩" "锷" "阏" "萼" "苊" "轭" "婀" "莪" "鳄" "颚" "腭" "愕" "呃" "噩" "鹗" "屙" "亚" "伪" "侉" "哑" "啊" "啐" "垭" "庵" "曷" "歹" "硪" "胺" "邑" "隘" "鬲" "亜" "亞" "佮" "偔" "偽" "僞" "僫" "匎" "匼" "卾" "吪" "呝" "咢" "咹" "唖" "啈" "啞" "噁" "囐" "囮" "埡" "堊" "堨" "堮" "妸" "妿" "姶" "娾" "娿" "媕" "屵" "岋" "峉" "峩" "崿" "廅" "悪" "惡" "戹" "搕" "搤" "搹" "擜" "枙" "椏" "櫮" "欸" "歞" "歺" "洝" "涐" "湂" "玀" "珴" "琧" "痷" "皒" "睋" "砈" "砐" "砨" "砵" "硆" "磀" "礘" "蒍" "蕚" "蘁" "蚅" "蝁" "覨" "訛" "詻" "誐" "諤" "譌" "讍" "豟" "軛" "軶" "輵" "迗" "遌" "遻" "鈋" "鋨" "鍔" "鑩" "閜" "閼" "阨" "阸" "頞" "頟" "額" "顎" "餓" "餩" "騀" "魤" "魥" "鰐" "鰪" "鱷" "鴳" "鵈" "鵝" "鵞" "鶚" "齃" "齶" "齾"])
("eba" ["恶霸"])
("ebian" ["恶变"])
("ebingzhi" ["恶病质"])
("ebo" ["鄂博"])
("echou" ["恶臭"])
("echuan" ["讹传"])
("edanlian" ["鹅蛋脸"])
("eding" ["额定"])
("edou" ["恶斗"])
("edu" ["额度" "恶毒"])
("ee" ["谔谔"])
("eer" ["俄而" "俄尔"])
("efan" ["饿饭"])
("efu" ["阿附"])
("egan" ["恶感"])
("eguanbodai" ["峨冠博带"])
("eguanmanying" ["恶贯满盈"])
("egun" ["恶棍"])
("eguo" ["恶果"])
("ehao" ["噩耗"])
("ehenhen" ["恶狠狠"])
("ehua" ["恶化"])
("ehuang" ["鹅黄"])
("ehupushi" ["饿虎扑食"])
("ei" ["诶" "欸"])
("eji" ["恶疾"])
("ejiao" ["阿胶" "额角"])
("ejing" ["厄境"])
("elang" ["恶浪"])
("elie" ["恶劣" "腭裂"])
("elu" ["恶露"])
("eluanshi" ["鹅卵石"])
("elunchunzu" ["鄂伦春族"])
("eluosizu" ["俄罗斯族"])
("elute" ["额鲁特"])
("emao" ["鹅毛"])
("emei" ["蛾眉" "娥眉"])
("emeng" ["噩梦"])
("eming" ["恶名"])
("emituofo" ["阿弥陀佛"])
("emiu" ["讹谬"])
("emo" ["恶魔"])
("en" ["恩" "摁" "蒽" "嗯" "奀" "峎" "煾" "饐"])
("enai" ["恩爱"])
("enan" ["厄难"])
("enci" ["恩赐"])
("ende" ["恩德"])
("endian" ["恩典"])
("enduanyijue" ["恩断义绝"])
("eng" ["鞥"])
("engeerxishu" ["恩格尔系数"])
("enhui" ["恩惠"])
("eni" ["呃逆"])
("enian" ["恶念"])
("enjiangchoubao" ["恩将仇报"])
("enqing" ["恩情"])
("enren" ["恩人"])
("enshi" ["恩师"])
("entongfumu" ["恩同父母"])
("entongzaizao" ["恩同再造"])
("enuo" ["婀娜"])
("enuoduozi" ["婀娜多姿"])
("enweibingxing" ["恩威并行"])
("enweibingyong" ["恩威并用"])
("enyuan" ["恩怨"])
("enze" ["恩泽"])
("enzhongrushan" ["恩重如山"])
("eo" ["仒"])
("eol" ["乻"])
("eom" ["欕"])
("eos" ["旕"])
("epian" ["萼片"])
("epiao" ["饿殍"])
("epiaobianye" ["饿殍遍野"])
("eqi" ["恶气"])
("eqing" ["俄顷"])
("er" ["而" "二" "耳" "儿" "饵" "尔" "贰" "洱" "珥" "鲕" "鸸" "佴" "迩" "铒" "濡" "侕" "児" "兒" "刵" "咡" "唲" "嬭" "尒" "尓" "峏" "弍" "弐" "杒" "栭" "栮" "樲" "毦" "洏" "渪" "爾" "粫" "耏" "聏" "胹" "臑" "荋" "薾" "衈" "袻" "誀" "貮" "貳" "趰" "輀" "輭" "轜" "邇" "鉺" "陑" "陾" "隭" "餌" "駬" "髵" "髶" "鮞" "鴯"])
("eran" ["愕然"])
("erba" ["二八"])
("erbadao" ["二把刀"])
("erbaier" ["二百二"])
("erbaiwu" ["二百五"])
("erbaoshen" ["耳报神"])
("erbei" ["耳背"])
("erbianfeng" ["耳边风"])
("erbinsimo" ["耳鬓厮磨"])
("erbuzhi" ["二部制"])
("ercao" ["尔曹"])
("erchen" ["贰臣"])
("erchongxing" ["二重性"])
("erchui" ["耳垂"])
("ercinengyuan" ["二次能源"])
("ercongmuming" ["耳聪目明"])
("erdaijie" ["尔代节"])
("erdaofanzi" ["二道贩子"])
("erduo" ["耳朵"])
("erduoruan" ["耳朵软"])
("erduoyaner" ["耳朵眼儿"])
("eren" ["恶人"])
("erer" ["尔耳"])
("ereying" ["二噁英"])
("erfang" ["二房" "耳房"])
("erfangdong" ["二房东"])
("erfeng" ["耳风"])
("erfu" ["耳福" "二副" "二伏"])
("erge" ["儿歌" "尔格"])
("ergen" ["耳根"])
("ergou" ["耳垢"])
("ergu" ["耳鼓"])
("erguan" ["耳管"])
("erguang" ["耳光"])
("erguazi" ["耳刮子"])
("erguo" ["耳郭"])
("erguotou" ["二锅头"])
("erhou" ["而后" "尔后"])
("erhu" ["二胡"])
("erhua" ["二话" "儿化"])
("erhualian" ["二花脸"])
("erhuan" ["耳环"])
("erhuang" ["二黄"])
("erhuangdi" ["儿皇帝"])
("erhun" ["二婚"])
("erji" ["耳机"])
("erjian" ["耳尖"])
("erjiguan" ["二极管"])
("erjin" ["而今"])
("erjinzhi" ["二进制"])
("erjishichang" ["二级市场"])
("erke" ["儿科"])
("erkong" ["耳孔"])
("erkuang" ["而况"])
("erlai" ["迩来"])
("erlang" ["儿郎"])
("erlangtui" ["二郎腿"])
("erlao" ["二老"])
("erlengzi" ["二愣子"])
("erli" ["而立" "耳力"])
("erliao" ["饵料"])
("erliuzi" ["二流子"])
("erlun" ["耳轮"])
("erma" ["儿马"])
("ermao" ["二毛"])
("ermen" ["二门" "耳门"])
("ermiao" ["鸸鹋"])
("erming" ["耳鸣"])
("ermo" ["耳膜"])
("ermu" ["耳目"])
("ermuyixin" ["耳目一新"])
("ermuzhi" ["二拇指"])
("ernan" ["儿男"])
("erniansheng" ["二年生"])
("ernv" ["儿女"])
("ernvqingchang" ["儿女情长"])
("erong" ["鹅绒"])
("erpangfeng" ["耳旁风"])
("erping" ["耳屏"])
("erqidabagong" ["二七大罢工"])
("erqie" ["而且"])
("erre" ["耳热"])
("errentai" ["二人台"])
("errenzhuan" ["二人转"])
("erruanxinhuo" ["耳软心活"])
("errumuran" ["耳濡目染"])
("ersai" ["耳塞"])
("ershen" ["二审"])
("ersheng" ["耳生"])
("ershi" ["耳屎" "耳食"])
("ershibaxiu" ["二十八宿"])
("ershisijieqi" ["二十四节气"])
("ershisishi" ["二十四史"])
("ershiwushi" ["二十五史"])
("ershou" ["二手"])
("ershu" ["耳熟"])
("ershun" ["耳顺"])
("ershunengxiang" ["耳熟能详"])
("ersun" ["儿孙"])
("ertian" ["二天"])
("ertijiao" ["二踢脚"])
("ertimianming" ["耳提面命"])
("ertong" ["儿童"])
("ertongjie" ["儿童节"])
("ertongtuan" ["儿童团"])
("ertongwenxue" ["儿童文学"])
("erwen" ["耳闻"])
("erwenmudu" ["耳闻目睹"])
("erwo" ["耳蜗"])
("erwuyan" ["二五眼"])
("erxi" ["儿戏"])
("erxian" ["二线"])
("erxifuer" ["儿媳妇儿"])
("erxin" ["二心" "贰心"])
("erxue" ["耳穴"])
("eryanghuatan" ["二氧化碳"])
("eryanguan" ["耳咽管"])
("eryi" ["而已" "二意"])
("eryin" ["耳音"])
("eryitianzuowu" ["二一添作五"])
("eryu" ["耳语"])
("eryuanlun" ["二元论"])
("eryuwozha" ["尔虞我诈"])
("erzhan" ["二战"])
("erzhawoyu" ["尔诈我虞"])
("erzhebijuqiyi" ["二者必居其一"])
("erzhui" ["耳坠"])
("erzi" ["儿子" "耳子"])
("esha" ["扼杀" "恶煞"])
("eshao" ["恶少"])
("esheng" ["恶声"])
("eshengeqi" ["恶声恶气"])
("eshimeisu" ["阿世媚俗"])
("eshou" ["扼守"])
("eshouchengqing" ["额手称庆"])
("eshu" ["额数"])
("esi" ["扼死"])
("esu" ["恶俗"])
("etou" ["额头"])
("etuo" ["讹脱"])
("ewai" ["额外"])
("ewan" ["扼腕"])
("ewanchangtan" ["扼腕长叹"])
("ewenkezu" ["鄂温克族"])
("ewu" ["讹误"])
("exi" ["恶习"])
("exin" ["恶心"])
("exing" ["恶性"])
("exingxunhuan" ["恶性循环"])
("exingyabu" ["鹅行鸭步"])
("exingzhongliu" ["恶性肿瘤"])
("eyan" ["俄延"])
("eyanhuangyu" ["讹言谎语"])
("eyao" ["扼要"])
("eyi" ["恶意" "遏抑"])
("eyu" ["恶语" "阿谀"])
("eyufengcheng" ["阿谀奉承"])
("eyufengying" ["阿谀逢迎"])
("eyun" ["厄运" "噩运"])
("eyushangren" ["恶语伤人"])
("ezha" ["讹诈"])
("ezhan" ["恶战"])
("ezhang" ["恶仗"])
("ezhangfeng" ["鹅掌风"])
("ezhangqiu" ["鹅掌楸"])
("ezhi" ["遏制" "遏止" "扼制"])
("ezhu" ["莪术"])
("ezhuo" ["恶浊"])
("ezi" ["蛾子"])
("ezuoju" ["恶作剧"])
("fa" ["发" "法" "罚" "伐" "乏" "筏" "阀" "珐" "垡" "砝" "拔" "拨" "泛" "贬" "佱" "傠" "姂" "廢" "彂" "撥" "栰" "橃" "汎" "沷" "灋" "琺" "疺" "発" "發" "瞂" "笩" "罰" "罸" "茷" "蕟" "藅" "貶" "醗" "醱" "鍅" "閥" "髪" "髮"])
("faan" ["法案"])
("faban" ["法办"])
("fabang" ["发榜"])
("fabao" ["法宝" "发包" "发报"])
("fabi" ["法币"])
("fabiao" ["发表" "发标"])
("fabing" ["发病" "发兵"])
("fabu" ["发布"])
("fabudangzui" ["罚不当罪"])
("fabuxunqing" ["法不徇情"])
("fabuzezhong" ["罚不责众"])
("facai" ["发财"])
("fachang" ["法场"])
("fache" ["发车"])
("fachi" ["发痴"])
("fachou" ["发愁"])
("fachu" ["发出" "发憷"])
("fada" ["发达"])
("fadai" ["发呆"])
("fadan" ["罚单" "发单"])
("fadia" ["发嗲"])
("fadian" ["发电" "法典"])
("fading" ["法定"])
("fadingjicheng" ["法定继承"])
("fadingrenshu" ["法定人数"])
("fadong" ["发动"])
("fadongji" ["发动机"])
("fadou" ["发抖"])
("fadu" ["法度"])
("faduan" ["发端"])
("faduanxinchang" ["发短心长"])
("fafan" ["发凡"])
("fafang" ["发放"])
("fafen" ["发奋" "发愤" "发粉"])
("fafeng" ["发疯"])
("fafentuqiang" ["发愤图强"])
("fafenwangshi" ["发愤忘食" "发奋忘食"])
("fafu" ["发福" "发付"])
("fagan" ["发绀"])
("fagao" ["发稿" "发糕"])
("fagu" ["法古"])
("faguan" ["法官"])
("fagui" ["法规"])
("fahan" ["发汗"])
("fahaoshiling" ["发号施令"])
("fahen" ["发狠"])
("faheng" ["发横"])
("fahua" ["发话" "发花"])
("fahuan" ["发还"])
("fahuang" ["发慌"])
("fahui" ["发挥"])
("fahun" ["发昏"])
("fahuo" ["发火"])
("faji" ["法纪" "发迹" "发急"])
("fajia" ["发家" "法家"])
("fajian" ["发贱"])
("fajiao" ["发酵" "发胶"])
("fajiaojiu" ["发酵酒"])
("fajin" ["罚金"])
("fajing" ["法警"])
("fajiong" ["发窘"])
("fajiufeng" ["发酒疯"])
("fajue" ["发掘" "发觉"])
("fakanci" ["发刊词"])
("fake" ["发棵"])
("fakuan" ["罚款"])
("fakuang" ["发狂"])
("fakun" ["发困"])
("fala" ["法拉" "发蜡"])
("falan" ["发懒"])
("falang" ["法郎" "发廊" "珐琅"])
("falangzhi" ["珐琅质"])
("falao" ["法老"])
("faleng" ["发愣"])
("fali" ["乏力" "法理" "法力"])
("faling" ["法令" "发令"])
("falingqiang" ["发令枪"])
("falishi" ["发利市"])
("falongzhenkui" ["发聋振聩"])
("faluo" ["发落" "法螺"])
("falv" ["法律"])
("fama" ["砝码"])
("famang" ["法盲"])
("famao" ["发毛"])
("famei" ["发霉"])
("famen" ["法门"])
("fameng" ["发蒙"])
("famian" ["发面"])
("faming" ["发明" "法名"])
("famo" ["罚没" "发墨"])
("famu" ["伐木"])
("fan" ["反" "饭" "翻" "番" "犯" "凡" "帆" "返" "泛" "繁" "烦" "贩" "范" "樊" "藩" "矾" "钒" "燔" "蘩" "畈" "蕃" "蹯" "梵" "幡" "拚" "蟠" "袢" "仮" "伋" "凢" "凣" "勫" "匥" "噃" "墦" "奿" "婏" "嬎" "嬏" "嬔" "忛" "憣" "払" "旙" "旛" "杋" "柉" "棥" "楓" "橎" "氾" "汎" "渢" "滼" "瀪" "瀿" "煩" "犿" "璠" "畨" "盕" "礬" "笲" "笵" "範" "籓" "籵" "緐" "繙" "羳" "膰" "舤" "舧" "舩" "薠" "蠜" "襎" "訉" "販" "軓" "軬" "轓" "辺" "釩" "鐇" "颿" "飜" "飯" "飰" "鱕" "鷭"])
("fanan" ["发难" "翻案" "犯案"])
("fanba" ["反霸" "反把" "翻把"])
("fanbai" ["梵呗"])
("fanbaiweisheng" ["反败为胜"])
("fanbaiyan" ["翻白眼"])
("fanban" ["翻版"])
("fanbang" ["反绑" "番邦"])
("fanben" ["范本" "翻本" "繁本"])
("fanbi" ["反比"])
("fanbili" ["反比例"])
("fanbing" ["犯病"])
("fanbo" ["反驳" "繁博"])
("fanbu" ["帆布" "反哺"])
("fanbuchuang" ["帆布床"])
("fanbushang" ["犯不上"])
("fanbuzhao" ["犯不着"])
("fancai" ["饭菜"])
("fance" ["反侧"])
("fancha" ["反差" "梵刹"])
("fanchang" ["反常" "返场" "翻场"])
("fanchao" ["反超" "返潮"])
("fanche" ["翻车"])
("fanchen" ["反衬" "凡尘"])
("fancheng" ["返程" "泛称"])
("fanchongli" ["反冲力"])
("fanchou" ["范畴" "犯愁"])
("fanchu" ["反刍"])
("fanchuan" ["帆船" "翻船" "反串"])
("fanchunxiangji" ["反唇相讥"])
("fandao" ["反倒"])
("fandeshang" ["犯得上"])
("fandezhao" ["犯得着"])
("fandian" ["饭店"])
("fandiao" ["反调"])
("fandong" ["反动" "翻动"])
("fandongpai" ["反动派"])
("fandou" ["翻斗"])
("fandu" ["贩毒"])
("fandui" ["反对"])
("fanduidang" ["反对党"])
("fanduo" ["繁多"])
("faner" ["反而"])
("fanerbujiao" ["犯而不校"])
("fanfa" ["犯法"])
("fanfan" ["翻番" "泛泛"])
("fanfang" ["反方"])
("fanfeng" ["反讽"])
("fanfu" ["反复" "繁复" "凡夫" "翻覆" "贩夫"])
("fanfuchanglian" ["反腐倡廉"])
("fanfusuzi" ["凡夫俗子"])
("fanfuwuchang" ["反复无常"])
("fang" ["放" "房" "防" "纺" "芳" "方" "访" "仿" "坊" "妨" "肪" "钫" "彷" "邡" "枋" "舫" "鲂" "匚" "倣" "埅" "堏" "旊" "昉" "昘" "昞" "汸" "淓" "牥" "瓬" "眆" "眪" "祊" "紡" "蚄" "訪" "趽" "鈁" "錺" "雱" "髣" "魴" "鰟" "鳑" "鴋" "鶭"])
("fangai" ["妨碍" "翻盖" "翻改"])
("fangan" ["方案" "反感"])
("fangang" ["返岗"])
("fangbang" ["放榜"])
("fangbao" ["防暴"])
("fangbei" ["防备"])
("fangben" ["坊本"])
("fangbian" ["方便"])
("fangbianmian" ["方便面"])
("fangbu" ["方步" "放步"])
("fangbushengfang" ["防不胜防"])
("fangcai" ["方才" "方材"])
("fangcang" ["房舱"])
("fangchan" ["房产"])
("fangchanzhu" ["房产主"])
("fangchao" ["防潮"])
("fangche" ["房车" "纺车"])
("fangcheng" ["方程"])
("fangchengshisaiche" ["方程式赛车"])
("fangchi" ["方尺"])
("fangchou" ["纺绸"])
("fangchu" ["防除"])
("fangchui" ["纺锤"])
("fangcun" ["方寸"])
("fangda" ["放大" "放达"])
("fangdai" ["放贷"])
("fangdajing" ["放大镜"])
("fangdan" ["防弹" "放胆" "放诞" "仿单"])
("fangdang" ["放荡"])
("fangdangbuji" ["放荡不羁"])
("fangdao" ["防盗"])
("fangdaqi" ["放大器"])
("fangdazhi" ["放大纸"])
("fangdi" ["防地"])
("fangdian" ["放电"])
("fangdiao" ["放刁"])
("fangding" ["纺锭" "放定"])
("fangdong" ["房东" "防冻"])
("fangdu" ["防毒" "放毒"])
("fangdui" ["方队"])
("fangdumianju" ["防毒面具"])
("fange" ["反戈"])
("fangeer" ["翻个儿"])
("fangeming" ["反革命"])
("fangentou" ["翻跟头"])
("fangeyiji" ["反戈一击"])
("fangfa" ["方法"])
("fangfalun" ["方法论"])
("fangfan" ["防范"])
("fangfangmianmian" ["方方面面"])
("fangfei" ["放飞" "芳菲"])
("fangfeng" ["放风"])
("fangfenglin" ["防风林"])
("fangfu" ["仿佛" "防腐" "髣髴"])
("fanggai" ["房改"])
("fangge" ["放歌"])
("fanggen" ["方根"])
("fanggong" ["放工"])
("fanggu" ["仿古" "访古"])
("fangguan" ["房管"])
("fanghai" ["妨害"])
("fanghan" ["防寒"])
("fanghong" ["防洪"])
("fanghu" ["防护"])
("fanghuai" ["放怀"])
("fanghuan" ["放还"])
("fanghuang" ["放荒"])
("fanghuanweiran" ["防患未然"])
("fanghuanyuweiran" ["防患于未然"])
("fanghuguishan" ["放虎归山"])
("fanghulin" ["防护林"])
("fanghuo" ["放火"])
("fanghuoqiang" ["防火墙"])
("fangji" ["方剂" "房基" "方技"])
("fangjia" ["放假" "方家"])
("fangjian" ["房间" "坊间"])
("fangjiang" ["方将"])
("fangjin" ["方今"])
("fangjiu" ["访旧"])
("fangke" ["房客" "放课"])
("fangkong" ["防空" "放空"])
("fangkongdong" ["防空洞"])
("fangkonghao" ["防空壕"])
("fangkongpao" ["放空炮"])
("fangkongqi" ["放空气"])
("fangkuaizi" ["方块字"])
("fangkuan" ["放宽" "放款"])
("fangkuang" ["放旷"])
("fangkuangtu" ["方框图"])
("fanglang" ["放浪"])
("fanglangxinghai" ["放浪形骸"])
("fanglao" ["防老"])
("fanglaqiyi" ["方腊起义"])
("fanglengjian" ["放冷箭"])
("fangli" ["方里"])
("fangliang" ["放量"])
("fangliao" ["放疗"])
("fanglin" ["芳邻"])
("fangling" ["防凌" "芳龄"])
("fanglue" ["方略"])
("fangmao" ["仿冒"])
("fangmian" ["方面"])
("fangmianjun" ["方面军"])
("fangming" ["芳名"])
("fangmu" ["放牧"])
("fangong" ["反攻" "返工" "翻供" "梵宫" "翻工"])
("fangongdaosuan" ["反攻倒算"])
("fangongziwen" ["反躬自问"])
("fangongzixing" ["反躬自省"])
("fangpan" ["放盘"])
("fangpao" ["放炮"])
("fangpi" ["放屁"])
("fangqi" ["放弃" "房契"])
("fangqian" ["房钱"])
("fangqing" ["放晴" "放情" "放青"])
("fangqiu" ["访求"])
("fangqu" ["防区"])
("fangquan" ["放权"])
("fangren" ["放任"])
("fangrenziliu" ["放任自流"])
("fangruiyuanzao" ["方枘圆凿"])
("fangruo" ["仿若"])
("fangsan" ["放散"])
("fangshan" ["房山"])
("fangshao" ["放哨"])
("fangshe" ["放射"])
("fangshebing" ["放射病"])
("fangshen" ["防身"])
("fangsheng" ["放声" "放生" "方胜"])
("fangshengjianzhu" ["仿生建筑"])
("fangshengxue" ["仿生学"])
("fangshexian" ["放射线"])
("fangshexing" ["放射性" "放射形"])
("fangshexingwuran" ["放射性污染"])
("fangshexingyuansu" ["放射性元素"])
("fangshi" ["方式" "房事" "方始" "方士"])
("fangshou" ["防守" "放手"])
("fangshu" ["防暑" "方术"])
("fangshui" ["放水"])
("fangsi" ["放肆"])
("fangsong" ["放松" "放送" "仿宋"])
("fangtan" ["访谈"])
("fangte" ["防特"])
("fangtie" ["房帖"])
("fangua" ["番瓜"])
("fanguan" ["饭馆" "反观"])
("fanguang" ["反光"])
("fanguangdeng" ["反光灯"])
("fangui" ["犯规" "返归"])
("fangun" ["翻滚"])
("fanguo" ["藩国"])
("fangwai" ["方外"])
("fangwei" ["防伪" "方位" "防卫"])
("fangweici" ["方位词"])
("fangweidujian" ["防微杜渐"])
("fangweiguodang" ["防卫过当"])
("fangwen" ["访问"])
("fangwu" ["房屋" "防务"])
("fangxian" ["防线"])
("fangxiang" ["方向" "芳香"])
("fangxiangduo" ["方向舵"])
("fangxiangji" ["放像机"])
("fangxiangpan" ["方向盘"])
("fangxiao" ["仿效"])
("fangxiatudaolidichengfo" ["放下屠刀，立地成佛"])
("fangxie" ["放血"])
("fangxin" ["放心" "芳心"])
("fangxing" ["房型" "放行" "仿行"])
("fangxingweiai" ["方兴未艾"])
("fangxue" ["放学"])
("fangxun" ["防汛" "访寻"])
("fangyan" ["放眼" "方言" "房檐"])
("fangyang" ["放养" "放羊" "放样" "放洋"])
("fangyao" ["方药"])
("fangyi" ["防疫"])
("fangyin" ["方音"])
("fangying" ["放映" "仿影"])
("fangyingji" ["放映机"])
("fangyu" ["防御" "放淤"])
("fangyuan" ["方圆" "访员"])
("fangyubu" ["防雨布"])
("fangzao" ["仿造"])
("fangze" ["芳泽"])
("fangzhai" ["放债"])
("fangzhan" ["房展"])
("fangzhang" ["方丈" "放账"])
("fangzhao" ["仿照"])
("fangzhen" ["方针" "仿真" "防震" "放赈"])
("fangzheng" ["方正"])
("fangzhengbue" ["方正不阿"])
("fangzhi" ["防治" "纺织" "防止" "放置" "仿制" "方志" "仿纸"])
("fangzhipin" ["纺织品"])
("fangzhisihaierjiezhun" ["放之四海而皆准"])
("fangzhou" ["方舟"])
("fangzhu" ["放逐"])
("fangzhuo" ["方桌"])
("fangzi" ["房子" "方子" "放恣"])
("fangzong" ["放纵"])
("fangzu" ["房租"])
("fanhang" ["返航"])
("fanhao" ["番号"])
("fanhe" ["饭盒"])
("fanhua" ["繁华" "繁花" "反话"])
("fanhuan" ["返还"])
("fanhuang" ["贩黄" "翻黄"])
("fanhui" ["返回" "反悔" "翻悔" "犯讳"])
("fanhun" ["犯浑"])
("fanian" ["发蔫"])
("fanji" ["反击" "犯忌"])
("fanjian" ["翻建" "犯贱" "翻检" "反剪" "反间"])
("fanjiang" ["翻浆"])
("fanjiangdaohai" ["翻江倒海"])
("fanjiangjiaohai" ["翻江搅海"])
("fanjie" ["反诘" "犯戒"])
("fanjijie" ["反季节"])
("fanjin" ["犯禁"])
("fanju" ["饭局"])
("fanjuan" ["翻卷"])
("fankang" ["反抗"])
("fanke" ["翻刻"])
("fankeweizhu" ["反客为主"])
("fankou" ["饭口" "反口"])
("fankui" ["反馈"])
("fankun" ["犯困"])
("fanlaifuqu" ["翻来覆去"])
("fanlan" ["泛滥"])
("fanlao" ["烦劳"])
("fanlaohuantong" ["返老还童"])
("fanli" ["范例" "藩篱" "樊篱" "饭粒" "凡例" "繁丽"])
("fanlian" ["翻脸"])
("fanliang" ["饭量"])
("fanling" ["翻领"])
("fanlizi" ["反粒子"])
("fanlong" ["樊笼"])
("fanlu" ["翻录"])
("fanluan" ["烦乱" "繁乱"])
("fanmai" ["贩卖"])
("fanmang" ["繁忙"])
("fanmao" ["繁茂" "翻毛"])
("fanmen" ["烦闷"])
("fanmi" ["繁密"])
("fanmian" ["反面"])
("fanmianrenwu" ["反面人物"])
("fanmu" ["反目"])
("fanmuchengchou" ["反目成仇"])
("fannan" ["犯难" "繁难" "烦难"])
("fannao" ["烦恼" "繁闹"])
("fannong" ["翻弄"])
("fanpai" ["翻拍" "反派"])
("fanpan" ["反叛"])
("fanpi" ["翻皮"])
("fanpin" ["返贫" "返聘"])
("fanpiping" ["反批评"])
("fanpu" ["反扑" "饭铺"])
("fanpuguizhen" ["返璞归真"])
("fanqian" ["反潜"])
("fanqiang" ["帆樯"])
("fanqianji" ["反潜机"])
("fanqidaoerxingzhi" ["反其道而行之"])
("fanqie" ["番茄" "反切"])
("fanqing" ["烦请" "返青"])
("fanqingxiao" ["反倾销"])
("fanqiuzhuji" ["反求诸己"])
("fanran" ["幡然" "翻然"])
("fanrangaitu" ["幡然改图"])
("fanranhuiwu" ["幡然悔悟"])
("fanrao" ["烦扰"])
("fanren" ["犯人" "烦人" "凡人"])
("fanrong" ["繁荣" "繁冗" "烦冗"])
("fanru" ["繁缛"])
("fansha" ["翻砂" "犯傻"])
("fanshai" ["翻晒"])
("fanshang" ["犯上"])
("fanshangzuoluan" ["犯上作乱"])
("fanshe" ["反射"])
("fanshen" ["翻身" "反身"])
("fansheng" ["繁盛"])
("fanshenlun" ["泛神论"])
("fanshi" ["凡是" "凡事" "饭食" "饭时" "犯事" "反噬"])
("fanshilin" ["凡士林"])
("fanshou" ["反手"])
("fanshoukede" ["反手可得"])
("fanshouweiyunfushouweiyu" ["翻手为云，覆手为雨"])
("fanshu" ["番薯" "藩属"])
("fanshui" ["反水"])
("fansi" ["反思" "贩私"])
("fansu" ["反诉" "凡俗"])
("fansuan" ["泛酸"])
("fansuo" ["繁琐" "烦琐" "反锁"])
("fantan" ["反弹"])
("fantankepao" ["反坦克炮"])
("fanteng" ["翻腾"])
("fanti" ["繁体"])
("fantian" ["翻天"])
("fantianfudi" ["翻天覆地"])
("fanting" ["饭厅"])
("fantizi" ["繁体字"])
("fantong" ["饭桶"])
("fanu" ["发怒"])
("fanwan" ["饭碗"])
("fanwei" ["范围" "反胃" "翻胃"])
("fanwen" ["反问" "范文" "梵文"])
("fanwenrujie" ["繁文缛节"])
("fanwu" ["反诬" "繁芜"])
("fanwuzhi" ["反物质"])
("fanxi" ["蕃息"])
("fanxiang" ["反响" "凡响"])
("fanxiangdaogui" ["翻箱倒柜"])
("fanxiao" ["返销" "烦嚣"])
("fanxin" ["翻新" "烦心" "凡心"])
("fanxing" ["反省" "繁星" "范性"])
("fanxiu" ["返修" "翻修"])
("fanyan" ["繁衍" "犯颜" "蕃衍" "烦言"])
("fanyao" ["反咬"])
("fanyi" ["翻译" "犯疑"])
("fanyici" ["反义词"])
("fanyin" ["翻印" "泛音"])
("fanying" ["反映" "反应"])
("fanyingdui" ["反应堆"])
("fanyinglun" ["反映论"])
("fanyong" ["翻涌" "凡庸"])
("fanyou" ["烦忧"])
("fanyu" ["繁育" "反语"])
("fanyue" ["翻阅" "翻越"])
("fanyun" ["贩运"])
("fanyunfuyu" ["翻云覆雨"])
("fanza" ["繁杂" "烦杂"])
("fanzao" ["烦躁" "翻造"])
("fanzhao" ["反照" "返照"])
("fanzhe" ["饭辙"])
("fanzhen" ["藩镇"])
("fanzheng" ["反正" "反证"])
("fanzhengfa" ["反证法"])
("fanzhi" ["繁殖" "反之"])
("fanzhong" ["繁重"])
("fanzhou" ["泛舟"])
("fanzhuang" ["饭庄"])
("fanzhuo" ["饭桌"])
("fanzi" ["贩子" "幡子"])
("fanzui" ["犯罪"])
("fanzuixianyiren" ["犯罪嫌疑人"])
("fanzuo" ["反坐"])
("fanzuoyong" ["反作用"])
("fapai" ["发排"])
("fapang" ["发胖"])
("fapei" ["发配"])
("fapiao" ["发票" "发飘"])
("fapiqi" ["发脾气"])
("faqi" ["发起" "法器" "发妻"])
("faqia" ["发卡"])
("faqing" ["发情"])
("faqiu" ["发球" "罚球"])
("faquan" ["法权"])
("fare" ["发热"])
("faren" ["法人" "发轫"])
("farengu" ["法人股"])
("farenshensi" ["发人深思"])
("farenshenxing" ["发人深省"])
("fasan" ["发散"])
("fasang" ["发丧"])
("fasha" ["发傻" "发痧"])
("fashan" ["伐善"])
("fashao" ["发烧"])
("fashaoyou" ["发烧友"])
("fashe" ["发射"])
("fashen" ["发身"])
("fasheng" ["发生"])
("fashenjing" ["发神经"])
("fashi" ["发誓" "法师" "发式" "法式" "法事" "发市" "发事"])
("fashou" ["发售"])
("fashu" ["法术" "乏术" "法书" "发抒"])
("fashui" ["发水"])
("fasong" ["发送"])
("fasuan" ["发酸"])
("fatang" ["法堂"])
("fatie" ["法帖"])
("fating" ["法庭"])
("fatong" ["法统"])
("fawang" ["法网" "法王" "发网"])
("fawei" ["乏味"])
("fawen" ["发文" "发问"])
("fawu" ["发物"])
("faxian" ["发现"])
("faxiang" ["发祥"])
("faxiangdi" ["发祥地"])
("faxiao" ["发笑"])
("faxie" ["发泄"])
("faxing" ["发行" "发型"])
("faxisi" ["法西斯"])
("faxisidi" ["法西斯蒂"])
("faxisizhuyi" ["法西斯主义"])
("faxu" ["发虚"])
("faxue" ["法学" "发噱"])
("faya" ["发芽"])
("fayan" ["发言" "法眼"])
("fayang" ["发扬"])
("fayangcai" ["发洋财"])
("fayangchuoli" ["发扬踔厉"])
("fayangguangda" ["发扬光大"])
("fayanren" ["发言人"])
("fayaozi" ["发疟子"])
("fayi" ["法医" "法衣"])
("fayin" ["发音" "发引"])
("fayixue" ["法医学"])
("fayu" ["发育"])
("fayuan" ["法院" "发源" "发愿"])
("fayuci" ["发语词"])
("fayue" ["阀阅"])
("fayun" ["发运"])
("faze" ["法则"])
("fazhan" ["发展"])
("fazheng" ["法政" "发怔"])
("fazhi" ["法制" "法治" "发指" "法旨"])
("fazhimulie" ["发指目裂"])
("fazhizilie" ["发指眦裂"])
("fazi" ["法子" "筏子" "垡子"])
("fazuo" ["发作"])
("fei" ["非" "飞" "肥" "费" "肺" "废" "匪" "吠" "沸" "菲" "诽" "啡" "篚" "蜚" "腓" "扉" "妃" "斐" "狒" "芾" "悱" "镄" "霏" "翡" "榧" "淝" "鲱" "绯" "痱" "怫" "拂" "砩" "祓" "绋" "茇" "裴" "俷" "剕" "厞" "墢" "奜" "婓" "婔" "屝" "廃" "廢" "昲" "暃" "曊" "朏" "杮" "柹" "棐" "橃" "橨" "櫠" "渄" "濷" "犻" "猆" "琲" "疿" "癈" "笰" "紼" "緋" "胇" "胏" "胐" "茀" "萉" "蕜" "蕟" "蕡" "蜰" "蟦" "裵" "裶" "襏" "誹" "費" "鐨" "陫" "靅" "靟" "飛" "飝" "餥" "馡" "騑" "騛" "髴" "鯡" "鼣" "鼥"])
("feibai" ["飞白"])
("feibang" ["诽谤" "匪帮"])
("feibiao" ["飞镖"])
("feibing" ["肺病"])
("feibo" ["飞播" "菲薄"])
("feice" ["悱恻"])
("feicechanmian" ["悱恻缠绵"])
("feichai" ["肥差"])
("feichang" ["非常" "肥肠"])
("feichangji" ["腓肠肌"])
("feiche" ["飞车"])
("feichezoubi" ["飞车走壁"])
("feichi" ["飞驰" "废弛"])
("feichu" ["废除" "废黜"])
("feichuan" ["飞船"])
("feichufangyao" ["非处方药"])
("feicui" ["翡翠"])
("feida" ["肥大"])
("feidan" ["非但" "飞弹"])
("feidao" ["匪盗"])
("feidaoti" ["非导体"])
("feidei" ["非得"])
("feidi" ["飞地"])
("feidian" ["沸点"])
("feidianjiezhi" ["非电解质"])
("feidie" ["飞碟"])
("feidongmai" ["肺动脉"])
("feidu" ["非独"])
("feiduanliuchang" ["飞短流长" "蜚短流长"])
("feiepuhuo" ["飞蛾扑火"])
("feietouhuo" ["飞蛾投火"])
("feifa" ["非法"])
("feifan" ["非凡"])
("feifanyingtian" ["沸反盈天"])
("feifei" ["菲菲" "霏霏" "狒狒"])
("feifeiyangyang" ["沸沸扬扬"])
("feifen" ["非分" "肥分"])
("feifenzhixiang" ["非分之想"])
("feifu" ["肺腑"])
("feifuzhiyan" ["肺腑之言"])
("feigong" ["费工"])
("feigu" ["腓骨"])
("feigui" ["飞归"])
("feihong" ["飞鸿" "绯红" "飞红"])
("feihou" ["肥厚"])
("feihua" ["废话" "飞花" "费话"])
("feihuan" ["匪患"])
("feihuangtengda" ["飞黄腾达"])
("feihuo" ["匪祸"])
("feihuoliang" ["肺活量"])
("feiji" ["飞机"])
("feijian" ["飞溅"])
("feijie" ["费解"])
("feijiehe" ["肺结核"])
("feijin" ["费劲"])
("feijingmai" ["肺静脉"])
("feijingti" ["非晶体"])
("feijinshu" ["非金属"])
("feijinxinji" ["费尽心机"])
("feijiu" ["废旧"])
("feikuai" ["飞快"])
("feilaihenghuo" ["飞来横祸"])
("feilao" ["肺痨"])
("feili" ["费力" "肥力" "非礼"])
("feilian" ["蜚蠊"])
("feiliao" ["肥料" "废料"])
("feilin" ["菲林"])
("feiling" ["飞灵"])
("feilun" ["飞轮"])
("feimaipin" ["非卖品"])
("feimaotui" ["飞毛腿"])
("feimaqingqiu" ["肥马轻裘"])
("feimei" ["肥美"])
("feiming" ["非命"])
("feinan" ["非难" "费难"])
("feipan" ["飞盘"])
("feipang" ["肥胖"])
("feipao" ["肺泡"])
("feipin" ["废品" "妃嫔"])
("feiqi" ["废弃" "废气"])
("feiqiandongzhi" ["飞潜动植"])
("feiqin" ["飞禽"])
("feiqinwangshi" ["废寝忘食"])
("feiqinzoushou" ["飞禽走兽"])
("feiquan" ["飞泉" "沸泉"])
("feique" ["肥缺"])
("feiran" ["斐然" "废然"])
("feiranchengzhang" ["斐然成章"])
("feire" ["废热" "沸热"])
("feiren" ["非人" "飞人" "废人"])
("feisan" ["飞散"])
("feise" ["妃色"])
("feishazoushi" ["飞沙走石"])
("feishen" ["飞身" "费神"])
("feisheng" ["蜚声" "飞升"])
("feishi" ["费时" "费事" "飞逝" "肥实"])
("feishou" ["匪首"])
("feishoujiao" ["费手脚"])
("feishu" ["飞鼠"])
("feishui" ["废水" "肥水" "沸水"])
("feishuo" ["肥硕"])
("feisu" ["飞速"])
("feite" ["非特"])
("feiteng" ["沸腾" "飞腾"])
("feitenglu" ["沸腾炉"])
("feitian" ["飞天" "肥田"])
("feitiaojianciji" ["非条件刺激"])
("feitiaojianfanshe" ["非条件反射"])
("feiting" ["飞艇"])
("feitongxiaoke" ["非同小可"])
("feitu" ["匪徒" "非徒"])
("feiwei" ["霏微"])
("feiwen" ["绯闻" "飞吻"])
("feiwo" ["肥沃"])
("feiwu" ["废物" "飞舞"])
("feixiang" ["飞翔"])
("feixiao" ["肥效" "非笑"])
("feixin" ["费心"])
("feixing" ["飞行" "非刑"])
("feixingfeisheng" ["吠形吠声"])
("feixingqi" ["飞行器"])
("feixingyuan" ["飞行员"])
("feixu" ["废墟"])
("feixuan" ["飞旋"])
("feixue" ["废学" "匪穴"])
("feixunhuan" ["肺循环"])
("feiyan" ["肺炎" "飞檐" "飞眼"])
("feiyang" ["飞扬"])
("feiyangbahu" ["飞扬跋扈"])
("feiyanzoubi" ["飞檐走壁"])
("feiye" ["扉页" "肺叶"])
("feiyi" ["非议"])
("feiyisuosi" ["匪夷所思"])
("feiyong" ["费用"])
("feiyu" ["飞鱼" "肥育" "蜚语" "飞语"])
("feiyuan" ["肥源"])
("feiyue" ["飞跃" "飞越"])
("feizai" ["飞灾"])
("feizaihenghuo" ["飞灾横祸"])
("feizaishengziyuan" ["非再生资源"])
("feizang" ["肺脏"])
("feizao" ["肥皂"])
("feizaoju" ["肥皂剧"])
("feizei" ["飞贼"])
("feizha" ["废渣"])
("feizhang" ["飞涨"])
("feizhi" ["废止" "废置" "废址"])
("feizhou" ["飞舟"])
("feizhuang" ["肥壮"])
("feizi" ["妃子" "痱子" "榧子"])
("feizifen" ["痱子粉"])
("fen" ["分" "份" "芬" "粉" "坟" "奋" "愤" "纷" "忿" "粪" "酚" "焚" "吩" "氛" "汾" "棼" "瀵" "鲼" "玢" "偾" "鼢" "匪" "喷" "奔" "愍" "扮" "拚" "燔" "盼" "贲" "颁" "僨" "噴" "坆" "坋" "墳" "奮" "妢" "岎" "帉" "幩" "弅" "憤" "敃" "昐" "朆" "朌" "枌" "梤" "棻" "橨" "歕" "濆" "炃" "燌" "燓" "獖" "瞓" "砏" "秎" "竕" "糞" "紛" "羒" "羵" "翂" "肦" "膹" "葐" "蒶" "蕡" "蚠" "蚡" "衯" "訜" "豮" "豶" "賁" "躮" "轒" "鈖" "錀" "鐼" "隫" "雰" "頒" "餴" "饙" "馚" "馩" "魵" "鱝" "鳻" "黂" "黺" "鼖"])
("fenbao" ["分保"])
("fenbei" ["分贝"])
("fenbenglixi" ["分崩离析"])
("fenbi" ["粉笔"])
("fenbian" ["分辨" "粪便" "分辩"])
("fenbie" ["分别"])
("fenbing" ["分兵"])
("fenbu" ["分布"])
("fenbugushen" ["奋不顾身"])
("fencan" ["分餐"])
("fence" ["分册"])
("fenchang" ["粉肠"])
("fenchen" ["粉尘"])
("fencheng" ["分成" "纷呈"])
("fenchu" ["粪除"])
("fenci" ["粉刺"])
("fencun" ["分寸"])
("fendai" ["粉黛"])
("fendan" ["分担"])
("fendaoyangbiao" ["分道扬镳"])
("fendi" ["坟地"])
("fendian" ["分店"])
("fendie" ["粉蝶"])
("fendou" ["奋斗"])
("fendui" ["分队"])
("fene" ["份额"])
("fener" ["份儿"])
("fenfa" ["分发" "奋发"])
("fenfan" ["纷繁"])
("fenfang" ["芬芳" "粉坊"])
("fenfatuqiang" ["奋发图强"])
("fenfei" ["纷飞" "粪肥" "奋飞" "分肥"])
("fenfen" ["纷纷" "愤愤" "忿忿"])
("fenfeng" ["焚风"])
("fenfenyangyang" ["纷纷扬扬"])
("fenfu" ["吩咐" "分付"])
("feng" ["风" "封" "逢" "缝" "蜂" "丰" "枫" "疯" "冯" "奉" "讽" "凤" "峰" "锋" "烽" "砜" "俸" "酆" "葑" "沣" "唪" "捧" "泛" "蚌" "逄" "鹏" "仹" "偑" "僼" "凨" "凬" "凮" "埄" "堸" "夆" "妦" "寷" "峯" "崶" "捀" "摓" "桻" "楓" "檒" "沨" "浲" "渢" "湗" "溄" "漨" "灃" "炐" "焨" "煈" "熢" "犎" "猦" "琒" "甮" "瘋" "盽" "碸" "篈" "綘" "縫" "肨" "舽" "艂" "莑" "蘕" "蘴" "覂" "諷" "豊" "豐" "賵" "赗" "鄷" "鋒" "鎽" "鏠" "靊" "風" "飌" "馮" "鳯" "鳳" "鴌" "鵬" "麷"])
("fengaojigui" ["焚膏继晷"])
("fengbao" ["风暴"])
("fengbei" ["丰碑"])
("fengbeng" ["风泵"])
("fengbi" ["封闭" "封笔"])
("fengbiliaofa" ["封闭疗法"])
("fengbo" ["风波"])
("fengbu" ["缝补"])
("fengcai" ["风采" "丰采"])
("fengcanlusu" ["风餐露宿"])
("fengcao" ["风操"])
("fengchan" ["丰产" "风铲"])
("fengchangzuoxi" ["逢场作戏"])
("fengchao" ["风潮" "蜂巢"])
("fengche" ["风车"])
("fengchen" ["风尘"])
("fengcheng" ["奉承"])
("fengchenpupu" ["风尘仆仆"])
("fengchidianche" ["风驰电掣"])
("fengchuan" ["风传"])
("fengchuicaodong" ["风吹草动"])
("fengci" ["讽刺"])
("fengcun" ["封存"])
("fengda" ["奉达"])
("fengdang" ["风挡"])
("fengdaoshuangjian" ["风刀霜剑"])
("fengdeng" ["风灯" "丰登"])
("fengdi" ["封底" "封地" "风笛" "锋镝"])
("fengdian" ["疯癫" "峰巅"])
("fengding" ["封顶"])
("fengdong" ["封冻"])
("fengdou" ["风斗"])
("fengdu" ["风度" "酆都"])
("fengducheng" ["酆都城"])
("fengdupianpian" ["风度翩翩"])
("fenge" ["分割" "分隔"])
("fenger" ["封二"])
("fengfa" ["风发"])
("fengfan" ["风范" "风帆"])
("fengfang" ["蜂房"])
("fengfengdiandian" ["疯疯癫癫"])
("fengfenghuohuo" ["风风火火"])
("fengfu" ["丰富" "奉复"])
("fenggan" ["风干"])
("fenggang" ["封港"])
("fenggao" ["奉告" "风镐" "蜂糕"])
("fengge" ["风格"])
("fenggong" ["奉公"])
("fenggongshoufa" ["奉公守法"])
("fenggongweiji" ["丰功伟绩"])
("fenggou" ["疯狗"])
("fenggu" ["风骨"])
("fengguan" ["凤冠"])
("fengguang" ["风光"])
("fengguanxuyuan" ["封官许愿"])
("fenghai" ["风害"])
("fenghan" ["风寒"])
("fenghe" ["缝合" "封河"])
("fengherili" ["风和日丽"])
("fengherinuan" ["风和日暖"])
("fenghou" ["丰厚"])
("fenghua" ["风华" "风化" "疯话"])
("fenghuan" ["奉还"])
("fenghuang" ["凤凰"])
("fenghuangyufei" ["凤凰于飞"])
("fenghuaxueyue" ["风花雪月"])
("fenghuazhengmao" ["风华正茂"])
("fenghui" ["峰会"])
("fenghuiluzhuan" ["峰回路转"])
("fenghuo" ["烽火" "封火"])
("fenghuoliantian" ["烽火连天"])
("fenghuoqiang" ["风火墙"])
("fengji" ["风机" "风纪" "逢集" "风鸡" "风级"])
("fengjian" ["封建" "讽谏"])
("fengjiang" ["封疆"])
("fengjiangeju" ["封建割据"])
("fengjianshehui" ["封建社会"])
("fengjianzhu" ["封建主"])
("fengjianzhuyi" ["封建主义"])
("fengjikou" ["风纪扣"])
("fengjin" ["封禁"])
("fengjing" ["风景" "封镜" "风镜"])
("fengjingxian" ["风景线"])
("fengju" ["蜂聚"])
("fengjuancanyun" ["风卷残云"])
("fengkou" ["封口" "风口"])
("fengkoulangjian" ["风口浪尖"])
("fengkuang" ["疯狂"])
("fengla" ["蜂蜡"])
("fenglang" ["风浪"])
("fenglei" ["风雷"])
("fengli" ["风力" "锋利" "凤梨" "封里"])
("fengliang" ["风量" "风凉"])
("fenglianghua" ["风凉话"])
("fengling" ["风铃" "奉令"])
("fengliu" ["风流"])
("fengliutitang" ["风流倜傥"])
("fengliuyunsan" ["风流云散"])
("fenglu" ["俸禄"])
("fengluan" ["峰峦"])
("fengman" ["丰满"])
("fengmang" ["锋芒" "锋铓"])
("fengmangbilu" ["锋芒毕露"])
("fengmangsuoxiang" ["锋芒所向"])
("fengmaniubuxiangji" ["风马牛不相及"])
("fengmao" ["风貌" "丰茂" "风帽"])
("fengmaolinjiao" ["凤毛麟角"])
("fengmei" ["丰美"])
("fengmen" ["风门" "封门"])
("fengmi" ["蜂蜜" "风靡"])
("fengmian" ["封面" "锋面"])
("fengming" ["奉命"])
("fengmiyishi" ["风靡一时"])
("fengmo" ["风魔" "疯魔" "风磨"])
("fengnian" ["丰年" "峰年"])
("fengniao" ["蜂鸟"])
("fengniubing" ["疯牛病"])
("fengong" ["分工"])
("fengpei" ["丰沛" "奉陪"])
("fengpi" ["封皮"])
("fengpinglangjing" ["风平浪静"])
("fengqi" ["风气" "蜂起"])
("fengqin" ["风琴"])
("fengqing" ["风情"])
("fengqiong" ["缝穷"])
("fengqiyinzi" ["封妻荫子"])
("fengqiyunyong" ["风起云涌"])
("fengqu" ["风趣"])
("fengquan" ["奉劝" "风圈"])
("fengrao" ["丰饶"])
("fengren" ["缝纫"])
("fengrenji" ["缝纫机"])
("fengrenshuoxiang" ["逢人说项"])
("fengrenyuan" ["疯人院"])
("fengrun" ["丰润"])
("fengruoshenming" ["奉若神明"])
("fengsan" ["封三"])
("fengsao" ["风骚"])
("fengse" ["风色"])
("fengsha" ["封杀" "风沙"])
("fengshan" ["风扇" "封禅" "丰赡"])
("fengshang" ["风尚" "封赏"])
("fengshanyulin" ["封山育林"])
("fengsheng" ["丰盛" "风声"])
("fengshengheli" ["风声鹤唳"])
("fengshi" ["风蚀" "风势" "奉使"])
("fengshou" ["丰收"])
("fengshuang" ["风霜"])
("fengshui" ["风水"])
("fengshuo" ["丰硕"])
("fengsi" ["封四"])
("fengsong" ["奉送" "讽诵"])
("fengsu" ["风俗" "风速"])
("fengsuhua" ["风俗画"])
("fengsui" ["烽燧"])
("fengsuo" ["封锁"])
("fengtan" ["风瘫" "疯瘫"])
("fengtao" ["封套"])
("fengtiao" ["封条"])
("fengtiaoyushun" ["风调雨顺"])
("fengtou" ["风头"])
("fengtu" ["风土"])
("fengtuo" ["奉托"])
("fenguan" ["分管"])
("fengwang" ["蜂王"])
("fengwangjiang" ["蜂王浆"])
("fengwei" ["风味" "峰位"])
("fengweiguinie" ["奉为圭臬"])
("fengweikaimo" ["奉为楷模"])
("fengweiyu" ["凤尾鱼"])
("fengwen" ["风闻"])
("fengwo" ["蜂窝"])
("fengwomei" ["蜂窝煤"])
("fengwu" ["风物"])
("fengxi" ["缝隙"])
("fengxian" ["风险" "奉献"])
("fengxiang" ["风向" "风箱" "蜂箱"])
("fengxiangbiao" ["风向标"])
("fengxianzijin" ["风险资金"])
("fengxing" ["风行" "奉行"])
("fengxingyishi" ["风行一时"])
("fengxionghuaji" ["逢凶化吉"])
("fengya" ["风雅"])
("fengyan" ["烽烟"])
("fengyanfengyu" ["风言风语"])
("fengyang" ["奉养"])
("fengyao" ["风谣"])
("fengyi" ["风衣" "封一"])
("fengying" ["丰盈" "逢迎" "奉迎"])
("fengyizushi" ["丰衣足食"])
("fengyong" ["蜂拥"])
("fengyu" ["风雨" "丰腴" "丰裕" "讽喻"])
("fengyuan" ["风源"])
("fengyue" ["风月"])
("fengyujiaojia" ["风雨交加"])
("fengyun" ["风云" "风韵" "丰韵"])
("fengyunbianhuan" ["风云变幻"])
("fengyunjihui" ["风云际会"])
("fengyunrenwu" ["风云人物"])
("fengyupiaoyao" ["风雨飘摇"])
("fengyuruhui" ["风雨如晦"])
("fengyutongzhou" ["风雨同舟"])
("fengzai" ["风灾"])
("fengzeng" ["奉赠"])
("fengzha" ["风闸"])
("fengzhai" ["封斋"])
("fengzhang" ["疯长" "风障"])
("fengzheng" ["风筝"])
("fengzhi" ["峰值" "风致"])
("fengzhongzhizhu" ["风中之烛"])
("fengzhucannian" ["风烛残年"])
("fengzhui" ["缝缀"])
("fengzi" ["疯子" "风姿" "丰姿" "缝子"])
("fengzichuoyue" ["丰姿绰约"])
("fengzu" ["丰足"])
("fengzuan" ["风钻"])
("fengzui" ["封嘴"])
("fenhao" ["分号" "分毫"])
("fenhen" ["愤恨"])
("fenhong" ["粉红" "分红" "分洪"])
("fenhua" ["分化" "焚化"])
("fenhui" ["焚毁"])
("fenji" ["分机" "粉剂" "愤激" "分际" "奋激"])
("fenjia" ["分家"])
("fenjie" ["分解" "分界"])
("fenjiexian" ["分界线"])
("fenjin" ["奋进"])
("fenjinbailiang" ["分斤掰两"])
("fenjingtou" ["分镜头"])
("fenjiu" ["汾酒"])
("fenju" ["分居" "分句"])
("fenkai" ["分开" "愤慨"])
("fenkeng" ["粪坑"])
("fenkuang" ["粪筐"])
("fenlei" ["分类"])
("fenli" ["分离" "奋力" "分力"])
("fenliang" ["分量"])
("fenlianzhi" ["粉连纸"])
("fenlie" ["分裂"])
("fenlieshi" ["分列式"])
("fenlika" ["分厘卡"])
("fenling" ["粉领"])
("fenliu" ["分流" "分馏"])
("fenluan" ["纷乱"])
("fenmei" ["奋袂"])
("fenmeierqi" ["奋袂而起"])
("fenmen" ["愤懑" "粪门"])
("fenmenbielei" ["分门别类"])
("fenmi" ["分泌" "分蜜"])
("fenmian" ["分娩" "奋勉"])
("fenmiao" ["分秒"])
("fenmiaobizheng" ["分秒必争"])
("fenming" ["分明"])
("fenmo" ["粉末"])
("fenmodengchang" ["粉墨登场"])
("fenmu" ["坟墓" "分母"])
("fennei" ["分内"])
("fennie" ["分蘖"])
("fennu" ["愤怒"])
("fenpai" ["分派" "粉牌"])
("fenpei" ["分配"])
("fenpi" ["粉皮" "纷披"])
("fenpian" ["分片"])
("fenqi" ["分歧" "奋起"])
("fenqian" ["粉芡"])
("fenqiang" ["粉墙"])
("fenqing" ["分清"])
("fenqinzhuhe" ["焚琴煮鹤"])
("fenqizhizhui" ["奋起直追"])
("fenqun" ["分群"])
("fenran" ["愤然"])
("fenrao" ["纷扰"])
("fenrun" ["分润"])
("fensan" ["分散"])
("fensha" ["粉沙"])
("fenshan" ["坟山"])
("fenshao" ["焚烧"])
("fenshe" ["分设"])
("fenshen" ["分身" "分神"])
("fenshensuigu" ["粉身碎骨"])
("fenshi" ["粉饰" "分式" "偾事"])
("fenshijisu" ["愤世嫉俗"])
("fenshitaiping" ["粉饰太平"])
("fenshou" ["分手"])
("fenshu" ["分数" "鼢鼠"])
("fenshua" ["粉刷"])
("fenshuiling" ["分水岭"])
("fenshuizhi" ["分税制"])
("fenshuo" ["分说"])
("fenshuxian" ["分数线"])
("fensi" ["粉丝"])
("fensui" ["粉碎"])
("fentan" ["分摊"])
("fentiao" ["粉条"])
("fentingkangli" ["分庭抗礼"])
("fentou" ["分头" "坟头"])
("fentu" ["粪土"])
("fenwa" ["瓰"])
("fenwai" ["分外"])
("fenwei" ["氛围"])
("fenwen" ["分文"])
("fenwenbuqu" ["分文不取"])
("fenxi" ["分析"])
("fenxian" ["粉线"])
("fenxiang" ["分享" "焚香"])
("fenxiao" ["分晓"])
("fenxin" ["分心"])
("fenxiyu" ["分析语"])
("fenye" ["分野"])
("fenyin" ["分阴"])
("fenying" ["坟茔"])
("fenyong" ["奋勇"])
("fenyou" ["分忧"])
("fenyun" ["纷纭"])
("fenza" ["纷杂"])
("fenzang" ["分赃"])
("fenzhan" ["奋战"])
("fenzhang" ["分账" "分张"])
("fenzhen" ["分针"])
("fenzheng" ["纷争"])
("fenzhengrou" ["粉蒸肉"])
("fenzhi" ["分支"])
("fenzhitalai" ["纷至沓来"])
("fenzi" ["分子" "份子"])
("fenziliang" ["分子量"])
("fenzishai" ["分子筛"])
("fenzishi" ["分子式"])
("fiao" ["覅"])
("fo" ["佛" "仏" "仸" "坲" "梻"])
("fodian" ["佛典"])
("fofa" ["佛法"])
("foguang" ["佛光"])
("fohao" ["佛号"])
("fojiao" ["佛教"])
("fojing" ["佛经"])
("fokan" ["佛龛"])
("fokoushexin" ["佛口蛇心"])
("folao" ["佛老"])
("fomen" ["佛门"])
("foshi" ["佛事"])
("foshou" ["佛手"])
("fosi" ["佛寺"])
("fotouzhuofen" ["佛头着粪"])
("fotuo" ["佛陀"])
("fou" ["否" "缶" "不" "垺" "妚" "炰" "紑" "缹" "缻" "芣" "衃" "雬" "鴀"])
("fouding" ["否定"])
("foujue" ["否决"])
("foujuequan" ["否决权"])
("fouren" ["否认"])
("fouze" ["否则"])
("foxiang" ["佛像"])
("foxue" ["佛学"])
("foya" ["佛牙"])
("foye" ["佛爷"])
("fozhu" ["佛珠"])
("fozu" ["佛祖"])
("fu" ["副" "幅" "扶" "浮" "富" "福" "负" "伏" "付" "复" "服" "附" "俯" "斧" "赴" "缚" "拂" "夫" "父" "符" "孵" "敷" "赋" "辅" "府" "腐" "腹" "妇" "抚" "覆" "辐" "肤" "氟" "佛" "俘" "傅" "讣" "弗" "涪" "袱" "市" "甫" "釜" "脯" "腑" "阜" "咐" "黼" "砩" "苻" "趺" "跗" "蚨" "芾" "鲋" "幞" "茯" "滏" "蜉" "拊" "菔" "蝠" "鳆" "蝮" "绂" "绋" "赙" "罘" "稃" "匐" "麸" "凫" "桴" "莩" "孚" "馥" "驸" "怫" "祓" "呋" "郛" "芙" "艴" "黻" "不" "仅" "包" "呒" "哺" "宓" "彳" "怀" "掊" "沸" "溥" "莆" "费" "还" "锫" "阝" "鞴" "乀" "伕" "俌" "俛" "偩" "偪" "冨" "冹" "刜" "咈" "哹" "嘸" "坿" "垘" "垺" "報" "妋" "姇" "娐" "婏" "婦" "媍" "嬎" "嬔" "尃" "岪" "峊" "巿" "帗" "弣" "彿" "復" "怤" "懯" "抙" "捊" "捬" "撫" "旉" "枎" "枹" "柎" "柫" "柭" "栿" "棴" "椨" "椱" "榑" "汱" "沕" "泭" "洑" "澓" "炥" "烰" "焤" "玞" "玸" "琈" "璷" "甶" "畉" "畐" "畗" "癁" "盙" "砆" "祔" "禣" "秿" "稪" "竎" "笰" "筟" "箁" "箙" "簠" "粰" "糐" "紨" "紱" "紼" "絥" "綍" "綒" "緮" "縛" "纀" "罦" "翇" "胕" "膚" "艀" "芣" "茀" "荂" "荴" "萉" "萯" "葍" "蓲" "蕧" "虙" "蚥" "蚹" "蛗" "蜅" "蝜" "衭" "袚" "袝" "複" "褔" "襆" "襥" "覄" "訃" "詂" "諨" "豧" "負" "費" "賦" "賻" "踾" "軵" "輔" "輹" "輻" "邚" "邞" "郍" "郙" "鄜" "酜" "酻" "釡" "鈇" "鉘" "鉜" "錇" "鍑" "鍢" "陚" "韍" "韛" "韨" "頫" "颫" "颰" "駙" "髴" "鬴" "鮄" "鮒" "鮲" "鰒" "鳧" "鳬" "鳺" "鴔" "鵩" "鶝" "麩" "麬" "麱"])
("fuai" ["抚爱"])
("fuan" ["伏案" "负案" "腹案"])
("fubai" ["腐败" "附白"])
("fubao" ["浮报"])
("fubei" ["父辈" "覆被"])
("fubeishoudi" ["腹背受敌"])
("fuben" ["副本" "复本" "父本"])
("fubenweizhi" ["复本位制"])
("fubi" ["复辟" "伏笔" "辅币" "辅弼" "附笔"])
("fubiao" ["浮标"])
("fubiaoti" ["副标题"])
("fubing" ["伏兵" "扶病"])
("fucai" ["浮财"])
("fucha" ["复查" "俯察"])
("fuchangfusui" ["夫唱妇随"])
("fuchanpin" ["副产品"])
("fuchaowuwanluan" ["覆巢无完卵"])
("fuchen" ["浮沉" "浮尘" "拂尘" "敷陈"])
("fucheng" ["府城"])
("fuchexiangyi" ["辅车相依"])
("fuchi" ["扶持"])
("fuchong" ["俯冲"])
("fuchou" ["复仇" "府绸" "腐臭"])
("fuchu" ["付出" "复出"])
("fuchuanwu" ["浮船坞"])
("fuchushuimian" ["浮出水面"])
("fuci" ["副词" "浮词"])
("fucong" ["服从"])
("fucou" ["辐辏"])
("fudai" ["附带"])
("fudan" ["负担"])
("fudang" ["浮荡"])
("fudao" ["辅导" "妇道"])
("fudi" ["腹地" "府邸" "福地" "府第" "伏地" "赴敌"])
("fudian" ["负电"])
("fudiao" ["浮雕" "浮吊"])
("fudichouxin" ["釜底抽薪"])
("fudiyouyu" ["釜底游鱼"])
("fudong" ["浮动"])
("fudonghuilv" ["浮动汇率"])
("fudu" ["幅度" "复读" "服毒"])
("fue" ["腐恶"])
("fuer" ["附耳"])
("fufa" ["复发" "伏法"])
("fufan" ["浮泛" "肤泛"])
("fufang" ["复方" "付方"])
("fufei" ["腹诽"])
("fufeixinbang" ["腹诽心谤"])
("fufen" ["福分" "傅粉"])
("fufenjie" ["复分解"])
("fufenshizhu" ["傅粉施朱"])
("fufu" ["夫妇" "俯伏" "拂拂" "馥馥"])
("fufuyin" ["复辅音"])
("fugai" ["覆盖"])
("fugaimian" ["覆盖面"])
("fugang" ["复岗"])
("fugao" ["附睾" "讣告" "腹稿"])
("fugong" ["复工"])
("fugongziwen" ["抚躬自问"])
("fugu" ["复古" "跗骨"])
("fuguan" ["副官"])
("fuguanglueying" ["浮光掠影"])
("fugugou" ["腹股沟"])
("fugui" ["富贵" "复归"])
("fuguibing" ["富贵病"])
("fuguibunengyin" ["富贵不能淫"])
("fuguiqirong" ["夫贵妻荣"])
("fuguironghua" ["富贵荣华"])
("fuguo" ["富国"])
("fuguxiangying" ["桴鼓相应"])
("fuhan" ["伏旱"])
("fuhao" ["符号" "富豪"])
("fuhaolun" ["符号论"])
("fuhaoluoji" ["符号逻辑"])
("fuhe" ["符合" "复合" "负荷" "复核" "附和"])
("fuhecailiao" ["复合材料"])
("fuheci" ["复合词"])
("fuhua" ["孵化" "浮华" "腐化" "浮滑"])
("fuhuaqi" ["孵化器"])
("fuhui" ["附会" "复会" "傅会"])
("fuhun" ["复婚"])
("fuhuo" ["复活" "俘获"])
("fuhuojie" ["复活节"])
("fui" ["猤"])
("fuji" ["伏击" "负极" "复机" "扶乩" "附骥"])
("fujia" ["附加"])
("fujiafanzhai" ["浮家泛宅"])
("fujian" ["附件"])
("fujiang" ["福将"])
("fujiao" ["复交" "俯角"])
("fujiaoganshenjing" ["副交感神经"])
("fujiaoshou" ["副教授"])
("fujiaxing" ["附加刑"])
("fujie" ["符节"])
("fujin" ["附近" "福晋"])
("fujing" ["负荆" "副净"])
("fujingqingzui" ["负荆请罪"])
("fujinzhuixi" ["抚今追昔"])
("fujiu" ["负疚" "复旧" "俯就" "腐旧"])
("fuju" ["复句"])
("fukan" ["副刊" "俯瞰" "复刊"])
("fuke" ["妇科" "副科" "复课"])
("fukebai" ["傅科摆"])
("fukua" ["浮夸"])
("fukuang" ["富矿"])
("fulan" ["腐烂"])
("fulao" ["父老" "服老"])
("fulaoxieyou" ["扶老携幼"])
("fuli" ["福利" "富丽" "浮力" "复利" "附丽"])
("fuliang" ["氟利昂"])
("fuliao" ["辅料" "敷料"])
("fulilv" ["负利率"])
("fuling" ["茯苓"])
("fulizi" ["负离子"])
("fulu" ["附录" "俘虏" "辅路" "符箓"])
("fuluan" ["扶鸾"])
("fulvwan" ["氟氯烷"])
("fuma" ["驸马"])
("fuman" ["服满"])
("fumian" ["负面" "幅面" "腹面" "浮面"])
("fumiao" ["扶苗"])
("fumie" ["覆灭"])
("fumin" ["富民"])
("fuming" ["复明" "复命" "浮名"])
("fumingshu" ["复名数"])
("fumo" ["抚摸" "腹膜" "抚摩" "覆没"])
("fumu" ["父母"])
("fumuguan" ["父母官"])
("funan" ["呋喃" "赴难"])
("funanxilin" ["呋喃西林"])
("funi" ["拂逆" "附逆"])
("funian" ["俯念"])
("funong" ["富农"])
("funv" ["妇女"])
("funvbing" ["妇女病"])
("funvjie" ["妇女节"])
("fupai" ["复牌" "付排"])
("fupenzhiyuan" ["覆盆之冤"])
("fupi" ["浮皮"])
("fupian" ["负片"])
("fupiao" ["浮漂"])
("fupiliaocao" ["浮皮潦草" "肤皮潦草"])
("fupin" ["扶贫" "副品"])
("fuqi" ["夫妻" "福气" "服气" "负气" "腹鳍" "付讫"])
("fuqian" ["肤浅" "浮浅"])
("fuqiang" ["富强" "腹腔"])
("fuqiao" ["浮桥"])
("fuqidian" ["夫妻店"])
("fuqin" ["父亲" "抚琴"])
("fuqu" ["芙蕖" "负屈"])
("fuquan" ["夫权"])
("fuquanzhi" ["父权制"])
("furan" ["怫然"])
("furao" ["富饶"])
("furedai" ["副热带"])
("furen" ["夫人"])
("furong" ["芙蓉"])
("furu" ["妇孺" "腐乳" "腐儒"])
("furuan" ["服软"])
("furudonghai" ["福如东海"])
("furuoyiqiang" ["扶弱抑强"])
("fusai" ["复赛"])
("fusang" ["扶桑" "服丧"])
("fuse" ["肤色" "服色"])
("fushang" ["负伤" "富商" "府上"])
("fushe" ["辐射" "附设" "敷设" "蝮蛇"])
("fushen" ["复审" "副肾"])
("fusheng" ["复生" "浮生" "腐生"])
("fushenjing" ["副神经"])
("fushi" ["服饰" "腐蚀" "复试" "副食" "俯视" "服侍" "伏侍" "拂拭" "复市" "浮尸" "服式" "富实"])
("fushiji" ["腐蚀剂"])
("fushijishi" ["俯拾即是"])
("fushitu" ["俯视图"])
("fushou" ["扶手" "副手" "俯首"])
("fushoutieer" ["俯首帖耳"])
("fushu" ["附属" "负数" "腐熟" "复述" "复数" "富庶" "服输" "扶疏" "伏暑" "伏输"])
("fushuguo" ["附属国"])
("fushui" ["腹水" "赋税" "浮水"])
("fushuinanshou" ["覆水难收"])
("fusi" ["罘罳"])
("fusong" ["附送"])
("fusu" ["复苏"])
("futai" ["富态"])
("futangdaohuo" ["赴汤蹈火"])
("fute" ["伏特"])
("futeji" ["伏特计"])
("futejia" ["伏特加"])
("futi" ["扶梯" "副题"])
("futian" ["伏天"])
("futiao" ["辐条"])
("futie" ["服帖" "伏贴" "伏帖"])
("futong" ["浮筒"])
("futou" ["斧头" "浮头" "幞头"])
("futu" ["浮屠" "浮土" "浮图"])
("futuo" ["付托"])
("fuwang" ["覆亡"])
("fuwei" ["抚慰" "复位" "复胃"])
("fuweijikun" ["扶危济困"])
("fuwen" ["讣闻"])
("fuweng" ["富翁"])
("fuwo" ["俯卧"])
("fuwocheng" ["俯卧撑"])
("fuwu" ["服务"])
("fuwuhangye" ["服务行业"])
("fuwuqi" ["服务器"])
("fuwushuangzhi" ["福无双至"])
("fuwuyuan" ["服务员"])
("fuxi" ["复习" "父系"])
("fuxian" ["浮现" "复线" "赋闲" "付现" "伏线"])
("fuxiang" ["浮想" "福相"])
("fuxianglianpian" ["浮想联翩"])
("fuxiao" ["附小" "拂晓"])
("fuxie" ["腹泻" "复写"])
("fuxiezhi" ["复写纸"])
("fuxin" ["复信" "负心" "腹心"])
("fuxing" ["复兴" "服刑" "福星" "复姓" "浮性" "赋性" "付型"])
("fuxingzheng" ["副性征"])
("fuxinjiuhuo" ["负薪救火"])
("fuxiong" ["父兄"])
("fuxiu" ["腐朽" "辅修" "拂袖" "副修"])
("fuxiuerqu" ["拂袖而去"])
("fuxu" ["抚恤" "拂煦"])
("fuxue" ["复学" "斧削"])
("fuxun" ["伏汛"])
("fuyan" ["敷衍" "复眼" "敷演" "浮艳"])
("fuyang" ["抚养" "扶养" "俯仰"])
("fuyangwukui" ["俯仰无愧"])
("fuyangyouren" ["俯仰由人"])
("fuyangzhijian" ["俯仰之间"])
("fuyanseze" ["敷衍塞责"])
("fuyao" ["服药" "扶摇"])
("fuyaozhishang" ["扶摇直上"])
("fuye" ["副业" "复业" "扶掖"])
("fuyi" ["复议" "服役" "附议" "赋役" "夫役" "拂意" "芣苢" "赙仪"])
("fuyin" ["复印" "福音" "付印" "辅音" "复音"])
("fuyinci" ["复音词"])
("fuying" ["服膺" "拊膺"])
("fuyingyanghua" ["富营养化"])
("fuyinji" ["复印机"])
("fuyinshu" ["福音书"])
("fuyong" ["附庸"])
("fuyongfengya" ["附庸风雅"])
("fuyou" ["富有" "浮游" "妇幼" "蜉蝣" "赋有" "付邮"])
("fuyoushengwu" ["浮游生物"])
("fuyouxiang" ["副油箱"])
("fuyu" ["赋予" "富裕" "富余" "抚育" "馥郁" "孵育" "付与" "负隅" "负嵎" "鳆鱼"])
("fuyuan" ["复原" "幅员" "复员" "富源" "复元" "复圆"])
("fuyue" ["赴约" "斧钺" "负约"])
("fuyun" ["浮云" "俯允"])
("fuyuwankang" ["负隅顽抗"])
("fuyuzhongnong" ["富裕中农"])
("fuza" ["复杂"])
("fuzai" ["负载" "附载"])
("fuzalaodong" ["复杂劳动"])
("fuzao" ["浮躁" "斧凿"])
("fuze" ["负责" "附则"])
("fuzeng" ["赙赠"])
("fuzengzhang" ["负增长"])
("fuzhai" ["负债"])
("fuzhang" ["付账" "抚掌" "拊掌"])
("fuzhe" ["覆辙"])
("fuzhen" ["复诊"])
("fuzheng" ["扶正" "斧正"])
("fuzhi" ["复制" "扶植" "副职" "复职" "父执" "附识"])
("fuzhidongliu" ["付之东流"])
("fuzhixinling" ["福至心灵"])
("fuzhiyiju" ["付之一炬"])
("fuzhiyixiao" ["付之一笑"])
("fuzhizhi" ["腐殖质"])
("fuzhong" ["附中" "负重" "浮肿" "复种"])
("fuzhou" ["符咒"])
("fuzhu" ["辅助" "扶助" "附注" "腐竹" "伏诛"])
("fuzhuang" ["服装" "复壮"])
("fuzhudanwei" ["辅助单位"])
("fuzhudongliu" ["付诸东流"])
("fuzhuo" ["附着"])
("fuzi" ["夫子" "斧子" "付梓" "浮子" "麸子"])
("fuzizidao" ["夫子自道"])
("fuzu" ["富足"])
("fuzui" ["伏罪" "服罪"])
("fuzuo" ["辅佐" "趺坐"])
("fuzuoyong" ["副作用"])
("ga" ["噶" "胳" "夹" "嘎" "咖" "轧" "钆" "伽" "旮" "尬" "尕" "尜" "呷" "嘠" "玍" "軋" "釓" "錷" "魀"])
("gaba" ["嘎巴"])
("gabaer" ["嘎巴儿"])
("gabengcui" ["嘎嘣脆"])
("gad" ["甴"])
("gaga" ["嘎嘎" "呷呷" "尜尜"])
("gai" ["该" "改" "盖" "概" "钙" "芥" "溉" "戤" "垓" "丐" "陔" "赅" "咳" "核" "汽" "胲" "阂" "骸" "乢" "侅" "匃" "匄" "姟" "峐" "忋" "摡" "晐" "杚" "槩" "槪" "漑" "瓂" "畡" "磑" "祴" "絠" "絯" "荄" "葢" "蓋" "該" "豥" "賅" "賌" "郂" "鈣" "鎅" "閡" "阣" "隑"])
("gaiban" ["改扮"])
("gaibian" ["改变" "改编"])
("gaibo" ["该博"])
("gaicai" ["芥菜" "盖菜"])
("gaichan" ["改产"])
("gaichaohuandai" ["改朝换代"])
("gaicuan" ["改窜"])
("gaidang" ["该当"])
("gaidao" ["改道"])
("gaidian" ["改点"])
("gaiding" ["改订"])
("gaidong" ["改动"])
("gaiecongshan" ["改恶从善"])
("gaiexiangshan" ["改恶向善"])
("gaifan" ["盖饭"])
("gaige" ["改革"])
("gaiguan" ["改观" "概观"])
("gaiguanlunding" ["盖棺论定"])
("gaiguo" ["改过"])
("gaiguozixin" ["改过自新"])
("gaihang" ["改行"])
("gaihua" ["钙化"])
("gaihuan" ["改换"])
("gaihuanmenting" ["改换门庭"])
("gaihui" ["改悔"])
("gaihuo" ["盖火"])
("gaijia" ["改嫁"])
("gaijian" ["改建" "盖建"])
("gaijin" ["改进"])
("gaikou" ["改口"])
("gaikuang" ["概况"])
("gaikuo" ["概括"])
("gailan" ["概览"])
("gailancai" ["芥蓝菜"])
("gailiang" ["改良"])
("gailiangzhuyi" ["改良主义"])
("gailue" ["概略"])
("gailun" ["概论"])
("gailv" ["概率"])
("gaimao" ["概貌"])
("gaimonengwai" ["概莫能外"])
("gainian" ["概念"])
("gainianhua" ["概念化"])
("gaipan" ["改判"])
("gaiqi" ["改期"])
("gaiqian" ["该欠"])
("gairanxing" ["盖然性"])
("gairi" ["改日"])
("gaise" ["改色"])
("gaishan" ["改善"])
("gaishi" ["盖世"])
("gaishitaibao" ["盖世太保"])
("gaishiwushuang" ["盖世无双"])
("gaishu" ["概述" "概数"])
("gaisi" ["该死"])
("gaisuan" ["概算"])
("gaitian" ["改天"])
("gaitianhuandi" ["改天换地"])
("gaitou" ["盖头"])
("gaitouhuanmian" ["改头换面"])
("gaiwan" ["盖碗"])
("gaixian" ["改线"])
("gaixiangengzhang" ["改弦更张"])
("gaixianyizhang" ["改弦易张"])
("gaixianyizhe" ["改弦易辙"])
("gaixie" ["改写"])
("gaixieguizheng" ["改邪归正"])
("gaixuan" ["改选"])
("gaiyang" ["改样"])
("gaiyao" ["概要"])
("gaiye" ["改业"])
("gaiyi" ["改易"])
("gaiying" ["该应"])
("gaiyuan" ["改元"])
("gaiyuanyizhe" ["改辕易辙"])
("gaizao" ["改造" "盖造"])
("gaizhao" ["该着"])
("gaizhe" ["改辙"])
("gaizheng" ["改正"])
("gaizhi" ["改制"])
("gaizhuang" ["改装"])
("gaizhui" ["改锥"])
("gaizi" ["盖子"])
("gaizu" ["改组"])
("galaer" ["旮旯儿"])
("gali" ["咖喱"])
("galun" ["噶伦"])
("gamadao" ["伽马刀"])
("gamashexian" ["伽马射线"])
("gan" ["赶" "干" "感" "敢" "竿" "甘" "肝" "柑" "杆" "赣" "秆" "旰" "酐" "矸" "疳" "泔" "苷" "擀" "绀" "橄" "澉" "淦" "尴" "坩" "个" "乾" "奸" "捍" "汗" "乹" "亁" "仠" "佄" "倝" "凎" "凲" "咁" "尲" "尶" "尷" "幹" "忓" "扞" "攼" "桿" "榦" "檊" "汵" "浛" "漧" "灨" "玕" "玵" "皯" "盰" "稈" "笴" "筸" "篢" "簳" "粓" "紺" "芉" "虷" "衦" "詌" "諴" "豃" "贑" "贛" "趕" "迀" "釬" "錎" "飦" "骭" "魐" "鰔" "鱤" "鳡" "鳱"])
("ganai" ["干碍"])
("ganba" ["干巴"])
("ganbaba" ["干巴巴"])
("ganbaixiafeng" ["甘拜下风"])
("ganban" ["干板"])
("ganbei" ["干杯" "干贝"])
("ganbie" ["干瘪"])
("ganbing" ["干冰"])
("ganbu" ["干部"])
("ganbuji" ["赶不及"])
("ganbushang" ["赶不上"])
("ganbuxuexiao" ["干部学校"])
("gancai" ["干菜" "干才"])
("gancao" ["甘草" "干草"])
("ganchailiehuo" ["干柴烈火"])
("ganchang" ["赶场" "肝肠"])
("ganchangcunduan" ["肝肠寸断"])
("ganchaoliu" ["赶潮流"])
("ganche" ["赶车"])
("gancheng" ["杆秤" "干城"])
("ganchu" ["感触"])
("gancui" ["干脆"])
("gandai" ["感戴"])
("gandalei" ["干打垒"])
("gandaleibuxiayu" ["干打雷，不下雨"])
("gandan" ["肝胆"])
("gandanxiangzhao" ["肝胆相照"])
("gandanzhaoren" ["肝胆照人"])
("gandao" ["感到" "干道"])
("gandeji" ["赶得及"])
("gandengyan" ["干瞪眼"])
("gandeshang" ["赶得上"])
("gandian" ["赶点"])
("gandianchi" ["干电池"])
("gandiao" ["干掉"])
("gandong" ["感动"])
("ganen" ["感恩"])
("ganendaide" ["感恩戴德"])
("ganentubao" ["感恩图报"])
("ganer" ["肝儿"])
("ganerchan" ["肝儿颤"])
("ganfan" ["干饭" "干犯"])
("ganfei" ["干肥"])
("ganfen" ["干粉" "感奋" "感愤"])
("ganfu" ["赶赴"])
("gang" ["刚" "钢" "纲" "港" "缸" "岗" "杠" "冈" "肛" "扛" "筻" "罡" "戆" "亢" "伉" "抗" "肮" "颃" "冮" "剛" "堈" "堽" "岡" "崗" "戅" "戇" "掆" "棡" "槓" "溝" "焵" "牨" "犅" "犺" "疘" "矼" "碙" "綱" "罁" "罓" "釭" "鋼" "鎠" "阬" "頏"])
("ganga" ["尴尬"])
("gangban" ["钢板"])
("gangbao" ["钢包"])
("gangbenger" ["钢镚儿"])
("gangbi" ["港币" "钢笔" "刚愎"])
("gangbiziyong" ["刚愎自用"])
("gangbu" ["港埠"])
("gangcai" ["刚才" "钢材"])
("gangcha" ["港汊"])
("gangchang" ["纲常"])
("gangda" ["戆大"])
("gangdi" ["岗地"])
("gangding" ["钢锭"])
("gangdu" ["刚度"])
("gange" ["干戈"])
("gangfang" ["杠房"])
("gangfeng" ["罡风" "刚风"])
("gangfu" ["杠夫"])
("ganggan" ["杠杆"])
("ganggang" ["刚刚" "杠杠"])
("gangguan" ["钢管" "缸管"])
("ganggui" ["钢轨"])
("ganghao" ["刚好"])
("ganghua" ["钢化" "钢花"])
("gangji" ["纲纪"])
("gangjian" ["刚健" "岗尖"])
("gangjie" ["刚介"])
("gangjin" ["钢筋"])
("gangjing" ["刚劲" "港警" "钢精" "岗警"])
("gangjinhunningtu" ["钢筋混凝土"])
("gangjumuzhang" ["纲举目张"])
("gangkou" ["港口" "钢口"])
("gangkui" ["钢盔"])
("ganglie" ["刚烈"])
("gangling" ["纲领" "杠铃" "冈陵"])
("ganglou" ["岗楼"])
("gangluan" ["冈峦"])
("gangmao" ["刚毛"])
("gangmen" ["肛门"])
("gangmu" ["纲目"])
("gangong" ["赶工"])
("gangpi" ["钢坯"])
("gangping" ["钢瓶"])
("gangqia" ["岗卡"])
("gangqiang" ["刚强"])
("gangqiao" ["刚巧"])
("gangqin" ["钢琴"])
("gangrouxiangji" ["刚柔相济"])
("gangshao" ["岗哨"])
("gangshui" ["钢水"])
("gangsi" ["钢丝"])
("gangsiju" ["钢丝锯"])
("gangsisheng" ["钢丝绳"])
("gangti" ["刚体"])
("gangtie" ["钢铁"])
("gangting" ["岗亭"])
("gangtou" ["杠头"])
("gangu" ["干股"])
("ganguakudi" ["甘瓜苦蒂"])
("ganguan" ["感官"])
("ganguang" ["感光"])
("ganguangpian" ["感光片"])
("ganguangzhi" ["感光纸"])
("ganguo" ["干果" "坩埚"])
("gangwa" ["缸瓦"])
("gangwan" ["港湾"])
("gangwei" ["岗位"])
("gangwu" ["港务"])
("gangxing" ["刚性"])
("gangyao" ["纲要"])
("gangyi" ["刚毅"])
("gangyin" ["钢印"])
("gangyu" ["刚玉"])
("gangzha" ["钢渣"])
("gangzheng" ["刚正"])
("gangzhengbue" ["刚正不阿"])
("gangzhi" ["刚直" "钢纸" "港纸"])
("gangzhong" ["钢种"])
("gangzhu" ["钢珠"])
("gangzhuan" ["缸砖"])
("gangzi" ["杠子" "岗子" "缸子"])
("ganhai" ["赶海"])
("ganhan" ["干旱"])
("ganhao" ["干嚎" "干号"])
("ganhe" ["干涸"])
("ganhua" ["感化" "干花"])
("ganhuai" ["感怀"])
("ganhuo" ["干货" "肝火"])
("ganji" ["感激" "赶集" "干急"])
("ganjia" ["干架"])
("ganjiang" ["干将"])
("ganjiao" ["泔脚" "赶脚"])
("ganjie" ["干结" "赶街" "甘结"])
("ganjin" ["赶紧" "干劲"])
("ganjing" ["干净" "干警"])
("ganjinhuaixi" ["感今怀昔"])
("ganjinshajue" ["赶尽杀绝"])
("ganjitiling" ["感激涕零"])
("ganjiu" ["干酒"])
("ganju" ["柑橘" "甘居" "赣剧"])
("ganjue" ["感觉"])
("ganjueqiguan" ["感觉器官"])
("ganjun" ["杆菌"])
("gankai" ["感慨"])
("gankaiwanduan" ["感慨万端"])
("gankaixizhi" ["感慨系之"])
("gankao" ["赶考"])
("ganke" ["干咳"])
("ganku" ["干枯" "甘苦"])
("gankuai" ["赶快"])
("gankui" ["感喟" "感愧"])
("ganlan" ["橄榄" "甘蓝"])
("ganlangtou" ["赶浪头"])
("ganlanlv" ["橄榄绿"])
("ganlanqiu" ["橄榄球"])
("ganlanzhi" ["橄榄枝"])
("ganlao" ["干酪"])
("ganleng" ["干冷"])
("ganlian" ["干练" "干连"])
("ganliang" ["干粮"])
("ganlie" ["干裂"])
("ganlin" ["甘霖"])
("ganliu" ["干流" "干馏"])
("ganlu" ["甘露" "赶路"])
("ganma" ["干吗"])
("ganmang" ["赶忙"])
("ganmao" ["感冒"])
("ganmei" ["甘美"])
("ganmianzhang" ["擀面杖"])
("ganmiaohui" ["赶庙会"])
("ganminger" ["赶明儿"])
("gannaotudi" ["肝脑涂地"])
("gannian" ["感念"])
("gannuerbuganyan" ["敢怒而不敢言"])
("ganpei" ["感佩"])
("ganpinshoufen" ["甘贫守分"])
("ganpinshouzhi" ["甘贫守志"])
("ganqi" ["肝气"])
("ganqiao" ["赶巧"])
("ganqin" ["干亲"])
("ganqing" ["感情" "敢情"])
("ganqingyongshi" ["感情用事"])
("ganqu" ["干渠"])
("ganquan" ["甘泉"])
("ganran" ["感染"])
("ganrao" ["干扰"])
("ganren" ["感人"])
("ganrenao" ["赶热闹"])
("ganrenfeifu" ["感人肺腑"])
("ganse" ["干涩"])
("ganshang" ["感伤"])
("ganshe" ["干涉"])
("ganshenme" ["干什么"])
("ganshi" ["干事" "干尸" "矸石" "敢是" "感世"])
("ganshimao" ["赶时髦"])
("ganshou" ["感受" "干瘦"])
("ganshouqi" ["感受器"])
("ganshu" ["甘薯"])
("ganshuang" ["干爽"])
("ganshui" ["泔水"])
("gansidui" ["敢死队"])
("gansiruyi" ["甘死如饴"])
("gansong" ["干松"])
("ganta" ["杆塔"])
("gantan" ["感叹"])
("gantanger" ["赶趟儿"])
("gantanhao" ["感叹号"])
("gantanju" ["感叹句"])
("gantian" ["甘甜"])
("gantongshenshou" ["感同身受"])
("ganwei" ["甘味"])
("ganwu" ["感悟"])
("ganxi" ["干洗" "干系"])
("ganxian" ["干线"])
("ganxiang" ["感想"])
("ganxiao" ["干校" "干笑"])
("ganxibao" ["干细胞"])
("ganxie" ["感谢"])
("ganxin" ["甘心" "干薪"])
("ganxing" ["感性"])
("ganxingrenshi" ["感性认识"])
("ganxinqingyuan" ["甘心情愿"])
("ganxiu" ["甘休"])
("ganxu" ["赶圩" "敢许"])
("ganyan" ["感言"])
("ganyazishangjia" ["赶鸭子上架"])
("ganye" ["干谒"])
("ganying" ["感应"])
("ganyingdianliu" ["感应电流"])
("ganyu" ["干预" "敢于" "甘于" "干与"])
("ganyuan" ["甘愿"])
("ganyunbiri" ["干云蔽日"])
("ganzang" ["肝脏"])
("ganzao" ["干燥" "赶早"])
("ganzhan" ["擀毡"])
("ganzhang" ["干仗"])
("ganzhao" ["感召"])
("ganzhe" ["甘蔗"])
("ganzheng" ["干政"])
("ganzhi" ["感知" "干支"])
("ganzhiruyi" ["甘之如饴"])
("ganzi" ["杆子" "竿子" "敢自" "柑子" "秆子"])
("ganzu" ["干租"])
("ganzuoganwei" ["敢作敢为"])
("gao" ["高" "搞" "告" "稿" "膏" "篙" "羔" "糕" "镐" "皋" "郜" "诰" "杲" "缟" "睾" "槔" "锆" "槁" "藁" "咎" "浩" "蒿" "勂" "吿" "夰" "峼" "暠" "槀" "槹" "橰" "檺" "櫜" "滜" "澔" "獋" "獔" "皐" "睪" "祮" "祰" "禞" "稁" "稾" "筶" "縞" "羙" "臯" "菒" "藳" "誥" "鋯" "鎬" "韟" "餻" "髙" "鷎" "鷱" "鼛"])
("gaoai" ["高矮"])
("gaoang" ["高昂"])
("gaoao" ["高傲"])
("gaobai" ["告白"])
("gaobei" ["高倍"])
("gaoben" ["稿本"])
("gaobian" ["告便"])
("gaobie" ["告别"])
("gaobing" ["糕饼"])
("gaobozi" ["高拨子"])
("gaobuchengdibujiu" ["高不成，低不就"])
("gaobukepan" ["高不可攀"])
("gaocaijiezu" ["高才捷足"])
("gaocaisheng" ["高才生"])
("gaoceng" ["高层"])
("gaochan" ["高产"])
("gaochao" ["高潮" "高超"])
("gaocheng" ["高程" "告成"])
("gaochou" ["稿酬"])
("gaochui" ["告吹"])
("gaoci" ["告辞"])
("gaoda" ["高大"])
("gaodai" ["告贷"])
("gaodang" ["高档"])
("gaodeng" ["高等"])
("gaodengdongwu" ["高等动物"])
("gaodengjiaoyu" ["高等教育"])
("gaodengxuexiao" ["高等学校"])
("gaodengzhiwu" ["高等植物"])
("gaodi" ["高低" "高地"])
("gaodian" ["糕点"])
("gaodiao" ["高调"])
("gaodigang" ["高低杠"])
("gaoding" ["搞定"])
("gaodizhuang" ["告地状"])
("gaodu" ["高度"])
("gaoduji" ["高度计"])
("gaoerfuqiu" ["高尔夫球"])
("gaofa" ["高发" "告发"])
("gaofei" ["稿费"])
("gaofeng" ["高峰" "诰封"])
("gaofenghuiyi" ["高峰会议"])
("gaofengliangjie" ["高风亮节"])
("gaofu" ["告负"])
("gaogan" ["糕干"])
("gaogao" ["杲杲"])
("gaogaozaishang" ["高高在上"])
("gaoge" ["高歌" "高阁"])
("gaogemengjin" ["高歌猛进"])
("gaogenerxie" ["高跟儿鞋"])
("gaoguanhoulu" ["高官厚禄"])
("gaogui" ["高贵" "搞鬼"])
("gaohan" ["高寒"])
("gaohu" ["高胡"])
("gaohuang" ["膏肓"])
("gaohuangzhiji" ["膏肓之疾"])
("gaohuo" ["搞活" "膏火"])
("gaoji" ["高级" "告急" "膏剂"])
("gaojia" ["高价" "告假"])
("gaojialu" ["高架路"])
("gaojian" ["稿件" "高见" "稿荐"])
("gaojiao" ["高教"])
("gaojiaqiao" ["高架桥"])
("gaojiaxi" ["高甲戏"])
("gaojie" ["告诫" "告捷" "高洁" "告戒" "告借" "告竭"])
("gaojing" ["告警"])
("gaojiu" ["高就"])
("gaojixiaoxue" ["高级小学"])
("gaojizhongxue" ["高级中学"])
("gaoju" ["高举"])
("gaojue" ["告绝"])
("gaojun" ["高峻" "告竣"])
("gaokan" ["高看"])
("gaokang" ["高亢"])
("gaokao" ["高考"])
("gaokong" ["高空"])
("gaokongzuoye" ["高空作业"])
("gaolan" ["高栏"])
("gaolao" ["告老" "告劳"])
("gaoli" ["高利" "高丽"])
("gaoliang" ["高粱" "膏粱"])
("gaoliangmi" ["高粱米"])
("gaoliangzidi" ["膏粱子弟"])
("gaolidai" ["高利贷"])
("gaoling" ["高龄"])
("gaolingtu" ["高岭土"])
("gaolizhi" ["高丽纸"])
("gaolu" ["高炉"])
("gaomai" ["高迈"])
("gaoman" ["高慢"])
("gaomaozi" ["高帽子"])
("gaomen" ["高门"])
("gaomi" ["告密"])
("gaomiao" ["高妙"])
("gaoming" ["高明" "诰命"])
("gaomu" ["槁木"])
("gaomusihui" ["槁木死灰"])
("gaonan" ["高难"])
("gaoneng" ["高能"])
("gaopan" ["高攀"])
("gaopengmanzuo" ["高朋满座"])
("gaopi" ["羔皮"])
("gaopo" ["告破"])
("gaoqi" ["高企"])
("gaoqiang" ["高强" "高腔"])
("gaoqiao" ["高跷"])
("gaoqing" ["告罄"])
("gaoqingyuanzhi" ["高情远致"])
("gaoqiyaqu" ["高气压区"])
("gaoque" ["告缺"])
("gaorao" ["告饶"])
("gaore" ["高热"])
("gaoren" ["高人"])
("gaorenyideng" ["高人一等"])
("gaoshanfanying" ["高山反应"])
("gaoshang" ["高尚"])
("gaoshanjingxing" ["高山景行"])
("gaoshanliushui" ["高山流水"])
("gaoshanyangzhijingxingxingzhi" ["高山仰止，景行行止"])
("gaoshanzu" ["高山族"])
("gaoshao" ["高烧"])
("gaoshejiguanqiang" ["高射机关枪"])
("gaoshen" ["高深"])
("gaosheng" ["高升"])
("gaoshepao" ["高射炮"])
("gaoshi" ["告示" "高师" "高士"])
("gaoshikuobu" ["高视阔步"])
("gaoshou" ["高手" "高寿"])
("gaosong" ["高耸" "告送"])
("gaosu" ["告诉" "高速" "缟素"])
("gaosugonglu" ["高速公路"])
("gaotaiguishou" ["高抬贵手"])
("gaotang" ["高汤" "高堂"])
("gaotankuolun" ["高谈阔论"])
("gaotiaoer" ["高挑儿"])
("gaotou" ["镐头"])
("gaotoudama" ["高头大马"])
("gaotu" ["高徒"])
("gaotui" ["告退"])
("gaowan" ["睾丸"])
("gaowei" ["高位" "高危" "告慰"])
("gaowen" ["高温"])
("gaowenzuoye" ["高温作业"])
("gaowujianling" ["高屋建瓴"])
("gaoxia" ["高下"])
("gaoxian" ["高限"])
("gaoxiao" ["高校" "高效" "搞笑" "高小"])
("gaoxin" ["高薪"])
("gaoxing" ["高兴"])
("gaoxinjishu" ["高新技术"])
("gaoxue" ["膏血"])
("gaoxueya" ["高血压"])
("gaoya" ["高压" "高雅"])
("gaoyadian" ["高压电"])
("gaoyaguo" ["高压锅"])
("gaoyaji" ["高压脊"])
("gaoyang" ["羔羊" "高扬"])
("gaoyao" ["膏药"])
("gaoyaxian" ["高压线"])
("gaoyu" ["膏腴"])
("gaoyuan" ["高原" "高远"])
("gaoyue" ["稿约"])
("gaoze" ["膏泽"])
("gaozhang" ["高涨"])
("gaozhanyuanzhu" ["高瞻远瞩"])
("gaozhao" ["高招" "高着"])
("gaozhen" ["高枕"])
("gaozhenwuyou" ["高枕无忧"])
("gaozhi" ["告知" "稿纸"])
("gaozhier" ["高枝儿"])
("gaozhong" ["高中" "告终"])
("gaozhuang" ["告状"])
("gaozi" ["稿子" "羔子" "篙子" "膏子"])
("gaozibiaozhi" ["高自标置"])
("gaozitai" ["高姿态"])
("gaozu" ["高祖" "高足"])
("gaozumu" ["高祖母"])
("gaxia" ["噶厦"])
("gazhi" ["嘎吱"])
("gazhiwo" ["胳肢窝" "夹肢窝"])
("gazi" ["嘎子"])
("ge" ["个" "各" "歌" "割" "哥" "搁" "格" "阁" "隔" "革" "咯" "胳" "葛" "蛤" "戈" "鸽" "疙" "盖" "屹" "合" "铬" "硌" "骼" "颌" "袼" "塥" "虼" "圪" "镉" "仡" "舸" "鬲" "嗝" "膈" "搿" "纥" "哿" "介" "可" "噶" "浩" "砝" "菏" "钾" "铪" "闸" "髂" "佫" "佮" "個" "匌" "吤" "呄" "嘅" "嘢" "彁" "愅" "戓" "戨" "扢" "挌" "擱" "敋" "杚" "槅" "櫊" "滆" "滒" "澔" "牫" "牱" "犵" "猲" "獦" "秴" "箇" "紇" "肐" "臈" "臵" "茖" "蓋" "蛒" "裓" "觡" "詥" "諽" "謌" "輵" "轕" "鉀" "鉻" "鉿" "鎑" "鎘" "鎶" "閘" "閣" "閤" "鞈" "鞷" "韐" "韚" "頜" "騔" "魺" "鮥" "鮯" "鰪" "鲄" "鴐" "鴚" "鴿" "鵅"])
("geai" ["割爱"])
("gean" ["个案"])
("geanguanhuo" ["隔岸观火"])
("gebei" ["胳臂"])
("geben" ["歌本"])
("gebenqiancheng" ["各奔前程"])
("gebi" ["隔壁" "戈壁" "搁笔" "戈比"])
("gebie" ["个别" "各别"])
("gebo" ["胳膊"])
("geboningbuguodatui" ["胳膊拧不过大腿"])
("gebozhouchaowaiguai" ["胳膊肘朝外拐"])
("gebozhouzi" ["胳膊肘子"])
("gebu" ["葛布"])
("gebuzhu" ["搁不住"])
("gechang" ["歌唱"])
("gechijijian" ["各持己见"])
("gechu" ["革除" "割除" "革出"])
("geci" ["歌词"])
("geda" ["疙瘩" "圪塔" "疙疸"])
("gedai" ["歌带"])
("gedeng" ["咯噔" "格登"])
("gedeqisuo" ["各得其所"])
("gedezhu" ["搁得住"])
("gedi" ["割地"])
("gediao" ["格调"])
("gedou" ["格斗"])
("geduan" ["隔断" "割断"])
("geer" ["个儿" "哥儿"])
("geermen" ["哥儿们"])
("gegaoyiyuan" ["格高意远"])
("gege" ["各个" "哥哥" "格格" "咯咯"])
("gegeburu" ["格格不入"])
("gegedada" ["疙疙瘩瘩"])
("gegejipo" ["各个击破"])
("gegongsongde" ["歌功颂德"])
("gegu" ["个股"])
("gegudingxin" ["革故鼎新"])
("gehang" ["隔行"])
("gehe" ["隔阂"])
("gehou" ["歌喉"])
("gei" ["给" "給"])
("geimianzi" ["给面子"])
("geiyi" ["给以"])
("gejiao" ["割胶"])
("gejie" ["蛤蚧" "圪节"])
("gejinqineng" ["各尽其能"])
("gejinsuoneng" ["各尽所能"])
("gejiu" ["圪蹴"])
("gejiugewei" ["各就各位"])
("gejiyanyongniudao" ["割鸡焉用牛刀"])
("geju" ["格局" "歌剧" "割据"])
("gejue" ["隔绝" "歌诀"])
("gelaohui" ["哥老会"])
("gelaozu" ["仡佬族"])
("geli" ["隔离" "个例" "蛤蜊" "割礼"])
("gelie" ["割裂"])
("gelili" ["格里历"])
("gelou" ["阁楼"])
("gelv" ["格律" "革履"])
("gemener" ["哥们儿"])
("gemi" ["歌迷"])
("geming" ["革命"])
("gemingjia" ["革命家"])
("gemo" ["隔膜"])
("gen" ["跟" "根" "哏" "茛" "亘" "艮" "痕" "揯" "搄"])
("genban" ["跟班"])
("genbao" ["跟包"])
("genben" ["根本"])
("genbenfa" ["根本法"])
("gencha" ["根插"])
("genchai" ["跟差"])
("genchu" ["根除"])
("gencong" ["跟从"])
("gendi" ["根底"])
("gendiao" ["根雕"])
("gendou" ["跟斗"])
("genfeng" ["跟风"])
("geng" ["更" "耕" "颈" "梗" "耿" "庚" "羹" "埂" "赓" "鲠" "哽" "绠" "亢" "硬" "邢" "亙" "刯" "堩" "峺" "恆" "挭" "掶" "暅" "椩" "浭" "焿" "畊" "絙" "絚" "綆" "緪" "縆" "羮" "莄" "菮" "賡" "郉" "郠" "頸" "骾" "鯁" "鶊" "鹒"])
("gengchi" ["羹匙"])
("gengchu" ["耕畜"])
("gengci" ["更次"])
("gengdi" ["耕地"])
("gengdie" ["更迭"])
("gengding" ["更定"])
("gengdong" ["更动"])
("gengdu" ["耕读"])
("gengduanjishen" ["绠短汲深"])
("gengfan" ["更番"])
("genggai" ["更改" "梗概"])
("genggeng" ["耿耿"])
("genggengyuhuai" ["耿耿于怀"])
("genghuan" ["更换"])
("gengjia" ["更加"])
("gengjie" ["耿介"])
("genglan" ["更阑"])
("gengming" ["更名"])
("gengnianqi" ["更年期"])
("gengpunanshu" ["更仆难数"])
("gengqi" ["更其"])
("gengri" ["庚日"])
("gengse" ["梗塞" "哽塞"])
("gengshangyicenglou" ["更上一层楼"])
("gengshen" ["更深"])
("gengsheng" ["更生"])
("gengshenyejing" ["更深夜静"])
("gengshi" ["更始"])
("gengsi" ["梗死"])
("gengti" ["更替"])
("gengtie" ["庚帖"])
("gengu" ["亘古"])
("genguweiyou" ["亘古未有"])
("gengxin" ["更新"])
("gengxu" ["赓续"])
("gengye" ["哽咽" "哽噎" "梗咽"])
("gengyi" ["更易" "更衣"])
("gengyun" ["耕耘"])
("gengyunboyu" ["耕云播雨"])
("gengzhang" ["更张"])
("gengzheng" ["更正"])
("gengzhi" ["耿直" "梗直" "鲠直"])
("gengzhong" ["耕种"])
("gengzi" ["埂子"])
("gengzu" ["梗阻"])
("gengzuo" ["耕作"])
("genji" ["根基"])
("genjiao" ["跟脚" "根脚"])
("genjing" ["根茎"])
("genjiu" ["根究"])
("genju" ["根据"])
("genjudi" ["根据地"])
("genjue" ["根绝"])
("genliu" ["根瘤"])
("genmao" ["根毛"])
("genmiao" ["根苗"])
("genpichong" ["跟屁虫"])
("genqian" ["跟前"])
("genshao" ["跟梢"])
("genshendigu" ["根深蒂固" "根深柢固"])
("genshenyemao" ["根深叶茂"])
("genshi" ["根式"])
("genshou" ["跟手"])
("gensui" ["跟随"])
("gentanger" ["跟趟儿"])
("gentou" ["跟头"])
("genv" ["歌女"])
("genxi" ["根系"])
("genxiuzhiku" ["根朽枝枯"])
("genyou" ["根由"])
("genyuan" ["根源"])
("genzhe" ["跟着"])
("genzhi" ["根治" "根植"])
("genzhuangyemao" ["根壮叶茂"])
("genzi" ["根子"])
("genzong" ["跟踪"])
("geo" ["嚿"])
("gepiduanhuo" ["隔皮断货"])
("gepu" ["歌谱"])
("geqi" ["割弃"])
("geqian" ["搁浅"])
("geqiang" ["割枪"])
("geqiangyouer" ["隔墙有耳"])
("gequ" ["歌曲"])
("gerang" ["割让"])
("geren" ["个人"])
("gerensuodeshui" ["个人所得税"])
("gerenzhuyi" ["个人主义"])
("geri" ["隔日"])
("gerou" ["割肉"])
("gesakeren" ["哥萨克人"])
("gesanchawu" ["隔三差五"])
("gese" ["各色"])
("geshan" ["隔山" "隔扇" "槅扇"])
("geshawulun" ["格杀勿论"])
("geshe" ["割舍"])
("gesheng" ["歌声"])
("geshi" ["格式" "隔世"])
("geshou" ["歌手"])
("geshujijian" ["各抒己见"])
("gesong" ["歌颂"])
("getan" ["歌坛"])
("geteng" ["葛藤"])
("geti" ["个体"])
("getihu" ["个体户"])
("getijingji" ["个体经济"])
("geting" ["歌厅"])
("getisuoyouzhi" ["个体所有制"])
("getouer" ["个头儿"])
("geu" ["啹"])
("gewai" ["格外"])
("gewei" ["个位"])
("gewoer" ["硌窝儿"])
("gewu" ["歌舞" "格物"])
("gewuji" ["歌舞伎"])
("gewuju" ["歌舞剧"])
("gewuqiongli" ["格物穷理"])
("gewushengping" ["歌舞升平"])
("gewuzhizhi" ["格物致知"])
("gexi" ["割席"])
("gexia" ["阁下"])
("gexian" ["割线"])
("gexin" ["革新" "隔心"])
("gexing" ["个性" "歌星"])
("gexingqishi" ["各行其是"])
("gexuesaoyang" ["隔靴搔痒"])
("geyan" ["格言"])
("geyao" ["歌谣"])
("geye" ["隔夜"])
("geyin" ["隔音" "歌吟"])
("geyinfuhao" ["隔音符号"])
("geyong" ["歌咏"])
("geyouqianqiu" ["各有千秋"])
("geyuan" ["阁员"])
("gezaixi" ["歌仔戏"])
("gezao" ["虼蚤"])
("gezhan" ["个展"])
("gezhen" ["圪针"])
("gezhi" ["搁置" "革职" "格致" "咯吱" "胳肢"])
("gezhijijian" ["各执己见"])
("gezhiyici" ["各执一词"])
("gezhong" ["个中"])
("gezhongsanmei" ["个中三昧"])
("gezi" ["各自" "个子" "鸽子" "格子" "歌子" "阁子"])
("geziweizheng" ["各自为政"])
("gib" ["喼"])
("go" ["嗰"])
("gong" ["工" "公" "功" "共" "弓" "攻" "宫" "供" "恭" "拱" "贡" "躬" "巩" "汞" "龚" "红" "肱" "觥" "珙" "蚣" "咣" "廾" "杠" "虹" "蛩" "赣" "匑" "匔" "厷" "唝" "嗊" "塨" "宮" "幊" "愩" "慐" "拲" "杛" "栱" "渱" "熕" "碽" "篢" "糼" "紅" "羾" "觵" "貢" "贑" "贛" "躳" "輁" "銾" "鞏" "髸" "魟" "龏" "龔"])
("gongan" ["公安" "公案" "供案"])
("gongbaichuicheng" ["功败垂成"])
("gongban" ["公办"])
("gongbao" ["公报" "拱抱"])
("gongbaosichou" ["公报私仇"])
("gongben" ["工本"])
("gongbi" ["工笔" "拱璧"])
("gongbing" ["工兵"])
("gongbu" ["公布"])
("gongbuyingqiu" ["供不应求"])
("gongcha" ["公差"])
("gongchai" ["公差"])
("gongchan" ["公产"])
("gongchandang" ["共产党"])
("gongchang" ["工厂" "工场"])
("gongchanzhuyi" ["共产主义"])
("gongchao" ["工潮"])
("gongche" ["工尺"])
("gongchen" ["功臣"])
("gongcheng" ["工程" "公称"])
("gongchengbing" ["工程兵"])
("gongchengbuju" ["功成不居"])
("gongchengluedi" ["攻城略地"])
("gongchengmingjiu" ["功成名就"])
("gongchengshentui" ["功成身退"])
("gongchengshi" ["工程师"])
("gongchengyuan" ["工程院"])
("gongchoujiaocuo" ["觥筹交错"])
("gongchu" ["共处" "公出" "公畜"])
("gongci" ["供词"])
("gongcun" ["共存"])
("gongcuo" ["攻错"])
("gongda" ["攻打"])
("gongdao" ["公道"])
("gongdaozirancheng" ["功到自然成"])
("gongde" ["公德" "功德"])
("gongdeng" ["宫灯"])
("gongdi" ["工地" "功底" "公敌"])
("gongdian" ["宫殿"])
("gongdiao" ["宫调"])
("gongdie" ["公爹"])
("gongdu" ["攻读" "共度" "工读"])
("gongduan" ["工段" "公断" "贡缎"])
("gongdujiaoyu" ["工读教育"])
("gonge" ["宫娥"])
("gongerwangsi" ["公而忘私"])
("gongfa" ["公法"])
("gongfan" ["共犯"])
("gongfang" ["公房" "工房" "公方"])
("gongfei" ["公费"])
("gongfen" ["兝" "公愤" "工分"])
("gongfeng" ["供奉" "工蜂" "贡奉"])
("gongfengqisheng" ["躬逢其盛"])
("gongfu" ["功夫" "工夫"])
("gongfucha" ["功夫茶"])
("gongfupian" ["功夫片"])
("gonggan" ["公干"])
("gonggao" ["公告" "供稿"])
("gonggaowangzhong" ["功高望重"])
("gonggong" ["公共" "公公"])
("gonggongguanxi" ["公共关系"])
("gonggongjilei" ["公共积累"])
("gonggongqiche" ["公共汽车"])
("gonggu" ["巩固" "肱骨" "公股"])
("gongguan" ["攻关" "公关" "共管" "公馆"])
("gongguo" ["公国"])
("gonghai" ["公害" "公海"])
("gonghan" ["公函"])
("gonghe" ["共和" "恭贺"])
("gongheguo" ["共和国"])
("gonghezhi" ["共和制"])
("gonghou" ["恭候"])
("gonghui" ["工会" "公会"])
("gonghuo" ["拱火"])
("gongji" ["攻击" "共计" "供给" "功绩" "公祭"])
("gongjia" ["公家" "工价" "功架" "工架"])
("gongjian" ["攻坚" "工件" "工间" "攻歼"])
("gongjiancao" ["工间操"])
("gongjiang" ["工匠"])
("gongjiansuobei" ["拱肩缩背"])
("gongjianzhan" ["攻坚战"])
("gongjiao" ["工交"])
("gongjiaorenyuan" ["公教人员"])
("gongjie" ["攻讦"])
("gongjijin" ["公积金"])
("gongjin" ["恭谨" "宫禁"])
("gongjing" ["宫颈" "恭敬"])
("gongjingburucongming" ["恭敬不如从命"])
("gongjizhi" ["供给制"])
("gongju" ["工具" "共聚" "共居" "公举"])
("gongjue" ["公决"])
("gongjushu" ["工具书"])
("gongka" ["工卡"])
("gongkai" ["公开"])
("gongkaixin" ["公开信"])
("gongke" ["攻克" "功课" "工科"])
("gongkuan" ["公款"])
("gongkuang" ["工矿"])
("gongkuiyikui" ["功亏一篑"])
("gonglao" ["功劳"])
("gongli" ["兣" "功力" "功利" "公立" "公历" "公理" "工力" "公例"])
("gongliang" ["公粮"])
("gongliao" ["工料" "公了"])
("gongling" ["工龄" "功令"])
("gonglixidi" ["工力悉敌"])
("gonglizhuyi" ["功利主义"])
("gonglu" ["公路"])
("gonglun" ["公论"])
("gonglv" ["功率"])
("gongmen" ["拱门"])
("gongmian" ["共勉"])
("gongmin" ["公民"])
("gongming" ["共鸣" "功名"])
("gongminquan" ["公民权"])
("gongmo" ["巩膜"])
("gongmu" ["公墓"])
("gongmulia" ["公母俩"])
("gongneng" ["功能"])
("gongnonglianmeng" ["工农联盟"])
("gongnv" ["宫女"])
("gongpai" ["公派"])
("gongpan" ["公判"])
("gongpeng" ["工棚" "拱棚"])
("gongpin" ["贡品" "供品"])
("gongping" ["公平"])
("gongpingcheng" ["公平秤"])
("gongpo" ["攻破" "公婆"])
("gongpu" ["公仆"])
("gongqi" ["工期" "共栖"])
("gongqian" ["工钱"])
("gongqiao" ["拱桥" "工巧"])
("gongqibubei" ["攻其不备"])
("gongqin" ["躬亲"])
("gongqing" ["恭请"])
("gongqingtuan" ["共青团"])
("gongqiu" ["供求"])
("gongqu" ["工区" "攻取"])
("gongque" ["宫阙"])
("gongran" ["公然"])
("gongren" ["工人" "公认" "供认"])
("gongrenjieji" ["工人阶级"])
("gongri" ["工日"])
("gongshang" ["工伤"])
("gongshangye" ["工商业"])
("gongshe" ["公社" "公设"])
("gongshen" ["公审"])
("gongsheng" ["共生" "贡生"])
("gongshi" ["公示" "共识" "公式" "攻势" "共事" "工时" "公事" "工事" "公使" "宫室" "供事"])
("gongshigongban" ["公事公办"])
("gongshihua" ["公式化"])
("gongshou" ["拱手"])
("gongshoutingming" ["拱手听命"])
("gongshoutongmeng" ["攻守同盟"])
("gongshu" ["公输"])
("gongshui" ["贡税"])
("gongshun" ["恭顺"])
("gongsi" ["公司" "公私"])
("gongsiheying" ["公私合营"])
("gongsu" ["公诉"])
("gongsun" ["公孙"])
("gongsuo" ["公所"])
("gongsuren" ["公诉人"])
("gongtang" ["公堂" "公帑"])
("gongting" ["宫廷"])
("gongtingzhengbian" ["宫廷政变"])
("gongtong" ["共同" "共通" "恭桶"])
("gongtongshichang" ["共同市场"])
("gongtongti" ["共同体"])
("gongtongyuyan" ["共同语言"])
("gongtou" ["工头"])
("gongtui" ["公推"])
("gongwei" ["恭维" "拱卫" "宫闱" "恭惟"])
("gongweichunchi" ["共为唇齿"])
("gongwen" ["公文" "工稳"])
("gongwu" ["公务" "公物"])
("gongwubuke" ["攻无不克"])
("gongwuyuan" ["公务员"])
("gongxi" ["恭喜" "工细"])
("gongxian" ["贡献" "攻陷"])
("gongxiao" ["功效" "供销" "工效"])
("gongxiaohezuoshe" ["供销合作社"])
("gongxin" ["工薪" "攻心" "公心"])
("gongxing" ["共性" "躬行" "宫刑"])
("gongxinjieceng" ["工薪阶层"])
("gongxinli" ["公信力"])
("gongxinzu" ["工薪族"])
("gongxiu" ["公休" "工休"])
("gongxu" ["供需" "工序"])
("gongxuan" ["拱券"])
("gongxun" ["功勋"])
("gongyan" ["公演"])
("gongyang" ["供养"])
("gongye" ["工业" "功业" "宫掖"])
("gongyechanquan" ["工业产权"])
("gongyegeming" ["工业革命"])
("gongyeguo" ["工业国"])
("gongyehua" ["工业化"])
("gongyi" ["工艺" "公益" "共议" "公议" "工蚁" "工役"])
("gongyijin" ["公益金"])
("gongyimeishu" ["工艺美术"])
("gongying" ["供应" "公映" "公营" "恭迎"])
("gongyingjian" ["供应舰"])
("gongyipin" ["工艺品"])
("gongyong" ["公用" "功用"])
("gongyongshiye" ["公用事业"])
("gongyou" ["公有" "工友"])
("gongyouzhi" ["公有制"])
("gongyu" ["公寓" "工于" "工余" "公余"])
("gongyuan" ["公园" "公元" "贡院"])
("gongyue" ["公约"])
("gongyun" ["公允"])
("gongyushanqishibixianliqiqi" ["工欲善其事，必先利其器"])
("gongzhai" ["公债"])
("gongzhaiquan" ["公债券"])
("gongzhan" ["攻占"])
("gongzhang" ["公章"])
("gongzhen" ["共振"])
("gongzheng" ["公正" "公证" "工整"])
("gongzhi" ["公职" "供职" "公制" "工致"])
("gongzhong" ["公众" "工种"])
("gongzhu" ["公主" "公助"])
("gongzhuan" ["公转"])
("gongzhuang" ["供状"])
("gongzhuo" ["供桌"])
("gongzhutonghao" ["公诸同好"])
("gongzi" ["工资" "公子" "弓子"])
("gongzigeer" ["公子哥儿"])
("gongziwangsun" ["公子王孙"])
("gongzong" ["共总"])
("gongzuo" ["工作"])
("gongzuocan" ["工作餐"])
("gongzuofu" ["工作服"])
("gongzuomian" ["工作面"])
("gongzuomuji" ["工作母机"])
("gongzuori" ["工作日"])
("gongzuozhan" ["工作站"])
("gongzuozheng" ["工作证"])
("gou" ["够" "沟" "狗" "钩" "勾" "购" "构" "苟" "垢" "句" "岣" "彀" "枸" "鞲" "觏" "缑" "笱" "诟" "遘" "媾" "篝" "佝" "区" "拘" "鸲" "傋" "冓" "區" "呴" "坸" "夠" "姤" "抅" "搆" "撀" "構" "泃" "溝" "煹" "玽" "簼" "緱" "耇" "耈" "耉" "茩" "蚼" "袧" "褠" "覯" "訽" "詬" "豰" "豿" "購" "軥" "鈎" "鉤" "雊" "韝" "鮈" "鴝" "鸜"])
("gouan" ["苟安"])
("gouben" ["够本"])
("goubing" ["购并" "诟病"])
("gouchen" ["钩沉"])
("goucheng" ["构成"])
("gouchishi" ["狗吃屎"])
("gouchong" ["钩虫"])
("goucifa" ["构词法"])
("goucun" ["苟存"])
("gouda" ["勾搭"])
("goudanbaotian" ["狗胆包天"])
("goudang" ["勾当"])
("goudu" ["沟渎"])
("goudui" ["勾兑"])
("goufeifeizhu" ["狗吠非主"])
("gouge" ["够格"])
("gougoukankan" ["沟沟坎坎"])
("gougouyingying" ["狗苟蝇营"])
("gougu" ["沟谷"])
("gouguan" ["沟灌"])
("gouguxing" ["勾股形"])
("gouhe" ["沟壑" "苟合" "媾和"])
("gouhequrong" ["苟合取容"])
("gouhua" ["勾画"])
("gouhuan" ["狗獾"])
("gouhun" ["勾魂"])
("gouhunshepo" ["勾魂摄魄"])
("gouhuo" ["篝火" "苟活"])
("gouhuohuming" ["篝火狐鸣"])
("gouji" ["勾稽"])
("goujia" ["构架"])
("goujian" ["构建" "构件" "苟简"])
("goujiaoqing" ["够交情"])
("goujie" ["勾结"])
("goujiner" ["够劲儿"])
("goujitiaoqiang" ["狗急跳墙"])
("gouju" ["枸橘"])
("goulan" ["勾栏"])
("goule" ["勾勒"])
("goulian" ["勾连" "勾脸"])
("gouliu" ["勾留"])
("goulou" ["佝偻"])
("gouloubing" ["佝偻病"])
("gouma" ["诟骂"])
("goumai" ["购买"])
("goumaili" ["购买力"])
("goumiao" ["勾描"])
("gouni" ["构拟"])
("goupengyou" ["够朋友"])
("goupi" ["狗屁"])
("goupigaoyao" ["狗皮膏药"])
("gouqi" ["枸杞"])
("gouqian" ["勾芡" "沟堑"])
("gouqiang" ["够呛" "够戗"])
("gouqiaode" ["够瞧的"])
("gouqie" ["苟且"])
("gouqietousheng" ["苟且偷生"])
("gouqu" ["沟渠"])
("gouquan" ["苟全"])
("goushenzhiyuan" ["钩深致远"])
("goushidui" ["狗屎堆"])
("goushoude" ["够受的"])
("gousi" ["构思"])
("goutong" ["沟通" "苟同" "勾通"])
("goutoujunshi" ["狗头军师"])
("goutu" ["构图"])
("goutuizi" ["狗腿子"])
("gouweicao" ["狗尾草"])
("gouweier" ["够味儿"])
("gouweixudiao" ["狗尾续貂"])
("gouwu" ["垢污"])
("gouxian" ["构陷"])
("gouxiang" ["构想" "构象"])
("gouxiao" ["购销" "勾销"])
("gouxindoujiao" ["勾心斗角" "钩心斗角"])
("gouxiong" ["狗熊"])
("gouxu" ["沟洫"])
("gouxuan" ["钩玄"])
("gouxuelintou" ["狗血淋头"])
("gouxuepentou" ["狗血喷头"])
("gouyancanchuan" ["苟延残喘"])
("gouyaogou" ["狗咬狗"])
("gouyin" ["勾引"])
("gouyisi" ["够意思"])
("gouzao" ["构造"])
("gouzaodizhen" ["构造地震"])
("gouzhangrenshi" ["狗仗人势"])
("gouzhen" ["钩针" "勾针"])
("gouzhi" ["购置"])
("gouzhiburu" ["狗彘不如"])
("gouzhiburuo" ["狗彘不若"])
("gouzhibushi" ["狗彘不食"])
("gouzhong" ["彀中"])
("gouzhu" ["构筑"])
("gouzhuwu" ["构筑物"])
("gouzi" ["钩子" "沟子"])
("gouzuitubuchuxiangya" ["狗嘴吐不出象牙"])
("gu" ["古" "股" "鼓" "谷" "故" "孤" "箍" "姑" "顾" "固" "雇" "估" "咕" "骨" "辜" "沽" "蛊" "贾" "菇" "梏" "鸪" "汩" "轱" "崮" "菰" "鹄" "鹘" "钴" "臌" "酤" "呱" "鲴" "诂" "牯" "瞽" "毂" "锢" "牿" "痼" "觚" "蛄" "罟" "嘏" "告" "哌" "枯" "滑" "瓠" "皋" "胍" "苦" "角" "骰" "傦" "僱" "凅" "劷" "唂" "唃" "啒" "嗀" "嗗" "堌" "夃" "嫴" "尳" "峠" "崓" "怘" "愲" "扢" "抇" "柧" "棝" "榖" "榾" "橭" "櫎" "泒" "淈" "濲" "瀔" "焸" "皷" "盬" "硲" "磆" "祻" "稒" "穀" "笟" "箛" "篐" "糓" "縎" "罛" "羖" "脵" "臯" "苽" "蓇" "薣" "蛌" "蠱" "詁" "賈" "軱" "軲" "轂" "逧" "鈲" "鈷" "錮" "頋" "顧" "餶" "馉" "鮕" "鯝" "鴣" "鵠" "鶻" "鼔"])
("gua" ["挂" "刮" "瓜" "寡" "剐" "褂" "卦" "呱" "胍" "鸹" "栝" "诖" "惴" "舌" "冎" "剮" "劀" "叧" "咶" "咼" "啩" "坬" "掛" "歄" "焻" "煱" "絓" "緺" "罣" "罫" "苽" "詿" "諣" "趏" "踻" "銛" "銽" "铦" "颪" "颳" "騧" "鴰"])
("guaai" ["挂碍"])
("guabiao" ["挂表"])
("guabizi" ["刮鼻子"])
("guabudizhong" ["寡不敌众"])
("guabuzhu" ["挂不住"])
("guacai" ["挂彩"])
("guache" ["挂车"])
("guachi" ["挂齿"])
("guachu" ["挂锄"])
("guaci" ["卦辞"])
("guada" ["呱嗒" "呱哒"])
("guadai" ["瓜代"])
("guadan" ["挂单"])
("guadao" ["刮刀"])
("guadipi" ["刮地皮"])
("guadou" ["挂斗"])
("guafen" ["瓜分"])
("guafu" ["寡妇"])
("guage" ["瓜葛"])
("guagong" ["刮宫"])
("guagou" ["挂钩"])
("guagoumoguang" ["刮垢磨光"])
("guagua" ["呱呱"])
("guaguajiao" ["呱呱叫" "刮刮叫"])
("guaguan" ["挂冠"])
("guaguo" ["挂果"])
("guahao" ["挂号"])
("guahe" ["寡合"])
("guahua" ["挂花"])
("guahuai" ["挂怀"])
("guahuan" ["寡欢"])
("guahuo" ["挂火"])
("guahuzi" ["刮胡子"])
("guai" ["怪" "拐" "乖" "掴" "哙" "叏" "噲" "夬" "恠" "枴" "柺" "箉" "罫"])
("guaibude" ["怪不得"])
("guaichuan" ["乖舛"])
("guaidai" ["拐带"])
("guaidan" ["怪诞"])
("guaidanbujing" ["怪诞不经"])
("guaidao" ["怪道"])
("guaidian" ["拐点"])
("guaiguai" ["乖乖"])
("guaihua" ["怪话"])
("guaijiao" ["拐角"])
("guaijue" ["乖觉" "怪谲"])
("guaili" ["乖戾"])
("guailiguaiqi" ["怪里怪气"])
("guaimai" ["拐卖"])
("guaimiu" ["乖谬"])
("guaimuguaiyang" ["怪模怪样"])
("guaipi" ["怪癖" "怪僻" "乖僻"])
("guaipian" ["拐骗"])
("guaiqiao" ["乖巧"])
("guaiquan" ["怪圈"])
("guaishi" ["怪事"])
("guaiwan" ["拐弯"])
("guaiwanmojiao" ["拐弯抹角"])
("guaiwei" ["乖违"])
("guaiwu" ["怪物"])
("guaiyi" ["怪异"])
("guaiyuan" ["怪怨"])
("guaizao" ["拐枣"])
("guaizhang" ["乖张" "柺杖"])
("guaizi" ["拐子"])
("guaizui" ["怪罪"])
("guaji" ["挂记" "呱唧"])
("guajia" ["挂甲"])
("guajian" ["挂件"])
("guajianshaowen" ["寡见少闻"])
("guajingxian" ["挂镜线"])
("guaju" ["寡居"])
("guakao" ["挂靠"])
("guali" ["挂历"])
("gualian" ["刮脸"])
("gualianpi" ["刮脸皮"])
("gualianxianchi" ["寡廉鲜耻"])
("gualing" ["挂零"])
("gualou" ["栝楼"])
("gualv" ["挂虑"])
("guamian" ["挂面"])
("guaming" ["挂名"])
("guamu" ["刮目"])
("guamuxiangkan" ["刮目相看"])
("guan" ["关" "管" "官" "观" "馆" "惯" "罐" "灌" "冠" "贯" "棺" "纶" "盥" "矜" "莞" "掼" "涫" "鳏" "鹳" "倌" "串" "斡" "果" "桄" "沦" "菅" "丱" "卝" "婠" "悹" "悺" "慣" "懽" "摜" "樌" "櫬" "權" "毌" "泴" "淉" "淪" "潅" "爟" "琯" "瓘" "痯" "瘝" "癏" "矔" "礶" "祼" "窤" "筦" "綸" "罆" "舘" "萖" "蒄" "覌" "観" "觀" "貫" "躀" "輨" "遦" "錧" "鏆" "鑵" "閞" "関" "闗" "關" "雚" "館" "鰥" "鱞" "鱹" "鳤" "鵍" "鸛"])
("guanai" ["关爱" "关隘" "关碍"])
("guanban" ["官办"])
("guanbao" ["管保"])
("guanbaosichou" ["官报私仇"])
("guanbi" ["关闭"])
("guanbiminfan" ["官逼民反"])
("guanbing" ["官兵"])
("guancai" ["管材" "棺材"])
("guancang" ["馆藏" "官舱"])
("guance" ["观测"])
("guancha" ["观察"])
("guanchai" ["官差"])
("guanchajia" ["观察家"])
("guanchang" ["官场" "惯常" "灌肠"])
("guanchashao" ["观察哨"])
("guanchasuo" ["观察所"])
("guanchayuan" ["观察员"])
("guanche" ["贯彻" "罐车"])
("guanchi" ["关尺"])
("guanchuan" ["贯穿" "贯串"])
("guandao" ["管道" "官倒"])
("guandi" ["官邸"])
("guandian" ["观点"])
("guanding" ["灌顶"])
("guandong" ["关东"])
("guandongtang" ["关东糖"])
("guanduan" ["管段"])
("guanfan" ["惯犯"])
("guanfang" ["官方" "关防"])
("guanfei" ["官费" "惯匪"])
("guanfeng" ["观风"])
("guanfengqin" ["管风琴"])
("guanfu" ["官府" "鳏夫"])
("guang" ["光" "广" "逛" "桄" "犷" "咣" "胱" "恍" "扩" "横" "潢" "侊" "俇" "僙" "垙" "姯" "広" "廣" "挄" "撗" "擴" "櫎" "欟" "洸" "灮" "炗" "炚" "炛" "烡" "獷" "珖" "硄" "臦" "臩" "茪" "趪" "輄" "迋" "銧" "黆"])
("guangai" ["灌溉" "冠盖"])
("guangaiqu" ["灌溉渠"])
("guangan" ["观感"])
("guangansuan" ["胱氨酸"])
("guangban" ["光斑"])
("guangbi" ["光笔"])
("guangbiao" ["光标"])
("guangbo" ["广播" "广博" "光波"])
("guangbodiantai" ["广播电台"])
("guangboju" ["广播剧"])
("guangboticao" ["广播体操"])
("guangcai" ["光彩"])
("guangcaiduomu" ["光彩夺目"])
("guangcaizhaoren" ["光彩照人"])
("guangcancan" ["光灿灿"])
("guangchang" ["广场"])
("guangchi" ["光赤"])
("guangchong" ["光宠"])
("guangda" ["广大" "光大"])
("guangdang" ["咣当" "逛荡"])
("guangdao" ["光刀"])
("guangdaoxianwei" ["光导纤维"])
("guangdeng" ["逛灯"])
("guangdianchi" ["光电池"])
("guangdianzijishu" ["光电子技术"])
("guangdie" ["光碟"])
("guangdongxi" ["广东戏"])
("guangdongyinyue" ["广东音乐"])
("guangdu" ["广度" "光度"])
("guangfan" ["广泛"])
("guangfengjiyue" ["光风霁月"])
("guangfu" ["光复"])
("guangganer" ["光杆儿"])
("guanggao" ["广告"])
("guanggu" ["光顾"])
("guangguailuli" ["光怪陆离"])
("guanggun" ["光棍"])
("guangguner" ["光棍儿"])
("guanghan" ["犷悍"])
("guanghezuoyong" ["光合作用"])
("guanghua" ["光华" "光滑"])
("guanghuan" ["光环"])
("guanghui" ["光辉"])
("guanghuo" ["光火" "广货"])
("guangjiaojing" ["广角镜"])
("guangjiaojingtou" ["广角镜头"])
("guangjie" ["光洁"])
("guangjiedu" ["光洁度"])
("guangjiezuoyong" ["光解作用"])
("guangjing" ["光景"])
("guangkaiyanlu" ["广开言路"])
("guangkuo" ["广阔"])
("guanglan" ["光缆"])
("guanglang" ["桄榔"])
("guangliang" ["光亮"])
("guanglin" ["光临"])
("guanglingjuexiang" ["广陵绝响"])
("guangliu" ["光溜"])
("guangliuliu" ["光溜溜"])
("guangmang" ["光芒"])
("guangmao" ["广袤"])
("guangming" ["光明"])
("guangmingleiluo" ["光明磊落"])
("guangmingzhengda" ["光明正大"])
("guangmo" ["广漠"])
("guangneng" ["光能"])
("guangnian" ["光年"])
("guangpan" ["光盘"])
("guangpu" ["光谱"])
("guangpuyi" ["光谱仪"])
("guangqianyuhou" ["光前裕后"])
("guangqu" ["光驱"])
("guangquan" ["光圈"])
("guangrong" ["光荣"])
("guangrongbang" ["光荣榜"])
("guangrun" ["光润"])
("guangshan" ["光栅"])
("guangshanshan" ["光闪闪"])
("guangshu" ["光束"])
("guangsu" ["光速"])
("guangtianhuari" ["光天化日"])
("guangtongliang" ["光通量"])
("guangtou" ["光头"])
("guangtutu" ["光秃秃"])
("guangtuzhongmin" ["广土众民"])
("guanguagudu" ["鳏寡孤独"])
("guanguang" ["观光"])
("guanguangnongye" ["观光农业"])
("guanguanxianghu" ["官官相护"])
("guanguo" ["棺椁"])
("guanguozhiren" ["观过知仁"])
("guangwuran" ["光污染"])
("guangxian" ["光线" "光鲜"])
("guangxiu" ["广绣"])
("guangxu" ["光绪"])
("guangxue" ["光学"])
("guangxueboli" ["光学玻璃"])
("guangya" ["光压"])
("guangyan" ["光焰" "光艳"])
("guangyang" ["光洋"])
("guangyao" ["光耀"])
("guangyi" ["广义"])
("guangyin" ["光阴"])
("guangyinsijian" ["光阴似箭"])
("guangyou" ["逛游"])
("guangyuan" ["光源" "广远"])
("guangyuwang" ["广域网"])
("guangze" ["光泽"])
("guangzhao" ["光照"])
("guangzhaodu" ["光照度"])
("guangzhen" ["光针"])
("guangzhongboshou" ["广种薄收"])
("guangzhouqiyi" ["广州起义"])
("guangzhu" ["光柱"])
("guangzi" ["光子"])
("guangzongyaozu" ["光宗耀祖"])
("guanhu" ["关乎"])
("guanhua" ["官话"])
("guanhuai" ["关怀"])
("guanhuan" ["官宦"])
("guanian" ["挂念"])
("guanji" ["惯技"])
("guanjia" ["管家" "官家" "官价" "惯家"])
("guanjian" ["关键" "管见"])
("guanjiang" ["灌浆"])
("guanjiao" ["管教"])
("guanjiapo" ["管家婆"])
("guanjie" ["关节" "官阶" "管界"])
("guanjin" ["关紧" "纶巾" "关津"])
("guanjing" ["管井"])
("guanjue" ["官爵"])
("guanjun" ["冠军"])
("guanjunsai" ["冠军赛"])
("guankan" ["观看"])
("guankong" ["管控"])
("guankou" ["关口" "贯口"])
("guankui" ["管窥"])
("guankuilice" ["管窥蠡测"])
("guankuizhijian" ["管窥之见"])
("guanli" ["管理" "惯例" "官吏" "观礼" "关里"])
("guanlian" ["关联" "关连"])
("guanlianci" ["关联词"])
("guanliang" ["惯量"])
("guanliao" ["官僚"])
("guanliaozhuyi" ["官僚主义"])
("guanliaoziben" ["官僚资本"])
("guanlong" ["罐笼"])
("guanlu" ["灌录"])
("guanmen" ["关门"])
("guanmi" ["官迷"])
("guanmian" ["冠冕"])
("guanmiantanghuang" ["冠冕堂皇"])
("guanming" ["官名"])
("guanmingquan" ["冠名权"])
("guanmitang" ["灌米汤"])
("guanmo" ["观摩"])
("guanmu" ["灌木" "棺木"])
("guannei" ["关内"])
("guanneng" ["官能"])
("guannengtuan" ["官能团"])
("guannian" ["观念"])
("guannianxingtai" ["观念形态"])
("guanong" ["瓜农"])
("guanpian" ["管片"])
("guanqi" ["官气" "贯气"])
("guanqia" ["关卡"])
("guanqiang" ["官腔"])
("guanqie" ["关切" "惯窃"])
("guanqingzhibo" ["官情纸薄"])
("guanqu" ["灌区" "管区" "灌渠"])
("guanren" ["官人"])
("guansai" ["关塞"])
("guanshan" ["关山"])
("guanshang" ["观赏" "关上" "官商"])
("guanshangyu" ["观赏鱼"])
("guanshangzhiwu" ["观赏植物"])
("guanshantiaodi" ["关山迢递"])
("guanshe" ["关涉"])
("guanshi" ["管事"])
("guanshiyin" ["观世音"])
("guanshu" ["灌输" "管束" "官署" "官书" "关书" "盥漱"])
("guanshui" ["关税"])
("guanshuibilei" ["关税壁垒"])
("guanshuo" ["关说"])
("guansi" ["官司"])
("guanting" ["官厅"])
("guantong" ["贯通"])
("guantou" ["罐头" "关头" "惯偷"])
("guanwai" ["关外"])
("guanwang" ["观望"])
("guanwei" ["官位"])
("guanxi" ["关系" "盥洗"])
("guanxia" ["管辖"])
("guanxian" ["管线" "官衔"])
("guanxiang" ["关厢" "关饷"])
("guanxiangtai" ["观象台"])
("guanxianyue" ["管弦乐"])
("guanxin" ["关心"])
("guanxing" ["惯性"])
("guanxiusufu" ["贯朽粟腐"])
("guanya" ["关押" "管押"])
("guanyangwenzhang" ["官样文章"])
("guanyintu" ["观音土"])
("guanyong" ["管用" "惯用" "管涌"])
("guanyu" ["关于"])
("guanyuan" ["官员"])
("guanyueqi" ["管乐器"])
("guanyun" ["官运"])
("guanzei" ["惯贼"])
("guanzhan" ["观战" "观瞻"])
("guanzhang" ["关张" "官长"])
("guanzhao" ["关照" "观照"])
("guanzherudu" ["观者如堵"])
("guanzhi" ["管制" "观止" "官职" "灌制"])
("guanzhong" ["观众" "关中"])
("guanzhongkuibao" ["管中窥豹"])
("guanzhu" ["关注" "灌注" "贯注"])
("guanzhuangdongmai" ["冠状动脉"])
("guanzi" ["管子" "罐子" "馆子" "管自" "关子" "冠子"])
("guanzuo" ["官佐"])
("guao" ["孤傲" "古奥"])
("guapai" ["挂牌" "挂拍"])
("guapian" ["瓜片"])
("guapimao" ["瓜皮帽"])
("guaping" ["挂屏"])
("guapoudoufen" ["瓜剖豆分"])
("guaqi" ["瓜期" "挂气"])
("guaqian" ["挂牵"])
("guaqing" ["寡情"])
("guaren" ["寡人"])
("guasha" ["刮痧"])
("guashi" ["挂失"])
("guashuai" ["挂帅"])
("guashudiluo" ["瓜熟蒂落"])
("guasuo" ["挂锁"])
("guatan" ["挂毯"])
("guatianlixia" ["瓜田李下"])
("guatou" ["寡头"])
("guatouzhengzhi" ["寡头政治"])
("guatu" ["挂图"])
("guawei" ["寡味"])
("guawu" ["诖误" "挂误"])
("guaxiao" ["刮削" "挂孝"])
("guaxie" ["挂鞋"])
("guaxin" ["挂心"])
("guayan" ["寡言"])
("guayangtoumaigourou" ["挂羊头卖狗肉"])
("guayilouwan" ["挂一漏万"])
("guazhang" ["挂账"])
("guazhi" ["挂职"])
("guazhong" ["挂钟"])
("guazhou" ["挂轴"])
("guazi" ["瓜子" "褂子"])
("guazilian" ["瓜子脸"])
("guban" ["古板"])
("gubao" ["鼓包"])
("guben" ["股本" "孤本"])
("gubiao" ["姑表"])
("gubuzifeng" ["固步自封" "故步自封"])
("gucao" ["谷草"])
("guchan" ["估产"])
("guchang" ["故常"])
("guchanroujing" ["骨颤肉惊"])
("guchufushu" ["孤雏腐鼠"])
("guchui" ["鼓吹"])
("guci" ["故此" "骨刺" "固辞"])
("gucishengzhi" ["孤雌生殖"])
("gucishibi" ["顾此失彼"])
("gudai" ["古代"])
("gudan" ["孤单" "固氮" "孤胆"])
("gudao" ["故道" "鼓捣"])
("gudaorechang" ["古道热肠"])
("gudi" ["谷底" "谷地" "故地" "鹄的"])
("gudian" ["古典" "鼓点"])
("gudianwenxue" ["古典文学"])
("gudianzhuyi" ["古典主义"])
("gudie" ["姑爹"])
("guding" ["固定"])
("gudinghuilv" ["固定汇率"])
("gudingjiage" ["固定价格"])
("gudingzichan" ["固定资产"])
("gudingzijin" ["固定资金"])
("gudong" ["股东" "古董" "鼓动" "咕咚" "骨董"])
("gudu" ["孤独" "古都" "故都" "咕嘟"])
("guduo" ["骨朵"])
("guduoer" ["骨朵儿"])
("guenbeiyi" ["辜恩背义"])
("guer" ["孤儿" "故而"])
("guerbangjie" ["古尔邦节"])
("guerci" ["鼓儿词"])
("guerguafu" ["孤儿寡妇"])
("guerguamu" ["孤儿寡母"])
("gufang" ["古方" "谷坊"])
("gufangzishang" ["孤芳自赏"])
("gufei" ["股匪"])
("gufen" ["股份" "股分"])
("gufeng" ["古风" "谷风"])
("gufengji" ["鼓风机"])
("gufenglu" ["鼓风炉"])
("gufengongsi" ["股份公司"])
("gufenzhi" ["股份制"])
("gufu" ["辜负" "姑父" "姑夫" "孤负"])
("gugan" ["骨干"])
("gugao" ["孤高"])
("gugaozixu" ["孤高自许"])
("guge" ["骨骼"])
("gugeng" ["骨鲠"])
("gugengzaihou" ["骨鲠在喉"])
("gugong" ["故宫" "雇工" "股肱"])
("gugu" ["股骨" "姑姑" "呱呱" "汩汩"])
("gugua" ["孤寡"])
("guguai" ["古怪" "孤拐"])
("gugunangnang" ["鼓鼓囊囊"])
("guguo" ["古国" "故国"])
("guguzhuidi" ["呱呱坠地"])
("guhai" ["股海"])
("guhou" ["骨骺"])
("guhua" ["古话"])
("guhui" ["骨灰"])
("guhuo" ["蛊惑" "鼓惑" "贾祸"])
("guhuorenxin" ["蛊惑人心"])
("gui" ["归" "贵" "鬼" "跪" "轨" "规" "硅" "桂" "柜" "龟" "诡" "闺" "瑰" "圭" "刽" "傀" "癸" "炔" "庋" "宄" "桧" "刿" "鳜" "鲑" "皈" "匦" "妫" "晷" "簋" "炅" "伪" "匮" "哇" "娃" "桅" "概" "沩" "洼" "祈" "绘" "觖" "蹶" "隗" "亀" "佹" "偽" "僞" "劊" "劌" "匭" "匱" "厬" "垝" "姽" "媯" "嫢" "嬀" "嶡" "嶲" "巂" "帰" "庪" "廆" "恑" "摫" "撌" "攰" "攱" "昋" "朹" "椝" "椢" "槣" "槶" "槻" "槼" "檜" "櫃" "櫰" "櫷" "歸" "氿" "湀" "溎" "潙" "珪" "璝" "瓌" "癐" "瞆" "瞡" "瞶" "硊" "祪" "禬" "窐" "筀" "簂" "絵" "繪" "胿" "膭" "茥" "蓕" "蘬" "蛫" "螝" "蟡" "袿" "襘" "規" "觤" "詭" "謉" "貴" "赽" "趹" "軌" "邽" "郌" "閨" "陒" "雟" "鞼" "騩" "鬶" "鬹" "鮭" "鱖" "鱥" "鳺" "鴂" "鴃" "龜"])
("guian" ["归案"])
("guibai" ["跪拜"])
("guiban" ["龟板"])
("guibao" ["瑰宝"])
("guibaxi" ["鬼把戏"])
("guibi" ["规避"])
("guibian" ["诡辩"])
("guibiao" ["圭表"])
("guibin" ["贵宾"])
("guibing" ["归并"])
("guicai" ["鬼才"])
("guicheng" ["规程" "归程"])
("guichu" ["柜橱"])
("guidang" ["归档"])
("guidao" ["轨道"])
("guidaoheng" ["轨道衡"])
("guidianzi" ["鬼点子"])
("guiding" ["规定"])
("guidingdongzuo" ["规定动作"])
("guidu" ["轨度"])
("guidui" ["归队"])
("guierjianmu" ["贵耳贱目"])
("guifan" ["规范" "轨范" "闺范"])
("guifang" ["闺房" "柜房"])
("guifanhua" ["规范化"])
("guifei" ["贵妃" "硅肺"])
("guifu" ["归附" "规复" "龟趺"])
("guifushengong" ["鬼斧神工"])
("guigan" ["贵干"])
("guigang" ["硅钢"])
("guige" ["规格" "闺阁"])
("guigen" ["归根"])
("guigeng" ["贵庚"])
("guigenjiedi" ["归根结底"])
("guigong" ["归公" "归功"])
("guigu" ["硅谷"])
("guiguai" ["鬼怪" "诡怪"])
("guiguan" ["桂冠"])
("guiguisuisui" ["鬼鬼祟祟"])
("guigujianjin" ["贵古贱今"])
("guihua" ["规划" "桂花" "鬼话" "硅化" "姽婳"])
("guihuafu" ["鬼画符"])
("guihuan" ["归还"])
("guihui" ["归回"])
("guihun" ["鬼魂" "鬼混"])
("guihuo" ["鬼火"])
("guiji" ["轨迹" "诡计"])
("guijia" ["龟甲"])
("guijian" ["贵贱" "规谏" "龟鉴"])
("guijianwuchang" ["贵贱无常"])
("guijiao" ["圭角"])
("guijiduoduan" ["诡计多端"])
("guijie" ["归结" "规诫"])
("guijinshu" ["贵金属"])
("guijiu" ["归咎"])
("guiju" ["规矩" "桂剧"])
("guijue" ["诡谲"])
("guike" ["贵客"])
("guikou" ["归口"])
("guikulanghao" ["鬼哭狼嚎"])
("guikun" ["闺阃"])
("guilai" ["归来"])
("guili" ["瑰丽"])
("guilian" ["鬼脸"])
("guilong" ["归拢"])
("guilv" ["规律"])
("guimei" ["鬼魅"])
("guimen" ["闺门"])
("guimendan" ["闺门旦"])
("guimenguan" ["鬼门关"])
("guimi" ["诡秘"])
("guimiufa" ["归谬法"])
("guimixinqiao" ["鬼迷心窍"])
("guimo" ["规模"])
("guina" ["归纳"])
("guinie" ["圭臬"])
("guining" ["归宁"])
("guinv" ["闺女"])
("guipi" ["桂皮"])
("guiqi" ["归期" "诡奇" "瑰奇" "归齐"])
("guiqiao" ["归侨"])
("guiquan" ["规劝"])
("guiren" ["贵人"])
("guirenduowangshi" ["贵人多忘事"])
("guishang" ["柜上"])
("guishe" ["跪射"])
("guishen" ["鬼神"])
("guishenmoce" ["鬼神莫测"])
("guishishenchai" ["鬼使神差"])
("guishu" ["归属"])
("guishun" ["归顺"])
("guisu" ["归宿"])
("guisui" ["鬼祟"])
("guisuo" ["龟缩"])
("guitai" ["柜台" "鬼胎"])
("guitian" ["归天" "归田"])
("guititou" ["鬼剃头"])
("guitou" ["龟头"])
("guitouguinao" ["鬼头鬼脑"])
("guitu" ["归途"])
("guiwei" ["瑰伟" "瑰玮"])
("guiwu" ["鬼物"])
("guixi" ["归西"])
("guixiang" ["归降" "归向"])
("guixin" ["归心"])
("guixing" ["贵姓" "归省"])
("guixingjubu" ["规行矩步"])
("guixinsijian" ["归心似箭"])
("guixiong" ["鬼雄"])
("guixiu" ["闺秀"])
("guiyang" ["贵恙"])
("guiyi" ["诡异" "皈依" "归依" "瑰异"])
("guiyin" ["归隐"])
("guiyu" ["归于" "鬼蜮"])
("guiyuan" ["柜员" "桂圆"])
("guiyuanjianjin" ["贵远贱近"])
("guiyue" ["规约"])
("guiyujiliang" ["鬼蜮伎俩"])
("guize" ["规则"])
("guizha" ["诡诈"])
("guizhang" ["规章"])
("guizhe" ["归着" "轨辙"])
("guizhen" ["归真" "轨枕"])
("guizhenfanpu" ["归真返璞"])
("guizheng" ["规整" "规正" "归整"])
("guizhi" ["规制" "归置"])
("guizhiruoshui" ["归之若水"])
("guizhong" ["贵重"])
("guizhou" ["贵胄"])
("guizhu" ["桂竹"])
("guizi" ["柜子" "鬼子" "贵子" "桂子"])
("guizishou" ["刽子手"])
("guizong" ["归总"])
("guizu" ["贵族"])
("guizui" ["归罪"])
("guji" ["估计" "古迹" "顾及" "古籍" "顾忌" "孤寂" "痼疾" "故技" "咕唧" "咕叽"])
("gujia" ["估价" "骨架" "顾家"])
("gujiaguaren" ["孤家寡人"])
("gujianshangnong" ["谷贱伤农"])
("gujiao" ["骨胶" "鼓角" "故交"])
("gujichongyan" ["故伎重演"])
("gujie" ["骨节"])
("gujin" ["鼓劲" "股金"])
("gujiu" ["古旧" "故旧" "姑舅"])
("guju" ["故居"])
("gujun" ["孤军"])
("guke" ["顾客"])
("guku" ["孤苦" "骨库"])
("gukuan" ["姑宽"])
("gukulingding" ["孤苦伶仃"])
("gulai" ["古来"])
("gulanjing" ["古兰经"])
("gulao" ["古老" "孤老"])
("gulaoye" ["姑老爷"])
("guleizuowu" ["谷类作物"])
("guli" ["鼓励" "孤立" "故里" "股利" "骨力"])
("gulian" ["顾恋" "顾脸"])
("guliang" ["估量"])
("guling" ["骨龄"])
("gulingling" ["孤零零"])
("guliyu" ["孤立语"])
("gulong" ["咕隆"])
("gulou" ["鼓楼" "固陋"])
("gulouguawen" ["孤陋寡闻"])
("gulu" ["咕噜" "轱辘" "骨碌" "轱轳"])
("gululu" ["骨碌碌" "咕噜噜"])
("gulv" ["顾虑"])
("guma" ["姑妈"])
("gumin" ["股民"])
("guming" ["沽名"])
("gumingdiaoyu" ["沽名钓誉"])
("gumingsiyi" ["顾名思义"])
("gumo" ["鼓膜" "骨膜" "估摸" "汩没"])
("gumu" ["姑母"])
("gun" ["滚" "棍" "辊" "鲧" "衮" "磙" "绲" "丨" "浑" "混" "锟" "鳏" "惃" "棞" "渾" "滾" "琯" "璭" "睔" "睴" "緄" "緷" "蓘" "蔉" "袞" "裷" "謴" "輥" "錕" "鮌" "鯀" "鰥"])
("gunainai" ["姑奶奶"])
("gunbang" ["棍棒"])
("gunbian" ["滚边"])
("gunchiji" ["滚齿机"])
("guncun" ["滚存"])
("gundan" ["滚蛋"])
("gundaorou" ["滚刀肉"])
("gundong" ["滚动"])
("gundongzhoucheng" ["滚动轴承"])
("gunfan" ["滚翻"])
("gunfei" ["滚沸" "滚肥"])
("gunfu" ["衮服"])
("gungualanshu" ["滚瓜烂熟"])
("gungun" ["滚滚" "衮衮"])
("gungunzhugong" ["衮衮诸公"])
("gunian" ["顾念"])
("guniang" ["姑娘"])
("gunianger" ["姑娘儿"])
("guniu" ["牯牛"])
("gunlei" ["滚雷"])
("gunlun" ["滚轮"])
("gunmu" ["滚木"])
("gunong" ["咕哝" "雇农" "鼓弄"])
("gunongxuanxu" ["故弄玄虚"])
("gunre" ["滚热"])
("gunshui" ["滚水"])
("guntang" ["滚烫"])
("gunti" ["滚梯"])
("guntong" ["滚筒"])
("gunxueqiu" ["滚雪球"])
("gunyuan" ["滚圆"])
("gunzhu" ["滚珠"])
("gunzhuzhoucheng" ["滚珠轴承"])
("gunzi" ["棍子" "辊子" "磙子"])
("guo" ["过" "国" "果" "裹" "锅" "郭" "涡" "埚" "椁" "聒" "馘" "猓" "崞" "掴" "帼" "呙" "虢" "蜾" "蝈" "划" "唬" "囗" "搓" "枸" "活" "蜮" "蠃" "锞" "咶" "咼" "啯" "嘓" "囯" "囶" "囻" "圀" "國" "埻" "堝" "墎" "幗" "彉" "彍" "惈" "慖" "摑" "敋" "楇" "槨" "櫎" "淉" "渦" "漍" "濄" "瘑" "矌" "簂" "粿" "綶" "聝" "腂" "腘" "膕" "菓" "蔮" "蝸" "蟈" "褁" "輠" "過" "鈛" "錁" "鍋" "鐹" "餜" "馃"])
("guoba" ["锅巴"])
("guoban" ["过半"])
("guobang" ["过磅"])
("guobao" ["国宝" "果报"])
("guoben" ["国本"])
("guobin" ["国宾"])
("guobing" ["锅饼" "国柄"])
("guobuqiran" ["果不其然"])
("guobuqu" ["过不去"])
("guoce" ["国策"])
("guochan" ["国产"])
("guochang" ["过场"])
("guocheng" ["过程" "过秤"])
("guochi" ["国耻"])
("guochou" ["国仇"])
("guocong" ["过从"])
("guocui" ["国粹"])
("guocuo" ["过错"])
("guodang" ["过当"])
("guodanpi" ["果丹皮"])
("guodao" ["国道" "过道"])
("guodequ" ["过得去"])
("guodian" ["过电"])
("guodong" ["过冬"])
("guodonger" ["果冻儿"])
("guodu" ["过渡" "过度" "国度" "国都"])
("guoduan" ["果断"])
("guoer" ["过儿" "果儿" "聒耳"])
("guoerwangjia" ["国而忘家"])
("guofa" ["国法"])
("guofang" ["国防" "过房" "过访"])
("guofangjun" ["国防军"])
("guofen" ["过分" "果粉"])
("guofu" ["果脯" "果腹" "国父" "过付"])
("guogan" ["果敢"])
("guoge" ["国歌" "国格"])
("guogu" ["国故"])
("guoguan" ["过关"])
("guoguanzhanjiang" ["过关斩将"])
("guoguoer" ["蝈蝈儿"])
("guohao" ["国号"])
("guohechaiqiao" ["过河拆桥"])
("guohou" ["过后"])
("guohu" ["过户"])
("guohua" ["国画" "过话" "国花"])
("guohui" ["国会" "国徽"])
("guohun" ["国魂"])
("guohuo" ["国货" "过火" "过活"])
("guoji" ["国际" "国籍" "过激" "过继"])
("guojia" ["国家"])
("guojiacaipan" ["国家裁判"])
("guojiagongyuan" ["国家公园"])
("guojiahuo" ["过家伙"])
("guojiajiguan" ["国家机关"])
("guojiang" ["过奖" "果酱"])
("guojiangbuguo" ["国将不国"])
("guojiao" ["国脚" "国教" "国交" "裹脚"])
("guojiashui" ["国家税"])
("guojiasuoyouzhi" ["国家所有制"])
("guojicaipan" ["国际裁判"])
("guojidanweizhi" ["国际单位制"])
("guojie" ["过节" "国界"])
("guojieer" ["过节儿"])
("guojielaoshu" ["过街老鼠"])
("guojielou" ["过街楼"])
("guojiertongjie" ["国际儿童节"])
("guojietianqiao" ["过街天桥"])
("guojifa" ["国际法"])
("guojifunvjie" ["国际妇女节"])
("guojige" ["国际歌"])
("guojigongfa" ["国际公法"])
("guojigongguan" ["国际共管"])
("guojiguanli" ["国际惯例"])
("guojilaodongjie" ["国际劳动节"])
("guojilianmeng" ["国际联盟"])
("guojiminsheng" ["国计民生"])
("guojing" ["过境" "国境"])
("guojisifa" ["国际私法"])
("guojiu" ["果酒"])
("guojixiangqi" ["国际象棋"])
("guojiyinbiao" ["国际音标"])
("guojizhi" ["国际制"])
("guojizhuyi" ["国际主义"])
("guojizongdui" ["国际纵队"])
("guoju" ["国剧"])
("guojue" ["果决"])
("guojun" ["国君"])
("guoke" ["过客"])
("guoku" ["国库"])
("guokui" ["锅盔"])
("guokuquan" ["国库券"])
("guolai" ["过来"])
("guolairen" ["过来人"])
("guoli" ["国力" "国立" "过礼"])
("guolian" ["国联"])
("guoliang" ["过量"])
("guolu" ["锅炉" "过路" "过录"])
("guoluan" ["裹乱"])
("guolucaishen" ["过路财神"])
("guoluo" ["蜾蠃"])
("guolv" ["过滤" "过虑" "果绿"])
("guolvzui" ["过滤嘴"])
("guomen" ["国门" "过门"])
("guomener" ["过门儿"])
("guomin" ["国民" "过敏"])
("guomindang" ["国民党"])
("guominjingji" ["国民经济"])
("guominshouru" ["国民收入"])
("guomu" ["过目" "果木"])
("guomubuwang" ["过目不忘"])
("guomuchengsong" ["过目成诵"])
("guonan" ["国难"])
("guonian" ["过年"])
("guonong" ["果农"])
("guopan" ["果盘"])
("guopi" ["果皮"])
("guopin" ["果品"])
("guopojiawang" ["国破家亡"])
("guoqi" ["国企" "过期" "国旗" "国戚"])
("guoqian" ["过谦"])
("guoqing" ["国情" "国庆"])
("guoqu" ["过去"])
("guoran" ["果然"])
("guore" ["过热"])
("guoren" ["国人" "过人"])
("guorizi" ["过日子"])
("guorou" ["果肉"])
("guorusuoliao" ["果如所料"])
("guosang" ["国丧"])
("guose" ["国色"])
("guosetianxiang" ["国色天香"])
("guoshaizi" ["过筛子"])
("guoshang" ["国殇" "过晌"])
("guoshen" ["过甚"])
("guosheng" ["过剩"])
("guoshengbishuai" ["过盛必衰"])
("guoshengri" ["过生日"])
("guoshenqici" ["过甚其词"])
("guoshi" ["果实" "过时" "过失" "过世" "国是" "国事" "国史" "国势"])
("guoshifangwen" ["国事访问"])
("guoshiwushuang" ["国士无双"])
("guoshou" ["过手" "国手"])
("guoshu" ["果树" "过数" "国书" "国术"])
("guosui" ["果穗"])
("guotai" ["锅台"])
("guotaiminan" ["国泰民安"])
("guotang" ["果糖" "过堂" "国帑"])
("guotangfeng" ["过堂风"])
("guoti" ["国体"])
("guotian" ["过天"])
("guoting" ["过厅"])
("guotongqu" ["国统区"])
("guotou" ["过头"])
("guotu" ["国土"])
("guotui" ["裹腿"])
("guotumenerdajue" ["过屠门而大嚼"])
("guowang" ["国王" "过往" "过望"])
("guowei" ["国威"])
("guowen" ["过问" "国文"])
("guowu" ["国务" "过午"])
("guowuqing" ["国务卿"])
("guowuweiyuan" ["国务委员"])
("guowuyuan" ["国务院"])
("guoxi" ["过细"])
("guoxie" ["裹挟" "裹胁"])
("guoxin" ["过心"])
("guoxue" ["国学"])
("guoyan" ["过眼" "国宴"])
("guoyanyunyan" ["过眼云烟"])
("guoyanzi" ["锅烟子"])
("guoyao" ["国药"])
("guoye" ["过夜"])
("guoyi" ["国医"])
("guoyibuqu" ["过意不去"])
("guoyin" ["过瘾" "国音"])
("guoying" ["过硬" "国营"])
("guoyou" ["国有"])
("guoyoubuji" ["过犹不及"])
("guoyougu" ["国有股"])
("guoyouqiye" ["国有企业"])
("guoyu" ["过于" "国语" "过誉" "过逾"])
("guoyuan" ["果园"])
("guoyue" ["国乐"])
("guoyun" ["国运"])
("guoza" ["裹扎"])
("guozai" ["过载"])
("guozang" ["国葬"])
("guozao" ["聒噪"])
("guozei" ["国贼"])
("guozhai" ["国债"])
("guozhang" ["过账"])
("guozhen" ["果真"])
("guozhi" ["果汁" "果枝"])
("guozhuang" ["锅庄"])
("guozi" ["果子" "锅子" "馃子"])
("guozijian" ["国子监"])
("guozijiang" ["果子酱"])
("guozijiu" ["果子酒"])
("guozilu" ["果子露"])
("guozubuqian" ["裹足不前"])
("gupai" ["骨牌"])
("gupaixiaoying" ["骨牌效应"])
("gupan" ["顾盼"])
("gupanzixiong" ["顾盼自雄"])
("gupen" ["骨盆"])
("gupi" ["孤僻"])
("gupiao" ["股票"])
("guping" ["股评"])
("gupo" ["姑婆"])
("gupu" ["古朴"])
("guqi" ["骨气"])
("guqie" ["姑且"])
("guqin" ["古琴"])
("guqing" ["雇请"])
("guqu" ["故去"])
("guquan" ["股权" "顾全"])
("guquandaju" ["顾全大局"])
("guran" ["固然"])
("guren" ["古人" "故人" "贾人"])
("gurou" ["骨肉"])
("guroufenli" ["骨肉分离"])
("guroutuanyuan" ["骨肉团圆"])
("gurouxiangcan" ["骨肉相残"])
("gurouxianglian" ["骨肉相连"])
("guruojintang" ["固若金汤"])
("gusao" ["姑嫂"])
("guseguxiang" ["古色古香"])
("gusha" ["固沙" "故杀"])
("gushalin" ["固沙林"])
("gushe" ["鼓舌"])
("gushen" ["孤身"])
("gushengwu" ["古生物"])
("gushenxing" ["谷神星"])
("gushenzhiying" ["孤身只影"])
("gushi" ["故事" "股市" "古诗" "故世" "故实" "鼓室" "骨殖" "鼓师"])
("gushipian" ["故事片"])
("gushou" ["固守" "鼓手"])
("gushouruchai" ["骨瘦如柴"])
("gushu" ["古书" "故书" "鼓书"])
("gushuang" ["孤孀"])
("gusuan" ["估算"])
("gusui" ["骨髓"])
("gutai" ["固态" "故态"])
("gutaifumeng" ["故态复萌"])
("gutan" ["骨炭"])
("guti" ["固体"])
("gutichao" ["固体潮"])
("gutishi" ["古体诗"])
("gutongse" ["古铜色"])
("gutou" ["骨头"])
("gutoujiazi" ["骨头架子"])
("gutu" ["故土"])
("guwan" ["古玩"])
("guwangjinlai" ["古往今来"])
("guwangtingzhi" ["姑妄听之"])
("guwangyanzhi" ["姑妄言之"])
("guweijinyong" ["古为今用"])
("guwen" ["顾问" "古文"])
("guwenzi" ["古文字"])
("guwo" ["故我"])
("guwu" ["鼓舞" "谷物" "古物"])
("guxi" ["姑息" "股息" "古稀" "顾惜" "古昔" "故习"])
("guxiang" ["故乡"])
("guxiangguse" ["古香古色"])
("guxing" ["孤行"])
("guxiu" ["顾绣"])
("guxiyangjian" ["姑息养奸"])
("guxue" ["骨血"])
("guxun" ["古训"])
("guya" ["古雅"])
("guyan" ["古谚"])
("guye" ["姑爷"])
("guyeye" ["姑爷爷"])
("guyi" ["故意" "估衣"])
("guyin" ["古音"])
("guyingzilian" ["顾影自怜"])
("guyong" ["雇佣" "雇用"])
("guyonglaodong" ["雇佣劳动"])
("guyou" ["固有" "故友"])
("guyu" ["古语" "谷雨"])
("guyuan" ["雇员" "故园"])
("guyue" ["鼓乐"])
("guzai" ["股灾"])
("guzao" ["鼓噪"])
("guzhang" ["故障" "鼓掌" "鼓胀" "姑丈" "臌胀"])
("guzhangnanming" ["孤掌难鸣"])
("guzhe" ["骨折"])
("guzheng" ["古筝" "孤证"])
("guzhi" ["股指" "固执" "故知" "故址" "故智"])
("guzhidui" ["故纸堆"])
("guzhijijian" ["固执己见"])
("guzhu" ["雇主" "顾主"])
("guzhuang" ["古装"])
("guzhuo" ["古拙"])
("guzhuyizhi" ["孤注一掷"])
("guzi" ["股子" "谷子" "骨子" "孤子" "姑子"])
("guzili" ["骨子里"])
("guzuoyoueryanta" ["顾左右而言他"])
("ha" ["哈" "蛤" "虾" "铪" "吓" "呵" "獬" "丷" "奤" "妎" "為" "蝦" "鉿"])
("haba" ["哈巴"])
("habagou" ["哈巴狗"])
("hada" ["哈达"])
("haha" ["哈哈"])
("hahaer" ["哈哈儿"])
("hahajing" ["哈哈镜"])
("hai" ["还" "海" "害" "咳" "氦" "孩" "骇" "骸" "亥" "嗨" "醢" "胲" "咴" "阂" "颏" "侅" "咍" "嗐" "嚡" "塰" "拸" "欬" "烸" "猲" "絯" "還" "郂" "酼" "閡" "頦" "餀" "饚" "駭" "駴"])
("haian" ["海岸"])
("haianxian" ["海岸线"])
("haiba" ["海拔"])
("haibao" ["海报"])
("haibin" ["海滨"])
("haibing" ["害病"])
("haicai" ["海菜"])
("haichan" ["海产"])
("haichao" ["海潮"])
("haicheng" ["海程"])
("haichong" ["害虫"])
("haichu" ["害处"])
("haidai" ["海带"])
("haidao" ["海岛" "海盗"])
("haidilaoyue" ["海底捞月"])
("haidilaozhen" ["海底捞针"])
("haier" ["孩儿"])
("haifang" ["海防"])
("haifei" ["海匪"])
("haifeng" ["海风"])
("haigang" ["海港"])
("haigou" ["海沟" "海狗"])
("haigu" ["骸骨"])
("haiguai" ["骇怪"])
("haiguan" ["海关"])
("haihan" ["海涵"])
("haihunshan" ["海魂衫"])
("haihuo" ["海货"])
("haijiang" ["海疆"])
("haijiao" ["海椒"])
("haijin" ["海禁"])
("haijun" ["海军"])
("haijunni" ["海军呢"])
("haikou" ["海口"])
("haikuang" ["海况"])
("haikuotiankong" ["海阔天空"])
("haikushilan" ["海枯石烂"])
("hailan" ["海蓝"])
("haili" ["海里"])
("hailiang" ["海量"])
("hailing" ["海岭"])
("hailiu" ["海流"])
("hailu" ["海路"])
("hailun" ["海轮"])
("hailuo" ["海螺"])
("hailuoyin" ["海洛因"])
("haimi" ["海米"])
("haimian" ["海面" "海绵"])
("hainan" ["海难"])
("hainei" ["海内"])
("haineicunzhijitianyaruobilin" ["海内存知己，天涯若比邻"])
("hainiao" ["害鸟"])
("haipa" ["害怕" "骇怕"])
("haipai" ["海派"])
("haipen" ["海盆"])
("haiqin" ["海侵"])
("haiqu" ["海区"])
("haiqunzhima" ["害群之马"])
("hairan" ["骇然"])
("hairenchong" ["害人虫"])
("hairentingwen" ["骇人听闻"])
("haisao" ["害臊"])
("haishen" ["海参"])
("haishi" ["还是" "海事" "海蚀" "亥时"])
("haishishanmeng" ["海誓山盟"])
("haishishenlou" ["海市蜃楼"])
("haishou" ["海兽" "害兽"])
("haisun" ["海损"])
("haita" ["海獭"])
("haitan" ["海滩"])
("haitang" ["海棠" "海塘"])
("haiti" ["孩提"])
("haitong" ["孩童"])
("haitu" ["海图" "海涂"])
("haitun" ["海豚"])
("haitunyong" ["海豚泳"])
("haiwai" ["海外"])
("haiwaiqitan" ["海外奇谈"])
("haiwan" ["海湾" "海碗"])
("haiwangxing" ["海王星"])
("haiwei" ["海味"])
("haixi" ["害喜"])
("haixia" ["海峡"])
("haixian" ["海鲜"])
("haixiang" ["海象"])
("haixiao" ["海啸"])
("haixiu" ["害羞"])
("haixun" ["海寻"])
("haiyan" ["海盐" "害眼" "海蜒"])
("haiyang" ["海洋"])
("haiyangquan" ["海洋权"])
("haiyangshengwu" ["海洋生物"])
("haiyangxingqihou" ["海洋性气候"])
("haiyangxue" ["海洋学"])
("haiyanheqing" ["海晏河清"])
("haiyi" ["骇异"])
("haiyo" ["嗨哟"])
("haiyu" ["海域" "海鱼"])
("haiyuan" ["海员"])
("haiyun" ["海运"])
("haizang" ["海葬"])
("haizhan" ["海战"])
("haizhe" ["海蜇"])
("haizi" ["孩子" "海子"])
("haiziqi" ["孩子气"])
("haizitou" ["孩子头"])
("hal" ["乤"])
("hala" ["哈喇"])
("halazi" ["哈喇子"])
("halifa" ["哈里发"])
("hama" ["蛤蟆" "虾蟆"])
("hamajing" ["蛤蟆镜"])
("hamigua" ["哈密瓜"])
("han" ["喊" "含" "汗" "寒" "汉" "旱" "酣" "韩" "焊" "涵" "函" "憨" "翰" "罕" "撼" "捍" "憾" "悍" "邯" "邗" "菡" "撖" "瀚" "阚" "顸" "蚶" "焓" "颔" "晗" "鼾" "厂" "嵌" "感" "旰" "泔" "淦" "滩" "澉" "甘" "矸" "轩" "钤" "仠" "佄" "傼" "兯" "凾" "厈" "咁" "哻" "唅" "嚂" "圅" "垾" "娢" "嫨" "屽" "崡" "嵅" "忓" "扞" "攼" "晘" "晥" "暵" "桿" "梒" "椷" "榦" "欦" "歛" "汵" "浛" "浫" "涆" "淊" "漢" "澏" "澣" "灘" "熯" "爳" "猂" "琀" "甝" "皔" "睅" "笒" "筨" "糮" "肣" "莟" "蔊" "蘫" "虷" "蛿" "蜬" "蜭" "螒" "譀" "谽" "豃" "軒" "釬" "鈐" "銲" "鋎" "鋡" "閈" "闞" "闬" "雗" "靬" "韓" "頇" "頜" "頷" "顄" "顩" "馠" "馯" "駻" "鬫" "魽" "鳱" "鶾"])
("hanba" ["旱魃"])
("hanbaiyu" ["汉白玉"])
("hanban" ["汗斑"])
("hanbao" ["含苞"])
("hanbaobao" ["汉堡包"])
("hanbei" ["含悲"])
("hanchan" ["寒蝉"])
("hanchang" ["酣畅"])
("hanchanglinli" ["酣畅淋漓"])
("hanchao" ["寒潮"])
("hanchen" ["寒碜" "寒伧"])
("hanchuan" ["旱船"])
("hanchuang" ["寒窗"])
("handai" ["寒带"])
("handan" ["菡萏"])
("handanxuebu" ["邯郸学步"])
("handao" ["旱稻" "旱道"])
("handi" ["旱地"])
("handian" ["函电"])
("handong" ["寒冬" "撼动" "涵洞"])
("handonglayue" ["寒冬腊月"])
("hang" ["行" "巷" "航" "夯" "杭" "吭" "颃" "沆" "绗" "珩" "桁" "炕" "狼" "肮" "酐" "垳" "妔" "忼" "斻" "笐" "筕" "絎" "苀" "蚢" "貥" "迒" "邟" "頏" "魧"])
("hangai" ["涵盖"])
("hangao" ["函告"])
("hangban" ["航班"])
("hangbang" ["行帮"])
("hangbei" ["行辈"])
("hangbiao" ["航标"])
("hangce" ["航测"])
("hangcheng" ["航程"])
("hangchuan" ["航船"])
("hangci" ["航次"])
("hangdang" ["行当"])
("hangdao" ["航道" "巷道" "行道"])
("hangdong" ["行东"])
("hange" ["扞格"])
("hangfan" ["行贩"])
("hangfang" ["杭纺"])
("hanggui" ["行规"])
("hanghai" ["航海"])
("hanghua" ["行话"])
("hanghui" ["行会"])
("hanghuo" ["行货"])
("hangjia" ["行家"])
("hangjian" ["行间"])
("hangju" ["行距"])
("hangkong" ["航空"])
("hangkongbing" ["航空兵"])
("hangkonggang" ["航空港"])
("hangkongmujian" ["航空母舰"])
("hangkongqi" ["航空器"])
("hangkongxin" ["航空信"])
("hangkuan" ["行款"])
("hanglie" ["行列"])
("hanglu" ["航路"])
("hangmo" ["航模"])
("hangong" ["焊工"])
("hangou" ["函购"])
("hangourenru" ["含垢忍辱"])
("hangpai" ["航拍"])
("hangqing" ["行情"])
("hangshi" ["行市"])
("hangsu" ["航速"])
("hangtian" ["航天"])
("hangtianfeiji" ["航天飞机"])
("hanguan" ["涵管"])
("hanguang" ["寒光"])
("hangwu" ["航务" "行伍"])
("hangxian" ["航线"])
("hangxiang" ["航向"])
("hangxie" ["沆瀣"])
("hangxieyiqi" ["沆瀣一气"])
("hangxing" ["航行"])
("hangye" ["行业"])
("hangyeyu" ["行业语"])
("hangyo" ["杭育"])
("hangyuan" ["行院"])
("hangyun" ["航运"])
("hangzhan" ["行栈"])
("hangzi" ["行子"])
("hanhai" ["瀚海"])
("hanhen" ["含恨"])
("hanhou" ["憨厚"])
("hanhu" ["含糊" "含胡"])
("hanhua" ["喊话"])
("hanhun" ["含混"])
("hanhuqici" ["含糊其辞" "含糊其词"])
("hanizu" ["哈尼族"])
("hanji" ["旱季" "焊剂"])
("hanjia" ["寒假"])
("hanjian" ["罕见" "函件" "汉奸"])
("hanjiao" ["喊叫"])
("hanjie" ["焊接"])
("hanjin" ["寒噤"])
("hanjing" ["旱井"])
("hanjinjin" ["汗津津"])
("hanjinliang" ["含金量"])
("hanju" ["汉剧"])
("hankong" ["汗孔"])
("hanku" ["寒苦"])
("hanlaishuwang" ["寒来暑往"])
("hanlaobaoshou" ["旱涝保收"])
("hanleng" ["寒冷"])
("hanlian" ["颔联"])
("hanliang" ["含量"])
("hanliao" ["焊料"])
("hanlin" ["翰林"])
("hanlinlin" ["汗淋淋"])
("hanliu" ["寒流"])
("hanliujiabei" ["汗流浃背"])
("hanlu" ["寒露" "旱路"])
("hanmagonglao" ["汗马功劳"])
("hanman" ["汗漫"])
("hanmao" ["汗毛" "寒毛"])
("hanmen" ["寒门"])
("hanmeng" ["酣梦"])
("hanmian" ["酣眠"])
("hanmin" ["汉民"])
("hanmo" ["翰墨"])
("hanniuchongdong" ["汗牛充栋"])
("hannu" ["含怒"])
("hanqi" ["寒气"])
("hanqian" ["焊钳"])
("hanqiang" ["焊枪"])
("hanqiao" ["旱桥" "寒峭"])
("hanqing" ["旱情" "含情" "汗青"])
("hanqingmomo" ["含情脉脉"])
("hanqiu" ["寒秋"])
("hanran" ["悍然" "酣然" "憾然"])
("hanre" ["寒热"])
("hanren" ["汉人"])
("hanrong" ["涵容"])
("hansan" ["旱伞"])
("hansangzi" ["喊嗓子"])
("hanse" ["寒色"])
("hanshan" ["汗衫"])
("hanshasheying" ["含沙射影"])
("hanshe" ["寒舍"])
("hansheng" ["鼾声"])
("hanshi" ["憾事" "寒士" "寒食" "憨实"])
("hanshou" ["函授" "颔首"])
("hanshoujiaoyu" ["函授教育"])
("hanshu" ["函数" "寒暑"])
("hanshubiao" ["寒暑表"])
("hanshui" ["汗水" "酣睡" "鼾睡"])
("hansi" ["焊丝"])
("hansu" ["寒素"])
("hansuan" ["寒酸"])
("hansuo" ["函索"])
("hanta" ["旱獭"])
("hantai" ["憨态"])
("hantaikeju" ["憨态可掬"])
("hantian" ["旱田"])
("hantiandongdi" ["撼天动地"])
("hantianzhendi" ["撼天震地"])
("hantiao" ["焊条"])
("hantui" ["寒腿"])
("hanwei" ["捍卫" "寒微"])
("hanwen" ["汉文"])
("hanxi" ["焊锡"])
("hanxian" ["汗腺"])
("hanxiang" ["旱象"])
("hanxiao" ["含笑" "憨笑"])
("hanxin" ["寒心"])
("hanxing" ["寒星" "汉姓"])
("hanxinjiangbingduoduoyishan" ["韩信将兵，多多益善"])
("hanxinruku" ["含辛茹苦"])
("hanxiu" ["含羞"])
("hanxu" ["含蓄" "涵蓄"])
("hanxuan" ["寒暄"])
("hanxue" ["汉学"])
("hanxuepenren" ["含血喷人"])
("hanyan" ["汗颜" "旱烟"])
("hanyandai" ["旱烟袋"])
("hanyang" ["涵养"])
("hanyanwudi" ["汗颜无地"])
("hanyazi" ["旱鸭子"])
("hanye" ["汗液"])
("hanyi" ["含义" "涵义" "寒意" "含意" "寒衣"])
("hanyin" ["酣饮"])
("hanyingjuhua" ["含英咀华"])
("hanyinongsun" ["含饴弄孙"])
("hanyong" ["悍勇"])
("hanyou" ["罕有"])
("hanyu" ["汉语" "捍御"])
("hanyuan" ["喊冤" "含冤"])
("hanyun" ["含蕴"])
("hanzai" ["旱灾"])
("hanzha" ["涵闸"])
("hanzhan" ["寒战" "寒颤" "酣战"])
("hanzhi" ["憨直"])
("hanzhuzi" ["汗珠子"])
("hanzi" ["汉字" "汉子" "汗渍" "蚶子" "憨子"])
("hanzu" ["汉族"])
("hao" ["好" "号" "浩" "嚎" "壕" "郝" "毫" "豪" "耗" "貉" "镐" "昊" "颢" "灏" "嚆" "蚝" "嗥" "皓" "蒿" "濠" "薅" "唬" "妞" "皋" "睾" "傐" "儫" "呺" "哠" "嘷" "噑" "恏" "悎" "昦" "晧" "暠" "暤" "暭" "曍" "椃" "淏" "滈" "滜" "澔" "灝" "獆" "獋" "皜" "皞" "皡" "皥" "秏" "竓" "籇" "翯" "聕" "膠" "臯" "茠" "薃" "薧" "藃" "號" "虠" "蠔" "諕" "譹" "鄗" "鎒" "鎬" "鐞" "顥" "鰝"])
("haobi" ["好比"])
("haobing" ["号兵"])
("haobo" ["浩博"])
("haobu" ["好不"])
("haocheng" ["号称"])
("haochu" ["好处"])
("haochufei" ["好处费"])
("haoda" ["浩大"])
("haodai" ["好歹"])
("haodang" ["浩荡"])
("haodaxigong" ["好大喜功"])
("haodu" ["豪赌"])
("haoduanduan" ["好端端"])
("haoduo" ["好多"])
("haoer" ["好儿"])
("haofa" ["毫发"])
("haofan" ["浩繁"])
("haofang" ["豪放" "号房"])
("haofei" ["耗费"])
("haofen" ["毫分"])
("haofu" ["豪富"])
("haogan" ["好感"])
("haogaowuyuan" ["好高骛远" "好高务远"])
("haogou" ["壕沟"])
("haoguo" ["好过"])
("haohan" ["浩瀚" "好汉"])
("haohaoer" ["好好儿"])
("haohaoxiansheng" ["好好先生"])
("haoheng" ["豪横"])
("haohua" ["豪华" "好话"])
("haoji" ["好几"])
("haojiahuo" ["好家伙"])
("haojiao" ["号角" "号叫" "嗥叫"])
("haojie" ["豪杰" "浩劫" "耗竭"])
("haojing" ["好景"])
("haojingbuchang" ["好景不长"])
("haojiu" ["好久"])
("haoju" ["豪举"])
("haokan" ["好看"])
("haokaner" ["号坎儿"])
("haoke" ["兞" "好客"])
("haoku" ["号哭"])
("haolai" ["好赖"])
("haoli" ["毫厘"])
("haolian" ["好脸"])
("haolibao" ["好力宝"])
("haolibushuang" ["毫厘不爽"])
("haoling" ["号令"])
("haoma" ["号码"])
("haomai" ["豪迈" "号脉"])
("haomang" ["浩茫"])
("haomao" ["毫毛"])
("haomen" ["豪门"])
("haomiao" ["浩淼" "浩渺"])
("haomo" ["毫末"])
("haopao" ["号炮"])
("haoping" ["好评"])
("haoqi" ["好奇" "豪气" "浩气"])
("haoqian" ["壕堑"])
("haoqiang" ["好强" "豪强"])
("haoqing" ["豪情"])
("haoran" ["浩然"])
("haoranzhiqi" ["浩然之气"])
("haoren" ["好人"])
("haorenjia" ["好人家"])
("haorizi" ["好日子"])
("haorongyi" ["好容易"])
("haoruyanhai" ["浩如烟海"])
("haose" ["好色"])
("haoshang" ["好尚"])
("haoshanleshi" ["好善乐施"])
("haoshen" ["豪绅" "耗神"])
("haosheng" ["好生" "好胜"])
("haoshenghaoqi" ["好声好气"])
("haoshi" ["好事"])
("haoshiduomo" ["好事多磨"])
("haoshou" ["好手" "好受" "号手" "皓首"])
("haoshouqiongjing" ["皓首穷经"])
("haoshuang" ["豪爽"])
("haoshuo" ["好说"])
("haoshuodaishuo" ["好说歹说"])
("haoshuohuaer" ["好说话儿"])
("haosi" ["好似"])
("haosun" ["耗损"])
("haotan" ["浩叹"])
("haotao" ["号啕" "嚎啕"])
("haote" ["浩特"])
("haotianer" ["好天儿"])
("haoting" ["好听"])
("haotong" ["号筒"])
("haotou" ["号头"])
("haowai" ["号外"])
("haowaner" ["好玩儿"])
("haoweirenshi" ["好为人师"])
("haowu" ["好恶"])
("haowuerzhi" ["毫无二致"])
("haoxia" ["豪侠"])
("haoxiang" ["好像"])
("haoxiao" ["好笑"])
("haoxie" ["好些"])
("haoxin" ["好心"])
("haoxing" ["豪兴"])
("haoxinger" ["好性儿"])
("haoxingxiaohui" ["好行小惠"])
("haoyang" ["毫洋"])
("haoyangerde" ["好样儿的"])
("haoyanzhuangyu" ["豪言壮语"])
("haoyi" ["好意" "号衣"])
("haoyin" ["豪饮"])
("haoyisi" ["好意思"])
("haoyiwulao" ["好逸恶劳"])
("haoyou" ["蚝油"])
("haoyu" ["豪雨" "豪语"])
("haoyue" ["皓月"])
("haozai" ["好在"])
("haozhai" ["豪宅"])
("haozhao" ["号召"])
("haozhen" ["毫针"])
("haozhengyixia" ["好整以暇"])
("haozhu" ["豪猪"])
("haozhuan" ["好转"])
("haozhuang" ["豪壮"])
("haozi" ["耗资" "耗子" "号子" "貉子" "蒿子" "毫子"])
("haoziweizhi" ["好自为之"])
("haozu" ["豪族"])
("haqi" ["哈气"])
("haqian" ["哈欠"])
("hasakezu" ["哈萨克族"])
("hashima" ["哈什蚂"])
("hayao" ["哈腰"])
("he" ["和" "喝" "合" "河" "禾" "核" "何" "呵" "荷" "贺" "赫" "褐" "盒" "鹤" "菏" "貉" "阂" "涸" "吓" "嗬" "劾" "盍" "翮" "阖" "颌" "壑" "诃" "纥" "曷" "呙" "呼" "哈" "嗑" "害" "揭" "格" "洽" "渴" "硅" "缴" "苛" "藿" "蚵" "蝎" "辂" "辖" "阋" "霍" "鹄" "佫" "咊" "咼" "哬" "啝" "喛" "嗃" "噈" "嚇" "垎" "姀" "寉" "峆" "惒" "愒" "抲" "挌" "敆" "柇" "楁" "欱" "毼" "渇" "渮" "湼" "澕" "焃" "煂" "熆" "熇" "燺" "爀" "犵" "狢" "癋" "皬" "盇" "盉" "碋" "礉" "秴" "篕" "籺" "粭" "紇" "繳" "翯" "萂" "藃" "螛" "蠚" "袔" "覈" "訶" "訸" "詥" "謞" "貈" "賀" "輅" "轄" "郃" "鉌" "鑉" "閡" "闔" "隺" "靍" "靎" "靏" "鞨" "頜" "餄" "餲" "饸" "鬩" "魺" "鲄" "鵠" "鶡" "鶮" "鶴" "鸖" "鹖" "麧" "齃" "齕" "龁" "龢"])
("heai" ["和蔼"])
("hebang" ["河浜"])
("hebao" ["荷包" "合抱"])
("hebaodan" ["荷包蛋"])
("hebeibangzi" ["河北梆子"])
("hebi" ["何必" "合璧"])
("hebidangchu" ["何必当初"])
("hebing" ["合并"])
("hebu" ["何不"])
("hebulai" ["合不来"])
("hecai" ["喝彩"])
("hecao" ["河槽"])
("heceng" ["何曾"])
("hecha" ["核查"])
("hechang" ["合唱" "何尝" "和畅" "禾场"])
("hecheng" ["合成"])
("hechengci" ["合成词"])
("hechengxiangjiao" ["合成橡胶"])
("hechengxianwei" ["合成纤维"])
("hechengxidiji" ["合成洗涤剂"])
("hechengxiyifen" ["合成洗衣粉"])
("hechi" ["呵斥" "何啻"])
("hechuan" ["河川"])
("hechuang" ["河床"])
("heci" ["贺词"])
("hecigongzhen" ["核磁共振"])
("hedai" ["盒带"])
("hedan" ["核弹"])
("hedantou" ["核弹头"])
("hedao" ["河道" "喝道"])
("hedaocai" ["喝倒彩"])
("hedelai" ["合得来"])
("hedeng" ["何等"])
("hedian" ["贺电"])
("hedianzhan" ["核电站"])
("heding" ["核定"])
("hedu" ["合度"])
("hedui" ["核对"])
("heerbutong" ["和而不同"])
("heermeng" ["荷尔蒙"])
("heezha" ["核讹诈"])
("hefa" ["合法" "核发"])
("hefan" ["盒饭"])
("hefang" ["何妨" "河防"])
("hefanying" ["核反应"])
("hefanyingdui" ["核反应堆"])
("hefatongyan" ["鹤发童颜"])
("hefeng" ["和风"])
("hefengxiyu" ["和风细雨"])
("hefu" ["和服" "阖府"])
("hefushe" ["核辐射"])
("hegai" ["合该"])
("hege" ["合格"])
("hegong" ["河工" "合共"])
("hegou" ["河沟"])
("hegu" ["河谷" "何故" "合股"])
("heguangtongchen" ["和光同尘"])
("heguo" ["核果"])
("hehan" ["河汉" "贺函"])
("hehao" ["和好"])
("hehe" ["呵呵" "赫赫" "呵喝"])
("heheyouming" ["赫赫有名"])
("hehu" ["呵护" "合乎"])
("hehua" ["荷花"])
("hehuan" ["和缓" "合欢"])
("hehui" ["和会"])
("hehuo" ["合伙"])
("hei" ["黑" "嘿" "嗨" "嬒" "潶" "黒"])
("heian" ["黑暗"])
("heibai" ["黑白"])
("heibaibufen" ["黑白不分"])
("heibaifenming" ["黑白分明"])
("heibaipian" ["黑白片"])
("heiban" ["黑板"])
("heibanbao" ["黑板报"])
("heibang" ["黑帮"])
("heibuliuqiu" ["黑不溜秋"])
("heiche" ["黑车"])
("heichenchen" ["黑沉沉"])
("heidao" ["黑道"])
("heidengxiahuo" ["黑灯瞎火"])
("heidi" ["黑地"])
("heidian" ["黑店"])
("heidong" ["黑洞"])
("heidongdong" ["黑洞洞"])
("heidou" ["黑豆"])
("heifeizhou" ["黑非洲"])
("heigaitu" ["黑钙土"])
("heigengbanye" ["黑更半夜"])
("heiguan" ["黑管"])
("heiguang" ["黑光"])
("heigulongdong" ["黑咕隆咚"])
("heiguo" ["黑锅"])
("heihei" ["嘿嘿"])
("heihu" ["黑户"])
("heihua" ["黑话"])
("heihuhu" ["黑糊糊"])
("heihuo" ["黑货"])
("heijin" ["黑金"])
("heike" ["黑客"])
("heikou" ["黑口"])
("heima" ["黑马"])
("heimangmang" ["黑茫茫"])
("heimengmeng" ["黑蒙蒙"])
("heimingdan" ["黑名单"])
("heimu" ["黑幕"])
("heiqian" ["黑钱"])
("heiqiang" ["黑枪"])
("heiququ" ["黑黢黢"])
("heirebing" ["黑热病"])
("heiren" ["黑人"])
("heisehuoyao" ["黑色火药"])
("heisejinshu" ["黑色金属"])
("heiseshouru" ["黑色收入"])
("heisesu" ["黑色素"])
("heiseyoumo" ["黑色幽默"])
("heishao" ["黑哨"])
("heishehui" ["黑社会"])
("heishi" ["黑市"])
("heishou" ["黑手"])
("heitang" ["黑糖"])
("heitao" ["黑陶"])
("heitaowenhua" ["黑陶文化"])
("heiti" ["黑体"])
("heitou" ["黑头"])
("heitu" ["黑土"])
("heiwo" ["黑窝"])
("heixia" ["黑下"])
("heixiang" ["黑箱"])
("heixiangcaozuo" ["黑箱操作"])
("heixiazi" ["黑匣子" "黑瞎子"])
("heixin" ["黑心" "黑信"])
("heixingxing" ["黑猩猩"])
("heixiong" ["黑熊"])
("heixuxu" ["黑魆魆"])
("heiyanzhu" ["黑眼珠"])
("heiyaya" ["黑压压"])
("heiye" ["黑夜"])
("heiyouyou" ["黑黝黝" "黑油油"])
("heiyu" ["黑鱼"])
("heiyunyachengchengyucui" ["黑云压城城欲摧"])
("heizao" ["黑枣"])
("heizhong" ["黑种"])
("heizi" ["黑子"])
("heji" ["合计" "核计" "合剂" "合击"])
("hejia" ["合家"])
("hejiahuan" ["合家欢"])
("hejian" ["核减"])
("hejiao" ["合脚"])
("hejie" ["和解"])
("hejin" ["合金" "合卺"])
("heju" ["和局"])
("heka" ["贺卡"])
("hekou" ["河口" "合口"])
("hekouhu" ["合口呼"])
("heku" ["何苦"])
("hekuang" ["何况"])
("helandou" ["荷兰豆"])
("hele" ["和乐" "饸饹"])
("helebuwei" ["何乐不为"])
("heleerbuwei" ["何乐而不为"])
("heli" ["合理" "合力" "贺礼" "核力"])
("helihua" ["合理化"])
("helijiqun" ["鹤立鸡群"])
("heling" ["喝令"])
("heliu" ["河流" "合流"])
("helong" ["合拢" "合龙"])
("helou" ["河漏"])
("hem" ["冚"])
("hema" ["河马"])
("hemaji" ["褐马鸡"])
("hemantan" ["河漫滩"])
("hemei" ["和美" "褐煤"])
("hemenjiu" ["喝闷酒"])
("hemiao" ["禾苗"])
("hemoshui" ["喝墨水"])
("hemou" ["合谋"])
("hemu" ["和睦"])
("hen" ["很" "狠" "恨" "痕" "哏" "掀" "艮" "佷" "噷" "拫" "詪" "鞎"])
("henanbangzi" ["河南梆子"])
("henanzhuizi" ["河南坠子"])
("henbude" ["恨不得"])
("hendu" ["狠毒"])
("heneng" ["核能"])
("heng" ["横" "恒" "哼" "衡" "亨" "行" "桁" "珩" "蘅" "訇" "佷" "啈" "堼" "姮" "恆" "悙" "橫" "涥" "烆" "狟" "胻" "脝" "鑅" "鴴" "鵆" "鸻"])
("hengbao" ["横暴"])
("hengbiao" ["横标"])
("hengbo" ["横波"])
("hengcai" ["横财"])
("hengchan" ["恒产"])
("hengchi" ["恒齿" "哼哧"])
("hengchongzhizhuang" ["横冲直撞"])
("hengdengshi" ["恒等式"])
("hengdi" ["横笛"])
("hengding" ["恒定"])
("hengdu" ["横渡"])
("hengdui" ["横队"])
("henge" ["姮娥"])
("hengfu" ["横幅"])
("henggemo" ["横膈膜"])
("henggen" ["横亘"])
("hengguan" ["横贯"])
("henghaerjiang" ["哼哈二将"])
("hengheshashu" ["恒河沙数"])
("henghuo" ["横祸"])
("hengji" ["哼唧"])
("hengjia" ["横加" "桁架"])
("hengjiechang" ["横结肠"])
("hengjiu" ["恒久"])
("hengli" ["亨利"])
("hengliang" ["衡量" "恒量"])
("hengliu" ["横流"])
("hengman" ["横蛮"])
("hengmei" ["横眉"])
("hengmeilengdui" ["横眉冷对"])
("hengmeinumu" ["横眉怒目"])
("hengmeishuyan" ["横眉竖眼"])
("hengmo" ["珩磨"])
("hengni" ["横逆"])
("hengpi" ["横批" "横披"])
("hengpoumian" ["横剖面"])
("hengqi" ["衡器"])
("hengqishuba" ["横七竖八"])
("hengrou" ["横肉"])
("hengsao" ["横扫"])
("hengsheng" ["横生"])
("hengshengzhijie" ["横生枝节"])
("hengshi" ["横是" "横事"])
("hengshu" ["横竖"])
("hengsi" ["横死"])
("hengtiaobizishutiaoyan" ["横挑鼻子竖挑眼"])
("hengtong" ["亨通"])
("hengwen" ["恒温"])
("hengwendongwu" ["恒温动物"])
("hengwenji" ["横纹肌"])
("hengxiang" ["横向"])
("hengxin" ["恒心" "横心"])
("hengxing" ["横行" "恒星"])
("hengxingbadao" ["横行霸道"])
("hengxingnian" ["恒星年"])
("hengxingwuji" ["横行无忌"])
("hengxingxi" ["恒星系"])
("hengxuan" ["横痃"])
("hengyi" ["横溢"])
("hengzhengbaolian" ["横征暴敛"])
("hengzhi" ["横直"])
("henian" ["贺年"])
("henji" ["痕迹"])
("henming" ["狠命"])
("henren" ["恨人"])
("henrugusui" ["恨入骨髓"])
("henshi" ["恨事"])
("hentiebuchenggang" ["恨铁不成钢"])
("henuan" ["和暖"])
("henxin" ["狠心"])
("henzhirugu" ["恨之入骨"])
("hepai" ["合拍"])
("hepantuochu" ["和盘托出"])
("heping" ["和平"])
("hepingge" ["和平鸽"])
("hepinggongchu" ["和平共处"])
("hepingtanpan" ["和平谈判"])
("heqi" ["和气" "何其" "和棋"])
("heqia" ["和洽"])
("heqian" ["呵欠"])
("heqiangshidan" ["荷枪实弹"])
("heqianting" ["核潜艇"])
("heqin" ["和亲"])
("heqinghaiyan" ["河清海晏"])
("heqingheli" ["合情合理"])
("hequ" ["河渠" "河曲"])
("hequhecong" ["何去何从"])
("hequn" ["合群"])
("heran" ["赫然"])
("heranliao" ["核燃料"])
("heru" ["何如"])
("heshan" ["和善" "河山" "合扇"])
("heshang" ["和尚"])
("heshangtou" ["和尚头"])
("heshen" ["合身" "河身"])
("hesheng" ["和声"])
("heshi" ["合适" "核实" "和诗" "合时" "合十" "合式"])
("heshilao" ["和事老"])
("heshouguinian" ["鹤寿龟年"])
("heshouwu" ["何首乌"])
("heshu" ["合数"])
("heshun" ["和顺"])
("hesuan" ["核算" "合算"])
("hesui" ["贺岁"])
("hetan" ["和谈" "河滩"])
("hetang" ["荷塘"])
("hetanghesuan" ["核糖核酸"])
("hetao" ["核桃" "河套"])
("heti" ["合体"])
("hetong" ["合同"])
("hetonggong" ["合同工"])
("hetun" ["河豚"])
("heui" ["囍"])
("hewaixingxi" ["河外星系"])
("hewan" ["和婉"])
("hewang" ["河网"])
("hewei" ["何谓" "合围"])
("hewen" ["和文" "喝问"])
("hewuqi" ["核武器"])
("hexi" ["贺喜"])
("hexian" ["河鲜"])
("hexiaxian" ["颌下腺"])
("hexibeifeng" ["喝西北风"])
("hexie" ["和谐"])
("hexin" ["核心" "贺信" "合心"])
("hexizoulang" ["河西走廊"])
("hexu" ["何须" "和煦" "何许"])
("heyan" ["合演" "河沿" "合眼" "核验"])
("heyanyuese" ["和颜悦色"])
("heye" ["合叶"])
("heyi" ["何以" "和易" "和议" "合意" "合宜"])
("heying" ["合影" "合营"])
("heyiting" ["合议庭"])
("heyong" ["合用"])
("heyu" ["河鱼"])
("heyue" ["合约" "和约" "和悦"])
("heyun" ["河运"])
("hezai" ["何在" "荷载"])
("hezang" ["合葬"])
("heze" ["呵责"])
("hezhanzheng" ["核战争"])
("hezhao" ["合照"])
("hezhe" ["合辙"])
("hezhezhifu" ["涸辙之鲋"])
("hezhezu" ["赫哲族"])
("hezhi" ["何止"])
("hezhong" ["荷重"])
("hezhonggongji" ["和衷共济"])
("hezhuangzhi" ["核装置"])
("hezhun" ["核准"])
("hezi" ["合资" "盒子" "核资" "赫兹" "核子" "合子" "诃子"])
("heziqiang" ["盒子枪"])
("hezou" ["合奏"])
("hezuguachi" ["何足挂齿"])
("hezuo" ["合作"])
("hezuohua" ["合作化"])
("hezuoshe" ["合作社"])
("ho" ["乊"])
("hol" ["乥"])
("hong" ["红" "轰" "哄" "虹" "洪" "宏" "烘" "鸿" "弘" "讧" "訇" "蕻" "闳" "薨" "黉" "荭" "泓" "汪" "港" "仜" "厷" "叿" "吰" "吽" "哅" "唝" "嗊" "嚝" "垬" "妅" "娂" "宖" "屸" "巆" "彋" "愩" "揈" "撔" "晎" "汯" "浤" "浲" "渱" "渹" "潂" "澋" "澒" "灴" "焢" "玒" "玜" "瓨" "硔" "硡" "竑" "竤" "篊" "粠" "紅" "紘" "紭" "綋" "纮" "羾" "翃" "翝" "耾" "舼" "苰" "葒" "葓" "訌" "謍" "谹" "谼" "谾" "軣" "輷" "轟" "鈜" "鉷" "銾" "鋐" "鍧" "閎" "閧" "闀" "闂" "霐" "霟" "鞃" "鬨" "魟" "鴻" "黌"])
("hongan" ["红案"])
("hongbaixishi" ["红白喜事"])
("hongbang" ["红榜" "洪帮"])
("hongbao" ["红包"])
("hongbaoshi" ["红宝石"])
("hongbei" ["烘焙"])
("hongcao" ["荭草"])
("hongcha" ["红茶"])
("hongchao" ["红潮"])
("hongchen" ["红尘" "烘衬"])
("hongchougu" ["红筹股"])
("hongchuan" ["哄传"])
("hongda" ["宏大" "洪大"])
("hongdan" ["红蛋"])
("hongdengqu" ["红灯区"])
("hongdong" ["轰动" "哄动" "澒洞"])
("hongdou" ["红豆" "哄逗"])
("hongfeng" ["洪峰"])
("hongfu" ["鸿福" "洪福" "宏富"])
("hongfuqitian" ["洪福齐天"])
("honggan" ["轰赶"])
("honggou" ["鸿沟"])
("honggu" ["红股"])
("hongguan" ["宏观"])
("hongguangmanmian" ["红光满面"])
("hongguanjingjixue" ["宏观经济学"])
("hongguanshijie" ["宏观世界"])
("honggusui" ["红骨髓"])
("honghong" ["烘烘"])
("honghonglielie" ["轰轰烈烈"])
("honghu" ["鸿鹄"])
("honghuang" ["洪荒"])
("honghuo" ["红火" "红货"])
("honghuzhizhi" ["鸿鹄之志"])
("hongji" ["轰击"])
("hongjiao" ["红教"])
("hongjing" ["红净"])
("hongjue" ["红角"])
("hongjun" ["红军"])
("hongli" ["红利" "宏丽"])
("honglian" ["红脸"])
("hongliang" ["洪亮" "洪量"])
("honglingjin" ["红领巾"])
("hongliu" ["洪流"])
("honglong" ["轰隆" "烘笼"])
("honglu" ["洪炉"])
("honglun" ["宏论" "弘论"])
("honglvdeng" ["红绿灯"])
("hongmajia" ["红马甲"])
("hongmao" ["鸿毛"])
("hongmaozi" ["红帽子"])
("hongmen" ["黉门"])
("hongmeng" ["鸿蒙"])
("hongmenyan" ["鸿门宴"])
("hongming" ["轰鸣"])
("hongmo" ["虹膜"])
("hongmu" ["红木"])
("hongnanlvnv" ["红男绿女"])
("hongnao" ["哄闹"])
("hongniang" ["红娘"])
("hongnong" ["哄弄"])
("hongpai" ["红牌"])
("hongpan" ["红盘"])
("hongpian" ["哄骗"])
("hongpianjuzhi" ["鸿篇巨制"])
("hongpiao" ["红票"])
("hongpishu" ["红皮书"])
("hongpupu" ["红扑扑"])
("hongqi" ["红旗" "红契"])
("hongqiang" ["哄抢"])
("hongqing" ["红青"])
("hongqu" ["红区"])
("hongran" ["轰然" "哄然" "烘染"])
("hongrang" ["红壤"])
("hongre" ["红热"])
("hongren" ["红人"])
("hongru" ["鸿儒"])
("hongrun" ["红润"])
("hongse" ["红色"])
("hongshao" ["红烧" "红苕"])
("hongsheng" ["红生"])
("hongshizihui" ["红十字会"])
("hongshu" ["红薯"])
("hongshui" ["洪水"])
("hongshuimengshou" ["洪水猛兽"])
("hongtai" ["哄抬"])
("hongtang" ["红糖" "哄堂"])
("hongtongtong" ["红彤彤"])
("hongtouwenjian" ["红头文件"])
("hongtu" ["宏图" "红土" "鸿图" "弘图"])
("hongtuo" ["烘托"])
("hongwaixian" ["红外线"])
("hongwei" ["宏伟"])
("hongwu" ["洪武"])
("hongxi" ["洪熙"])
("hongxiang" ["烘箱" "轰响"])
("hongxibao" ["红细胞"])
("hongxiguan" ["虹吸管"])
("hongxin" ["红心"])
("hongxing" ["红星"])
("hongxixianxiang" ["虹吸现象"])
("hongxue" ["红学"])
("hongxueqiu" ["红血球"])
("hongyan" ["红颜" "红眼" "鸿雁"])
("hongyanbing" ["红眼病"])
("hongyang" ["弘扬" "宏扬" "红样"])
("hongyanyan" ["红艳艳"])
("hongye" ["红叶"])
("hongyingqiang" ["红缨枪"])
("hongyuan" ["宏愿" "弘愿"])
("hongyun" ["红晕" "鸿运" "红云" "红运"])
("hongyuntuoyue" ["烘云托月"])
("hongzai" ["洪灾"])
("hongzha" ["轰炸"])
("hongzhaji" ["轰炸机"])
("hongzhao" ["鸿爪"])
("hongzhi" ["弘治" "宏旨"])
("hongzhong" ["洪钟"])
("hongzhongsiwai" ["闳中肆外"])
("hongzhuang" ["红装" "红妆"])
("hou" ["后" "厚" "吼" "喉" "侯" "候" "猴" "鲎" "篌" "堠" "後" "逅" "糇" "骺" "瘊" "诟" "吽" "呴" "垕" "帿" "洉" "犼" "睺" "矦" "翭" "翵" "腄" "葔" "詬" "豞" "郈" "鄇" "銗" "鍭" "餱" "鮜" "鯸" "鱟" "鲘" "齁"])
("houai" ["厚爱"])
("houbanshang" ["后半晌"])
("houbantian" ["后半天"])
("houbanye" ["后半夜"])
("houbei" ["后备" "后辈"])
("houbeijun" ["后备军"])
("houbian" ["后边"])
("houbo" ["厚薄"])
("houbogui" ["厚薄规"])
("houbu" ["候补" "后步"])
("houchang" ["候场"])
("houche" ["候车"])
("houchen" ["后尘"])
("houcibobi" ["厚此薄彼"])
("houdai" ["后代" "厚待"])
("houdao" ["厚道"])
("houdie" ["后爹"])
("houdu" ["厚度"])
("houdun" ["后盾"])
("houdundun" ["厚墩墩"])
("houer" ["后儿"])
("houfang" ["后方"])
("houfazhiren" ["后发制人"])
("houfengdidongyi" ["候风地动仪"])
("houfu" ["后父" "后福"])
("hougen" ["后跟"])
("hougong" ["后宫"])
("hougu" ["后顾"])
("houguang" ["候光"])
("hougubojin" ["厚古薄今"])
("houguo" ["后果"])
("houguzhiyou" ["后顾之忧"])
("houhan" ["后汉"])
("houhua" ["后话"])
("houhuan" ["后患"])
("houhui" ["后悔"])
("houhuimoji" ["后悔莫及"])
("houhuiyao" ["后悔药"])
("houhuiyouqi" ["后会有期"])
("houji" ["后继" "后记"])
("houjiao" ["吼叫" "后脚" "候教"])
("houjie" ["喉结"])
("houjifaren" ["后继乏人"])
("houjin" ["后进" "后劲" "后金" "后晋" "后襟"])
("houjinbogu" ["厚今薄古"])
("houjing" ["后景"])
("houjiyouren" ["后继有人"])
("houlai" ["后来"])
("houlaijushang" ["后来居上"])
("houlangcuiqianlang" ["后浪催前浪"])
("houlangtuiqianlang" ["后浪推前浪"])
("houli" ["厚礼" "厚利"])
("houliang" ["后梁"])
("houlong" ["喉咙"])
("houlu" ["后路"])
("houma" ["后妈"])
("houmen" ["后门"])
("houmian" ["后面"])
("houmu" ["后母"])
("hounao" ["后脑"])
("hounaoshaoer" ["后脑勺儿"])
("hounian" ["后年"])
("houniang" ["后娘"])
("hounianmayue" ["猴年马月"])
("houniao" ["候鸟"])
("houpa" ["后怕"])
("houqi" ["后期" "后起"])
("houqin" ["后勤"])
("houqizhixiu" ["后起之秀"])
("houren" ["后人" "后任"])
("housha" ["后厦"])
("houshang" ["后晌"])
("houshe" ["喉舌"])
("houshen" ["候审" "后身"])
("housheng" ["后生" "吼声"])
("houshengkewei" ["后生可畏"])
("houshi" ["后市" "后世" "厚实" "后事"])
("houshou" ["后首" "后手"])
("housi" ["后嗣"])
("houtai" ["后台"])
("houtailaoban" ["后台老板"])
("houtang" ["后唐"])
("houtian" ["后天"])
("houtou" ["后头" "喉头"])
("houtui" ["后退"])
("houwang" ["厚望"])
("houwei" ["后卫"])
("houwen" ["候温"])
("houxi" ["猴戏"])
("houxiao" ["后效"])
("houxin" ["后心"])
("houxing" ["后行"])
("houxu" ["后续"])
("houxuanren" ["候选人"])
("houxue" ["后学"])
("houyan" ["厚颜"])
("houyanwuchi" ["厚颜无耻"])
("houyi" ["后裔" "厚意" "厚谊"])
("houying" ["后影"])
("houyizheng" ["后遗症"])
("houyu" ["厚遇"])
("houyuan" ["后院" "后援"])
("houzang" ["厚葬"])
("houzhang" ["后账"])
("houzhaofang" ["后罩房"])
("houzhen" ["候诊"])
("houzhi" ["后肢"])
("houzhong" ["厚重"])
("houzhou" ["后周"])
("houzhui" ["后缀"])
("houzi" ["猴子" "瘊子"])
("houzuo" ["后坐"])
("houzuoli" ["后坐力"])
("hu" ["湖" "户" "呼" "虎" "壶" "互" "胡" "护" "糊" "弧" "忽" "狐" "蝴" "葫" "沪" "乎" "戏" "核" "和" "瑚" "唬" "鹕" "冱" "怙" "鹱" "笏" "戽" "扈" "鹘" "浒" "祜" "醐" "琥" "囫" "烀" "轷" "瓠" "煳" "斛" "鹄" "猢" "惚" "岵" "滹" "觳" "唿" "槲" "汩" "羽" "胍" "芦" "芴" "苦" "虍" "许" "钴" "雇" "乕" "俿" "冴" "匢" "匫" "喖" "嗀" "嗃" "嘑" "嘝" "嚛" "垀" "壷" "壺" "姱" "婟" "媩" "嫭" "嫮" "寣" "帍" "幠" "弖" "怘" "恗" "戯" "戱" "戲" "戶" "戸" "抇" "搰" "摢" "擭" "昈" "昒" "曶" "枑" "楛" "楜" "槴" "歑" "殻" "汻" "沍" "泘" "洿" "淈" "淲" "淴" "滬" "滸" "濩" "瀫" "焀" "熩" "瓡" "瓳" "礐" "穫" "箎" "箶" "簄" "粐" "絗" "綔" "縎" "縏" "縠" "膴" "舗" "芐" "芔" "苸" "萀" "蔛" "蔰" "虖" "虝" "螜" "衚" "觷" "許" "謼" "護" "豰" "軤" "鄠" "鈷" "鋘" "錿" "鍙" "鍸" "隺" "雐" "雽" "韄" "頀" "頶" "餬" "鬍" "魱" "鯱" "鰗" "鱯" "鳠" "鳸" "鴩" "鵠" "鶘" "鶦" "鶮" "鶻" "鸌"])
("hua" ["话" "花" "化" "画" "华" "划" "滑" "哗" "猾" "豁" "铧" "桦" "骅" "砉" "侉" "劐" "哇" "学" "找" "敌" "浍" "稞" "鲑" "劃" "吪" "嘩" "埖" "姡" "婲" "婳" "嫿" "嬅" "學" "崋" "搳" "摦" "撶" "杹" "椛" "槬" "樺" "檴" "澅" "澮" "獪" "璍" "畫" "畵" "硴" "磆" "粿" "糀" "繣" "腂" "舙" "芲" "華" "蒍" "蕐" "蘤" "蘳" "螖" "觟" "話" "誮" "諙" "諣" "譁" "譮" "輠" "釪" "釫" "鋘" "錵" "鏵" "驊" "魤" "鮭" "鷨" "黊"])
("huabaer" ["话把儿"])
("huabai" ["花白" "话白"])
("huaban" ["花瓣" "画板"])
("huabao" ["画报" "花苞"])
("huabei" ["华北" "花被"])
("huaben" ["话本"])
("huabi" ["画笔"])
("huabian" ["花边" "哗变"])
("huabiao" ["华表"])
("huabie" ["话别"])
("huabing" ["滑冰" "话柄"])
("huabingchongji" ["画饼充饥"])
("huabo" ["划拨"])
("huabu" ["画布"])
("huabulai" ["划不来"])
("huabulengdeng" ["花不棱登"])
("huacao" ["花草"])
("huace" ["画册" "画策" "划策"])
("huacha" ["花茶" "花插"])
("huachaer" ["话茬儿"])
("huachazhe" ["花插着"])
("huache" ["花车"])
("huacheshenjing" ["滑车神经"])
("huachu" ["化除"])
("huacong" ["花丛"])
("huadan" ["华诞" "花旦"])
("huadani" ["华达呢"])
("huadao" ["画到"])
("huadelai" ["划得来"])
("huadeng" ["华灯" "花灯"])
("huadengxi" ["花灯戏"])
("huadianzi" ["花点子"])
("huadiao" ["花雕"])
("huadiweilao" ["画地为牢"])
("huadong" ["华东" "滑动" "化冻"])
("huaduo" ["花朵"])
("huae" ["花萼"])
("huaer" ["花儿"])
("huaerbushi" ["华而不实"])
("huaerjiang" ["花儿匠"])
("huaerjie" ["华尔街"])
("huaerzi" ["华尔兹"])
("huafa" ["华发"])
("huafang" ["花房" "画舫"])
("huafei" ["花费" "化肥" "话费" "花肥"])
("huafen" ["划分" "花粉" "划粉"])
("huafeng" ["话锋"])
("huafenlan" ["花粉篮"])
("huafu" ["画幅" "画符"])
("huafuxiuweishenqi" ["化腐朽为神奇"])
("huagai" ["华盖"])
("huagan" ["滑竿"])
("huagangeweiyubo" ["化干戈为玉帛"])
("huagangyan" ["花岗岩"])
("huagao" ["画稿"])
("huageng" ["花梗"])
("huagong" ["化工" "华工" "画工" "画供"])
("huagu" ["花鼓"])
("huaguan" ["花冠"])
("huaguduo" ["花骨朵"])
("huagui" ["华贵"])
("huaguxi" ["花鼓戏"])
("huahan" ["华翰"])
("huahaoyueyuan" ["花好月圆"])
("huahe" ["化合"])
("huahejia" ["化合价"])
("huaheshang" ["花和尚"])
("huahewu" ["化合物"])
("huahong" ["花红"])
("huahongliulv" ["花红柳绿"])
("huahuachangzi" ["花花肠子"])
("huahuagongzi" ["花花公子"])
("huahualvlv" ["花花绿绿"])
("huahuan" ["花环"])
("huahuashijie" ["花花世界"])
("huahubuchengfanleigou" ["画虎不成反类狗"])
("huahui" ["花卉" "花会"])
("huahuleiquan" ["画虎类犬"])
("huai" ["坏" "怀" "淮" "槐" "徊" "划" "踝" "喟" "圳" "坯" "佪" "咶" "嘳" "壊" "壞" "懐" "懷" "櫰" "瀤" "耲" "蘹" "蘾" "褢" "褱"])
("huaibao" ["怀抱"])
("huaibei" ["淮北"])
("huaibiao" ["怀表"])
("huaicaibuyu" ["怀才不遇"])
("huaichu" ["坏处"])
("huaichun" ["怀春"])
("huaidan" ["坏蛋"])
("huaidongxi" ["坏东西"])
("huaifenzi" ["坏分子"])
("huaigu" ["怀古"])
("huaiguitai" ["怀鬼胎"])
("huaigushangjin" ["怀古伤今"])
("huaihai" ["淮海"])
("huaihen" ["怀恨"])
("huaihua" ["坏话"])
("huaijinwoyu" ["怀瑾握瑜"])
("huaijiu" ["怀旧"])
("huaiju" ["坏疽" "淮剧"])
("huailian" ["怀恋"])
("huainan" ["淮南"])
("huainian" ["怀念"])
("huairen" ["坏人"])
("huairou" ["怀柔"])
("huaishi" ["坏事"])
("huaishui" ["坏水"])
("huaisi" ["坏死"])
("huaitai" ["怀胎"])
("huaixiang" ["怀想"])
("huaiyi" ["怀疑"])
("huaiyun" ["怀孕"])
("huaizhang" ["坏账"])
("huaji" ["滑稽" "花季" "话机"])
("huajia" ["画家" "花甲" "花架" "划价" "画架" "画夹"])
("huajiang" ["画匠"])
("huajiao" ["花椒" "花轿"])
("huajiazi" ["花架子"])
("huajie" ["化解"])
("huajieliuxiang" ["花街柳巷"])
("huajing" ["化境" "花镜" "画境" "滑精"])
("huajiu" ["话旧"])
("huajixi" ["滑稽戏"])
("huaju" ["话剧" "画具"])
("huajuan" ["画卷" "花卷"])
("huajuhao" ["画句号"])
("huakui" ["花魁"])
("huala" ["哗啦" "划拉"])
("hualan" ["花篮"])
("hualang" ["画廊"])
("hualei" ["花蕾"])
("huali" ["华丽" "华里"])
("hualian" ["花脸"])
("hualiao" ["化疗"])
("hualihushao" ["花里胡哨"])
("hualing" ["花翎" "花令"])
("hualiu" ["滑溜" "骅骝"])
("hualiubing" ["花柳病"])
("hualiyouhua" ["话里有话"])
("hualongdianjing" ["画龙点睛"])
("hualun" ["滑轮"])
("hualunzu" ["滑轮组"])
("hualushui" ["花露水"])
("huamei" ["华美" "画眉"])
("huami" ["花蜜"])
("huamian" ["画面"])
("huamianli" ["花面狸"])
("huamiao" ["花苗"])
("huaming" ["化名"])
("huamingce" ["花名册"])
("huamu" ["花木"])
("huan" ["换" "还" "唤" "环" "患" "缓" "欢" "幻" "宦" "涣" "焕" "豢" "桓" "痪" "漶" "獾" "擐" "逭" "鲩" "郇" "鬟" "寰" "奂" "锾" "圜" "洹" "萑" "缳" "浣" "垸" "援" "灌" "瑗" "皖" "眩" "脘" "鹳" "喚" "喛" "嚾" "圂" "堚" "奐" "孉" "寏" "峘" "嵈" "巜" "愌" "懁" "懽" "換" "攌" "梙" "槵" "欥" "歓" "歡" "汍" "渙" "潅" "澣" "澴" "烉" "煥" "犿" "狟" "瑍" "環" "瓛" "瘓" "睆" "睔" "瞏" "瞣" "糫" "絙" "綄" "緩" "繯" "羦" "肒" "荁" "萈" "蒝" "藧" "螌" "蠸" "讙" "豩" "豲" "貆" "貛" "輐" "轘" "還" "酄" "鉮" "鍰" "鐶" "镮" "闤" "阛" "雈" "雚" "驩" "鯇" "鯶" "鰀" "鴅" "鵍" "鸛" "鹮" "护岸"])
("huanan" ["华南"])
("huanba" ["环靶"])
("huanban" ["换班"])
("huanbao" ["环保" "环抱" "还报"])
("huanben" ["还本"])
("huanbengluantiao" ["欢蹦乱跳"])
("huanbingzhiji" ["缓兵之计"])
("huanbujiji" ["缓不济急"])
("huancha" ["换茬"])
("huanchang" ["欢畅"])
("huanchen" ["环衬"])
("huanchong" ["缓冲"])
("huanchu" ["患处"])
("huandai" ["换代"])
("huandao" ["环岛"])
("huandehuanshi" ["患得患失"])
("huandeng" ["幻灯"])
("huandengji" ["幻灯机"])
("huanfa" ["焕发"])
("huanfang" ["换防"])
("huang" ["黄" "慌" "晃" "荒" "簧" "凰" "皇" "谎" "惶" "蝗" "磺" "恍" "煌" "幌" "隍" "肓" "潢" "篁" "徨" "鳇" "遑" "癀" "湟" "蟥" "璜" "芒" "茫" "偟" "兤" "喤" "堭" "塃" "墴" "奛" "媓" "宺" "崲" "巟" "怳" "愰" "揘" "晄" "曂" "朚" "楻" "榥" "櫎" "汻" "洸" "滉" "炾" "熀" "熿" "爌" "獚" "瑝" "皝" "皩" "穔" "縨" "艎" "葟" "衁" "詤" "諻" "謊" "趪" "鍠" "鎤" "鐄" "锽" "韹" "餭" "騜" "鰉" "鱑" "鷬" "黃"])
("huangban" ["黄斑"])
("huangbao" ["谎报"])
("huangbaoche" ["黄包车"])
("huangbiaoma" ["黄骠马"])
("huangbiaozhi" ["黄表纸"])
("huangbo" ["黄柏" "黄檗"])
("huangbuzelu" ["慌不择路"])
("huangcancan" ["黄灿灿"])
("huangcao" ["荒草"])
("huangchao" ["皇朝"])
("huangchaoqiyi" ["黄巢起义"])
("huangchong" ["蝗虫"])
("huangchu" ["皇储"])
("huangcun" ["荒村"])
("huangdan" ["荒诞" "黄疸"])
("huangdanbujing" ["荒诞不经"])
("huangdang" ["晃荡"])
("huangdanwuji" ["荒诞无稽"])
("huangdao" ["黄道"])
("huangdaodai" ["黄道带"])
("huangdaojiri" ["黄道吉日"])
("huangdaoshiergong" ["黄道十二宫"])
("huangdengdeng" ["黄澄澄"])
("huangdi" ["皇帝" "荒地" "黄帝"])
("huangdong" ["晃动"])
("huangdou" ["黄豆"])
("huangdu" ["黄毒"])
("huange" ["欢歌"])
("huangfachuitiao" ["黄发垂髫"])
("huangfei" ["荒废"])
("huangfu" ["皇甫"])
("huanggong" ["皇宫"])
("huanggu" ["荒古"])
("huanggua" ["黄瓜"])
("huangguan" ["皇冠"])
("huanggusui" ["黄骨髓"])
("huanghou" ["皇后"])
("huanghu" ["恍惚" "恍忽"])
("huanghua" ["黄花" "谎话" "谎花"])
("huanghuang" ["惶惶" "煌煌" "皇皇" "遑遑"])
("huanghuangbukezhongri" ["惶惶不可终日"])
("huanghuanver" ["黄花女儿"])
("huanghun" ["黄昏"])
("huanghunlian" ["黄昏恋"])
("huanghuo" ["惶惑"])
("huangji" ["荒寂"])
("huangjia" ["皇家"])
("huangjiang" ["黄酱"])
("huangjiao" ["黄教"])
("huangjin" ["黄金"])
("huangjinfenge" ["黄金分割"])
("huangjing" ["黄猄"])
("huangjinqiyi" ["黄巾起义"])
("huangjinshidai" ["黄金时代"])
("huangjiu" ["黄酒"])
("huangju" ["惶遽"])
("huangkong" ["惶恐"])
("huangkongbuan" ["惶恐不安"])
("huangkouxiaoer" ["黄口小儿"])
("huangla" ["黄蜡"])
("huangli" ["黄鹂" "黄历" "皇历"])
("huanglian" ["黄连"])
("huangliang" ["荒凉" "皇粮"])
("huangliangmeimeng" ["黄粱美梦"])
("huangliangmeng" ["黄粱梦"])
("huangliangyimeng" ["黄粱一梦"])
("huanglianmu" ["黄连木"])
("huanglong" ["黄龙"])
("huanglu" ["黄栌"])
("huangluan" ["慌乱" "荒乱"])
("huanglun" ["遑论"])
("huangmang" ["慌忙"])
("huangmaoyatou" ["黄毛丫头"])
("huangmeixi" ["黄梅戏"])
("huangmeiyu" ["黄梅雨"])
("huangmi" ["黄米"])
("huangmiu" ["荒谬"])
("huangmiujuelun" ["荒谬绝伦"])
("huangmo" ["荒漠"])
("huangmohua" ["荒漠化"])
("huangnan" ["蝗蝻"])
("huangnian" ["荒年"])
("huangniu" ["黄牛"])
("huangong" ["换工"])
("huangpai" ["黄牌"])
("huangpaojiashen" ["黄袍加身"])
("huangpi" ["荒僻"])
("huangpishu" ["黄皮书"])
("huangqi" ["黄芪"])
("huangqian" ["荒歉"])
("huangquan" ["黄泉" "皇权"])
("huangran" ["恍然" "惶然"])
("huangrandawu" ["恍然大悟"])
("huangrang" ["黄壤"])
("huangrugeshi" ["恍如隔世"])
("huangruogeshi" ["恍若隔世"])
("huangse" ["黄色"])
("huangsezhayao" ["黄色炸药"])
("huangshan" ["黄鳝"])
("huangshang" ["皇上"])
("huangshener" ["慌神儿"])
("huangshi" ["皇室"])
("huangshibaoyue" ["荒时暴月"])
("huangshouhuangjiao" ["慌手慌脚"])
("huangshu" ["荒疏" "黄熟"])
("huangshulang" ["黄鼠狼"])
("huangsong" ["惶悚"])
("huangtaihou" ["皇太后"])
("huangtaizi" ["皇太子"])
("huangtang" ["荒唐" "黄汤" "黄糖"])
("huangti" ["黄体"])
("huangtian" ["皇天"])
("huangtianhoutu" ["皇天后土"])
("huangtu" ["黄土"])
("huangu" ["环顾"])
("huanguan" ["宦官"])
("huangwei" ["皇位"])
("huangwu" ["荒芜" "恍悟"])
("huangwurenyan" ["荒无人烟"])
("huangxuan" ["黄癣"])
("huangyan" ["谎言" "晃眼" "黄烟"])
("huangye" ["黄页" "荒野"])
("huangyin" ["荒淫"])
("huangying" ["黄莺"])
("huangyou" ["黄油" "晃悠" "黄鼬"])
("huangyu" ["黄鱼"])
("huangyuan" ["荒原"])
("huangzai" ["蝗灾"])
("huangzhang" ["慌张"])
("huangzhiban" ["黄纸板"])
("huangzhong" ["黄种"])
("huangzi" ["幌子" "皇子"])
("huangzu" ["皇族"])
("huanhai" ["宦海"])
("huanhe" ["缓和" "环合"])
("huanhu" ["欢呼"])
("huanhua" ["幻化"])
("huanhuan" ["涣涣"])
("huanhun" ["还魂"])
("huani" ["花呢" "滑腻"])
("huaniao" ["花鸟"])
("huanji" ["还击" "换季" "缓急"])
("huanjia" ["还价" "缓颊"])
("huanjian" ["换肩"])
("huanjie" ["环节" "缓解" "换届"])
("huanjiedongwu" ["环节动物"])
("huanjing" ["环境" "幻境" "幻景"])
("huanjingbaohu" ["环境保护"])
("huanjingbiaozhi" ["环境标志"])
("huanjingbilei" ["环境壁垒"])
("huanjingwuran" ["环境污染"])
("huanjingyaosu" ["环境要素"])
("huanju" ["欢聚"])
("huanjue" ["幻觉"])
("huankou" ["还口"])
("huankuai" ["欢快"])
("huanle" ["欢乐"])
("huanli" ["还礼"])
("huanlin" ["护岸林"])
("huanliu" ["环流"])
("huanma" ["换马"])
("huanman" ["缓慢"])
("huanmeng" ["幻梦"])
("huanmie" ["幻灭"])
("huannan" ["患难"])
("huannanyugong" ["患难与共"])
("huannanzhijiao" ["患难之交"])
("huannao" ["欢闹"])
("huannaojin" ["换脑筋"])
("huanong" ["化脓" "花农"])
("huanpo" ["缓坡"])
("huanqi" ["唤起" "缓期" "缓气"])
("huanqia" ["欢洽"])
("huanqian" ["换钱" "还迁"])
("huanqin" ["换亲"])
("huanqing" ["还情"])
("huanqishan" ["换气扇"])
("huanqiu" ["环球" "寰球"])
("huanqu" ["换取"])
("huanran" ["焕然" "涣然"])
("huanranbingshi" ["涣然冰释"])
("huanranyixin" ["焕然一新"])
("huanrao" ["环绕"])
("huansan" ["涣散"])
("huansheng" ["欢声" "环生"])
("huanshengleidong" ["欢声雷动"])
("huanshi" ["环视" "欢实"])
("huanshou" ["还手"])
("huanshu" ["幻术"])
("huansong" ["欢送"])
("huansu" ["还俗"])
("huansuan" ["换算"])
("huantangbuhuanyao" ["换汤不换药"])
("huanteng" ["欢腾"])
("huantianxidi" ["欢天喜地"])
("huantie" ["换帖"])
("huantu" ["宦途"])
("huanwei" ["环卫"])
("huanwen" ["换文"])
("huanxi" ["欢喜" "换洗" "还席"])
("huanxian" ["环线"])
("huanxiang" ["幻想" "幻象"])
("huanxiao" ["欢笑"])
("huanxie" ["换血" "缓泻"])
("huanxin" ["欢心" "欢欣"])
("huanxing" ["唤醒" "环形" "缓刑" "缓行" "环行" "缓醒"])
("huanxingjiaocha" ["环形交叉"])
("huanxingshan" ["环形山"])
("huanxinguwu" ["欢欣鼓舞"])
("huanya" ["换牙"])
("huanyan" ["欢颜"])
("huanyang" ["豢养" "还阳"])
("huanyanzhi" ["换言之"])
("huanying" ["欢迎" "幻影"])
("huanyou" ["宦游"])
("huanyu" ["寰宇" "环宇"])
("huanyuan" ["还原" "还愿"])
("huanyue" ["欢悦" "欢跃"])
("huanzhai" ["还债"])
("huanzhang" ["还账"])
("huanzhe" ["患者"])
("huanzheng" ["缓征"])
("huanzhi" ["环志"])
("huanzhuangruangu" ["环状软骨"])
("huanzi" ["环子"])
("huanzui" ["还嘴"])
("huapan" ["花盘"])
("huapao" ["花炮"])
("huapi" ["画皮"])
("huapian" ["画片"])
("huapianer" ["画片儿"])
("huaping" ["花瓶" "画屏"])
("huapo" ["滑坡"])
("huapu" ["花圃" "画谱"])
("huaqi" ["花旗" "花期"])
("huaqiang" ["花墙" "花腔" "花枪"])
("huaqiao" ["华侨"])
("huaquan" ["花圈" "划拳" "豁拳"])
("huaquanxiutui" ["花拳绣腿"])
("huaran" ["哗然"])
("huaren" ["华人"])
("huarongyuemao" ["花容月貌"])
("huarui" ["花蕊"])
("huarun" ["滑润"])
("huase" ["花色"])
("huashabu" ["花纱布"])
("huashao" ["花哨"])
("huashen" ["化身"])
("huasheng" ["化生" "花生"])
("huashengdouer" ["花生豆儿"])
("huashengjiang" ["花生酱"])
("huashengmi" ["花生米"])
("huashengyou" ["花生油"])
("huashetianzu" ["画蛇添足"])
("huashi" ["化石" "花市" "画室" "画师" "花事" "花饰"])
("huashidai" ["划时代"])
("huashiwenbiao" ["华氏温标"])
("huashiwendu" ["华氏温度"])
("huashizi" ["画十字"])
("huashu" ["花束"])
("huashuo" ["话说"])
("huashuoliushuo" ["花说柳说"])
("huasi" ["花丝"])
("huasuan" ["划算"])
("huatan" ["花坛" "画坛"])
("huatang" ["滑膛"])
("huati" ["话题" "滑梯"])
("huatianjiudi" ["花天酒地"])
("huating" ["花厅"])
("huatong" ["话筒"])
("huatou" ["话头" "花头" "滑头"])
("huatouhuanao" ["滑头滑脑"])
("huatu" ["画图"])
("huatuanjincu" ["花团锦簇"])
("huatuo" ["花托"])
("huawai" ["化外"])
("huawaiyin" ["画外音"])
("huawang" ["话网"])
("huaweiwuyou" ["化为乌有"])
("huawen" ["花纹" "华文"])
("huawuyuan" ["话务员"])
("huaxi" ["华西"])
("huaxia" ["华夏"])
("huaxian" ["化纤" "花线"])
("huaxiang" ["画像" "滑翔" "花项"])
("huaxiangji" ["滑翔机"])
("huaxianweiyi" ["化险为夷"])
("huaxiao" ["花消"])
("huaxiazi" ["话匣子"])
("huaxin" ["花心" "花信"])
("huaxing" ["滑行" "化形" "画行"])
("huaxu" ["花絮" "花序" "花须"])
("huaxue" ["化学" "滑雪"])
("huaxueban" ["滑雪板"])
("huaxuebianhua" ["化学变化"])
("huaxuedianchi" ["化学电池"])
("huaxuefangchengshi" ["化学方程式"])
("huaxuefanying" ["化学反应"])
("huaxuefeiliao" ["化学肥料"])
("huaxuefenxi" ["化学分析"])
("huaxuegongye" ["化学工业"])
("huaxuejian" ["化学键"])
("huaxueneng" ["化学能"])
("huaxuepingheng" ["化学平衡"])
("huaxueshan" ["滑雪衫"])
("huaxueshi" ["化学式"])
("huaxuewuqi" ["化学武器"])
("huaxuexianwei" ["化学纤维"])
("huaxuexingzhi" ["化学性质"])
("huaxueyuansu" ["化学元素"])
("huaya" ["花芽" "画押" "花押"])
("huayan" ["化验" "花眼"])
("huayang" ["花样"])
("huayangdao" ["花样刀"])
("huayanqiaoyu" ["花言巧语"])
("huayanzong" ["华严宗"])
("huayao" ["花药"])
("huaye" ["画页"])
("huayecai" ["花椰菜"])
("huayi" ["华裔" "划一"])
("huayibuer" ["划一不二"])
("huayin" ["话音" "滑音"])
("huayu" ["华语" "话语" "化育"])
("huayuan" ["花园" "画院" "化缘"])
("huazhai" ["化斋"])
("huazhan" ["画展"])
("huazhang" ["华章" "花账"])
("huazhao" ["花招" "花朝" "花着"])
("huazhengweiling" ["化整为零"])
("huazhi" ["画知"])
("huazhizhaozhan" ["花枝招展"])
("huazhong" ["华中"])
("huazhongquchong" ["哗众取宠"])
("huazhou" ["画轴" "华胄" "花轴"])
("huazhu" ["花柱" "花烛"])
("huazhuan" ["花砖"])
("huazhuang" ["化妆" "化装"])
("huazhuangpin" ["化妆品"])
("huazi" ["花子" "化子" "划子" "画字"])
("huazuo" ["画作"])
("hubeixiongyao" ["虎背熊腰"])
("huben" ["虎贲"])
("hubi" ["护壁" "湖笔"])
("hubing" ["护兵"])
("hubu" ["互补" "虎步"])
("hubula" ["虎不拉"])
("huche" ["胡扯"])
("huchenghe" ["护城河"])
("huchi" ["护持" "呼哧"])
("huchou" ["狐臭" "胡臭"])
("hucong" ["扈从" "护从"])
("hudi" ["忽地"])
("hudie" ["蝴蝶" "胡蝶"])
("hudiejie" ["蝴蝶结"])
("hudiezhuang" ["蝴蝶装"])
("hudong" ["互动"])
("hudou" ["胡豆" "戽斗"])
("hudu" ["弧度"])
("huduan" ["护短"])
("huduzi" ["护犊子"])
("huebuquan" ["怙恶不悛"])
("huer" ["忽而" "护耳" "核儿"])
("hufa" ["护法"])
("hufei" ["胡匪"])
("hufeng" ["胡蜂" "护封"])
("hufenghuanyu" ["呼风唤雨"])
("hufu" ["虎符" "护符"])
("hugan" ["互感"])
("hugong" ["护工"])
("huguang" ["湖广" "弧光"])
("huguangdeng" ["弧光灯"])
("huguangshanse" ["湖光山色"])
("huguo" ["瓠果"])
("huhan" ["呼喊"])
("huhang" ["护航"])
("huhao" ["呼号"])
("huhu" ["忽忽" "糊糊"])
("huhua" ["胡话"])
("huhuan" ["呼唤"])
("huhui" ["互惠"])
("hui" ["回" "会" "灰" "绘" "挥" "汇" "辉" "毁" "悔" "惠" "晦" "徽" "恢" "秽" "慧" "贿" "蛔" "讳" "徊" "卉" "烩" "诲" "彗" "浍" "珲" "蕙" "喙" "恚" "哕" "晖" "隳" "麾" "诙" "蟪" "茴" "洄" "咴" "虺" "荟" "缋" "堕" "桧" "涣" "皓" "眭" "睢" "虫" "违" "韦" "佪" "僡" "儶" "匯" "叀" "嘒" "噅" "噕" "噦" "嚖" "囘" "囬" "圚" "墮" "壞" "婎" "媈" "孈" "寭" "屷" "幑" "廆" "廻" "廽" "彙" "彚" "徻" "恛" "恵" "憓" "懳" "拻" "揮" "撝" "暉" "暳" "會" "椲" "楎" "槥" "橞" "檅" "檓" "檜" "櫘" "毀" "毇" "沬" "泋" "洃" "湏" "滙" "潓" "澮" "濊" "瀈" "灳" "烜" "烠" "烣" "煇" "煒" "燬" "燴" "獩" "琿" "璤" "璯" "痐" "瘣" "睳" "瞺" "禈" "穢" "篲" "絵" "繢" "繪" "翙" "翚" "翬" "翽" "芔" "蒐" "蔧" "薈" "薉" "藱" "蘬" "蘳" "蚘" "蛕" "蜖" "螝" "袆" "褘" "襘" "詯" "詼" "誨" "諱" "譓" "譭" "譮" "譿" "豗" "賄" "輝" "輠" "迴" "逥" "違" "銊" "鏸" "鐬" "闠" "阓" "隓" "靧" "鞼" "韋" "韢" "頮" "顪" "餯" "鮰" "鰴" "鼿" "齀"])
("huian" ["灰暗" "晦暗"])
("huibai" ["灰白" "回拜"])
("huibang" ["毁谤"])
("huibao" ["汇报" "回报"])
("huibi" ["回避"])
("huibian" ["汇编"])
("huibiao" ["会标"])
("huibing" ["回禀"])
("huibo" ["回驳"])
("huibudangchu" ["悔不当初"])
("huicai" ["回采"])
("huican" ["会餐"])
("huicao" ["会操"])
("huicha" ["回茬"])
("huichang" ["会场" "回肠"])
("huichangdangqi" ["回肠荡气"])
("huichao" ["回潮" "会钞"])
("huiche" ["会车"])
("huichen" ["灰尘"])
("huichenchen" ["灰沉沉"])
("huicheng" ["回程"])
("huichenzuoxi" ["回嗔作喜"])
("huichi" ["挥斥"])
("huichong" ["蛔虫"])
("huichun" ["回春"])
("huicui" ["荟萃"])
("huicun" ["惠存"])
("huida" ["回答"])
("huidan" ["回单"])
("huidang" ["回荡" "会党"])
("huidaomen" ["会道门"])
("huidian" ["回电" "会典"])
("huidiao" ["徽调"])
("huidie" ["回跌"])
("huiding" ["灰顶"])
("huidong" ["挥动"])
("huidui" ["汇兑"])
("huier" ["会儿"])
("huifa" ["挥发"])
("huifan" ["回返"])
("huifang" ["回放" "回访"])
("huifayou" ["挥发油"])
("huifei" ["会费" "汇费"])
("huifen" ["灰分"])
("huifeng" ["惠风"])
("huifu" ["回复" "恢复"])
("huigai" ["悔改"])
("huigao" ["灰膏"])
("huige" ["挥戈"])
("huigen" ["慧根"])
("huigong" ["会攻"])
("huigu" ["回顾" "惠顾" "蟪蛄"])
("huiguan" ["会馆"])
("huiguang" ["灰光"])
("huiguangfanzhao" ["回光返照"])
("huigui" ["回归"])
("huiguidai" ["回归带"])
("huiguinian" ["回归年"])
("huiguixian" ["回归线"])
("huiguo" ["悔过" "回锅"])
("huiguozixin" ["悔过自新"])
("huihai" ["毁害"])
("huihanchengyu" ["挥汗成雨"])
("huihanruyu" ["挥汗如雨"])
("huihao" ["挥毫" "徽号"])
("huihe" ["回合" "会合" "汇合" "回纥"])
("huihen" ["悔恨"])
("huihong" ["恢宏" "恢弘"])
("huihu" ["回鹘" "回护"])
("huihua" ["绘画" "会话" "回话"])
("huihuai" ["毁坏"])
("huihuan" ["回环" "回还"])
("huihuang" ["辉煌"])
("huihuatu" ["灰化土"])
("huihui" ["会徽" "回回" "恢恢" "虺虺"])
("huihun" ["悔婚"])
("huihuo" ["挥霍" "回火"])
("huihuogongxing" ["贿货公行"])
("huihuowudu" ["挥霍无度"])
("huiji" ["汇集" "惠及" "回击" "会集" "徽记" "讳忌" "秽迹"])
("huijia" ["汇价"])
("huijian" ["会见" "回见"])
("huijiang" ["灰浆"])
("huijiao" ["回教"])
("huijiashunan" ["毁家纾难"])
("huijijiyi" ["讳疾忌医"])
("huijin" ["灰烬" "贿金"])
("huijing" ["回敬"])
("huijinrutu" ["挥金如土"])
("huiju" ["汇聚" "会聚" "徽剧"])
("huijue" ["回绝"])
("huikao" ["会考"])
("huike" ["会客"])
("huikong" ["回空"])
("huikou" ["回扣" "回口"])
("huikuan" ["汇款" "贿款"])
("huikui" ["回馈"])
("huikuo" ["恢廓"])
("huilai" ["回来"])
("huilang" ["回廊"])
("huilaojia" ["回老家"])
("huili" ["回礼" "回历"])
("huilin" ["惠临"])
("huiliu" ["回流" "汇流"])
("huiliuliu" ["灰溜溜"])
("huilong" ["回笼" "汇拢"])
("huilu" ["贿赂" "回路" "回炉" "回禄"])
("huilugongxing" ["贿赂公行"])
("huiluo" ["回落"])
("huilv" ["汇率"])
("huimaqiang" ["回马枪"])
("huimen" ["会门" "回门"])
("huimengmeng" ["灰蒙蒙"])
("huimian" ["会面"])
("huimie" ["毁灭"])
("huimin" ["回民"])
("huiming" ["晦明" "晦暝"])
("huimo" ["徽墨"])
("huimorushen" ["讳莫如深"])
("huimou" ["回眸"])
("huimu" ["回目"])
("huinian" ["回念"])
("huinuan" ["回暖"])
("huipiao" ["汇票"])
("huipin" ["回聘"])
("huiqi" ["会期" "晦气" "毁弃" "会旗" "会齐" "悔棋" "秽气"])
("huiqian" ["会签" "回迁"])
("huiqing" ["回青" "回请"])
("huiqu" ["回去"])
("huirao" ["回绕"])
("huirenbujuan" ["诲人不倦"])
("huirong" ["毁容"])
("huisa" ["挥洒"])
("huisaziru" ["挥洒自如"])
("huise" ["灰色" "晦涩"])
("huiseshouru" ["灰色收入"])
("huishang" ["会商" "毁伤"])
("huishen" ["会审" "回身" "回神"])
("huisheng" ["回升" "回声" "回生"])
("huishenghuise" ["绘声绘色"])
("huishi" ["汇市" "会师" "挥师" "会试" "回师" "绘事"])
("huishou" ["回收" "回首" "挥手" "会首" "回手"])
("huishu" ["回书"])
("huishui" ["会水" "汇水"])
("huishuo" ["晦朔"])
("huisu" ["回溯"])
("huisun" ["毁损"])
("huitan" ["会谈"])
("huitang" ["会堂"])
("huitian" ["回天" "回填"])
("huitianfashu" ["回天乏术"])
("huitianzhili" ["回天之力"])
("huitiao" ["回条"])
("huitie" ["回帖"])
("huitong" ["会同" "会通"])
("huitou" ["回头"])
("huitouke" ["回头客"])
("huitoulu" ["回头路"])
("huitouren" ["回头人"])
("huitoushian" ["回头是岸"])
("huitu" ["绘图" "灰土" "秽土"])
("huiwei" ["回味"])
("huiweiwuqiong" ["回味无穷"])
("huiwenshi" ["回文诗"])
("huiwu" ["会晤" "会务" "挥舞" "悔悟"])
("huixi" ["回席" "回戏"])
("huixia" ["麾下" "慧黠"])
("huixian" ["会衔"])
("huixiang" ["回想" "回响" "茴香" "回翔"])
("huixiao" ["回销"])
("huixie" ["诙谐"])
("huixin" ["回信" "会心" "灰心" "慧心"])
("huixing" ["彗星" "秽行"])
("huixingzhen" ["回形针"])
("huixinsangqi" ["灰心丧气"])
("huixinzhuanyi" ["回心转意"])
("huixiu" ["回修"])
("huixu" ["回叙"])
("huixuan" ["回旋" "贿选"])
("huixuanqu" ["回旋曲"])
("huixue" ["回血"])
("huiyan" ["汇演" "慧眼" "会演" "讳言" "会厌"])
("huiyanruangu" ["会厌软骨"])
("huiyao" ["会要"])
("huiyi" ["会议" "回忆" "会意"])
("huiyilu" ["回忆录"])
("huiyin" ["回音" "会阴"])
("huiying" ["回应" "辉映" "晖映" "汇映"])
("huiyinghuisheng" ["绘影绘声"])
("huiyinhuidao" ["诲淫诲盗"])
("huiyong" ["回佣"])
("huiyou" ["会友" "洄游" "回游"])
("huiyu" ["毁誉" "秽语"])
("huiyuan" ["会员" "会元"])
("huiyucanban" ["毁誉参半"])
("huiyue" ["毁约"])
("huiyun" ["惠允"])
("huiyuyidan" ["毁于一旦"])
("huizeng" ["回赠" "惠赠"])
("huizhan" ["会战" "汇展"])
("huizhang" ["徽章" "回涨" "会账"])
("huizhanjingji" ["会展经济"])
("huizhen" ["会诊"])
("huizhi" ["绘制" "回执" "灰质"])
("huizhong" ["会众"])
("huizhuan" ["回转"])
("huizhuanyi" ["回转仪"])
("huizi" ["会子"])
("huizong" ["汇总"])
("huizu" ["回族"])
("huizui" ["悔罪" "回嘴"])
("huji" ["户籍" "呼机"])
("hujia" ["护驾" "胡笳"])
("hujiahuwei" ["狐假虎威"])
("hujian" ["互见"])
("hujiang" ["虎将"])
("hujiao" ["呼叫" "胡椒" "胡搅"])
("hujiaomanchan" ["胡搅蛮缠"])
("hujin" ["虎劲"])
("hujiu" ["呼救"])
("huju" ["沪剧"])
("hujulongpan" ["虎踞龙盘"])
("hukou" ["户口" "虎口" "糊口"])
("hukoubaya" ["虎口拔牙"])
("hukoubu" ["户口簿"])
("hukouyusheng" ["虎口余生"])
("hula" ["呼啦" "呼喇"])
("hulai" ["胡来"])
("hulan" ["护栏"])
("hulang" ["虎狼"])
("huli" ["护理" "互利" "狐狸" "鹄立" "槲栎"])
("hulianwang" ["互联网"])
("hulijing" ["狐狸精"])
("hulin" ["护林"])
("huliweiba" ["狐狸尾巴"])
("hulu" ["葫芦" "呼噜" "胡噜"])
("huluan" ["胡乱"])
("hulue" ["忽略"])
("hulun" ["囫囵"])
("hulunjiao" ["囫囵觉"])
("huluntunzao" ["囫囵吞枣"])
("huluobo" ["胡萝卜"])
("hulv" ["湖绿" "忽律"])
("humei" ["狐媚"])
("hun" ["混" "昏" "荤" "浑" "婚" "魂" "阍" "珲" "馄" "溷" "诨" "挥" "捆" "昆" "棍" "绲" "缗" "俒" "倱" "圂" "婫" "忶" "惛" "惽" "慁" "掍" "揮" "昬" "梡" "梱" "棔" "殙" "涽" "渾" "湣" "湷" "焄" "焝" "琿" "眃" "睧" "睯" "緄" "緍" "緡" "繉" "葷" "蔒" "觨" "諢" "轋" "閽" "顐" "餛" "餫" "鼲"])
("hunan" ["昏暗"])
("hunao" ["胡闹"])
("hunbian" ["婚变"])
("hunbufuti" ["魂不附体"])
("hunbushoushe" ["魂不守舍"])
("huncai" ["荤菜"])
("hunchen" ["昏沉"])
("hunchong" ["混充"])
("hunchun" ["珲春"])
("hundan" ["混蛋" "浑蛋"])
("hundian" ["婚典"])
("hundun" ["混沌"])
("hune" ["浑噩"])
("hunfang" ["混纺"])
("hunfeiposan" ["魂飞魄散"])
("hunhao" ["诨号"])
("hunhe" ["混合"])
("hunhei" ["昏黑"])
("hunhewu" ["混合物"])
("hunhou" ["浑厚"])
("hunhua" ["昏花" "荤话"])
("hunhuang" ["昏黄"])
("hunhunee" ["浑浑噩噩"])
("hunhuner" ["混混儿"])
("hunji" ["混迹"])
("hunjia" ["婚嫁" "浑家"])
("hunjian" ["婚检"])
("hunjiao" ["混交"])
("hunjie" ["婚介"])
("hunjinpuyu" ["浑金璞玉"])
("hunjue" ["昏厥"])
("hunjun" ["昏君"])
("hunkou" ["荤口"])
("hunkui" ["昏聩"])
("hunli" ["婚礼"])
("hunlian" ["婚恋"])
("hunling" ["婚龄" "魂灵"])
("hunluan" ["混乱" "昏乱"])
("hunmi" ["昏迷"])
("hunming" ["诨名"])
("hunningtu" ["混凝土"])
("hunong" ["糊弄"])
("hunongju" ["糊弄局"])
("hunpei" ["婚配"])
("hunpo" ["魂魄"])
("hunpu" ["浑朴"])
("hunqianmengying" ["魂牵梦萦"])
("hunqing" ["婚庆"])
("hunqiuer" ["混球儿"])
("hunran" ["浑然"])
("hunrantiancheng" ["浑然天成"])
("hunranyiti" ["浑然一体"])
("hunru" ["浑如"])
("hunsha" ["婚纱"])
("hunshen" ["浑身"])
("hunshi" ["婚事" "混事"])
("hunshimowang" ["混世魔王"])
("hunshu" ["婚书"])
("hunshui" ["昏睡"])
("hunshuimoyu" ["混水摸鱼" "浑水摸鱼"])
("hunsi" ["浑似"])
("hunsu" ["婚俗"])
("huntianheidi" ["昏天黑地"])
("huntianyi" ["浑天仪"])
("huntong" ["混同"])
("huntouhunnao" ["昏头昏脑"])
("huntun" ["馄饨"])
("hunwailian" ["婚外恋"])
("hunwaiqing" ["婚外情"])
("hunweiyitan" ["混为一谈"])
("hunxiang" ["浑象"])
("hunxiao" ["混淆"])
("hunxiaoheibai" ["混淆黑白"])
("hunxiaoshifei" ["混淆是非"])
("hunxiaoshiting" ["混淆视听"])
("hunxing" ["荤腥" "昏星"])
("hunxuan" ["昏眩"])
("hunxueer" ["混血儿"])
("hunyi" ["混一" "浑仪"])
("hunyin" ["婚姻"])
("hunyinfa" ["婚姻法"])
("hunyong" ["昏庸"])
("hunyou" ["荤油"])
("hunyuan" ["浑圆"])
("hunyue" ["婚约"])
("hunza" ["混杂"])
("hunzhan" ["混战"])
("hunzhang" ["混账"])
("hunzhuo" ["混浊" "浑浊" "溷浊"])
("huo" ["或" "活" "火" "伙" "货" "和" "获" "祸" "豁" "霍" "惑" "嚯" "镬" "耠" "劐" "藿" "攉" "锪" "蠖" "钬" "夥" "化" "扮" "灬" "瓠" "越" "佸" "俰" "剨" "吙" "咊" "咟" "嗀" "嚄" "嚿" "奯" "姡" "捇" "掝" "搉" "擭" "旤" "曤" "楇" "檴" "沎" "湱" "漷" "濊" "濩" "瀖" "焃" "獲" "癨" "眓" "矆" "矐" "礊" "禍" "秮" "秳" "穫" "篧" "耯" "腘" "膕" "臛" "艧" "萿" "蒦" "諕" "謋" "豰" "貨" "趏" "過" "邩" "鈥" "鍃" "鑊" "閄" "隻" "雘" "靃" "騞" "魊"])
("huoba" ["火把"])
("huobajie" ["火把节"])
("huoban" ["伙伴" "活版" "火伴"])
("huobang" ["火棒"])
("huobao" ["火爆" "火暴" "活宝"])
("huobaoju" ["活报剧"])
("huobengluantiao" ["活蹦乱跳"])
("huobi" ["货币"])
("huobian" ["活便"])
("huobing" ["火并"])
("huobudanxing" ["祸不单行"])
("huocang" ["货舱"])
("huochai" ["火柴"])
("huochang" ["火场" "货场"])
("huoche" ["火车" "货车"])
("huochetou" ["火车头"])
("huochi" ["火炽"])
("huochuan" ["货船"])
("huochuqu" ["豁出去"])
("huoda" ["豁达"])
("huodadadu" ["豁达大度"])
("huodao" ["火刀"])
("huode" ["获得"])
("huodi" ["霍地"])
("huodian" ["火电"])
("huoditu" ["活地图"])
("huodiyu" ["活地狱"])
("huodong" ["活动"])
("huodongjia" ["活动家"])
("huoduan" ["祸端"])
("huofan" ["活泛"])
("huofang" ["伙房"])
("huofo" ["活佛"])
("huofu" ["伙夫" "火夫"])
("huofuxiangyi" ["祸福相倚"])
("huogai" ["活该"])
("huogen" ["祸根"])
("huoguang" ["火光"])
("huogui" ["货柜"])
("huoguo" ["火锅"])
("huoguoyangmin" ["祸国殃民"])
("huohai" ["祸害" "火海"])
("huohaidaoshan" ["火海刀山"])
("huohong" ["火红"])
("huohou" ["火候"])
("huohua" ["火花" "活化" "火化" "活话"])
("huohuan" ["祸患"])
("huohuanbu" ["火浣布"])
("huohuasai" ["火花塞"])
("huohuashi" ["活化石"])
("huohuo" ["活活" "霍霍" "活火"])
("huohuoshan" ["活火山"])
("huoji" ["伙计" "活计" "货机" "火急"])
("huojian" ["火箭" "活检"])
("huojiandan" ["火箭弹"])
("huojiangui" ["活见鬼"])
("huojianpao" ["火箭炮"])
("huojiantong" ["火箭筒"])
("huojiao" ["活校"])
("huojiazi" ["货架子"])
("huojie" ["活结"])
("huojihuoliao" ["火急火燎"])
("huojing" ["火警" "火井" "火镜"])
("huojiu" ["获救" "火酒"])
("huoju" ["火炬" "火具"])
("huokang" ["火炕"])
("huokeng" ["火坑"])
("huokou" ["活口" "豁口" "活扣"])
("huokuaizi" ["火筷子"])
("huokuan" ["货款"])
("huolala" ["火辣辣"])
("huolang" ["货郎" "豁朗"])
("huolanggu" ["货郎鼓"])
("huolaodong" ["活劳动"])
("huoli" ["活力" "火力"])
("huolian" ["火镰"])
("huoliang" ["豁亮" "火亮"])
("huolidian" ["火力点"])
("huolifadian" ["火力发电"])
("huolinghuoxian" ["活灵活现"])
("huoliquan" ["火力圈"])
("huolong" ["火龙" "火笼"])
("huolonghuoxian" ["活龙活现"])
("huolu" ["火炉" "活路"])
("huoluan" ["霍乱" "祸乱" "惑乱"])
("huolun" ["货轮"])
("huolunchuan" ["火轮船"])
("huoluo" ["活络"])
("huomai" ["活埋" "活卖"])
("huomaosanzhang" ["火冒三丈"])
("huomei" ["火煤"])
("huomen" ["活门"])
("huomian" ["豁免"])
("huomiao" ["火苗"])
("huoming" ["活命"])
("huonong" ["和弄"])
("huopao" ["火炮"])
("huopen" ["火盆"])
("huopiao" ["货票"])
("huopin" ["货品" "火拼"])
("huopo" ["活泼"])
("huopusa" ["活菩萨"])
("huoqi" ["火气" "活期" "火器" "活气" "火漆"])
("huoqian" ["火钳"])
("huoqiang" ["火枪" "火墙"])
("huoqing" ["火情"])
("huoqixiaoqiang" ["祸起萧墙"])
("huoqu" ["获取"])
("huoran" ["豁然" "霍然" "或然"])
("huoranguantong" ["豁然贯通"])
("huorankailang" ["豁然开朗"])
("huoranlv" ["或然率"])
("huore" ["火热"])
("huorong" ["火绒"])
("huorou" ["火肉"])
("huosai" ["活塞"])
("huose" ["货色" "火色"])
("huoshan" ["火山"])
("huoshandizhen" ["火山地震"])
("huoshang" ["火伤"])
("huoshangjiaoyou" ["火上浇油"])
("huoshangjiayou" ["火上加油"])
("huoshao" ["火烧"])
("huoshaohuoliao" ["火烧火燎"])
("huoshaomeimao" ["火烧眉毛"])
("huoshaoyun" ["火烧云"])
("huoshe" ["火舌"])
("huosheng" ["火绳" "货声"])
("huoshengsheng" ["活生生"])
("huoshi" ["伙食" "火势" "获释" "火石" "祸事" "活食"])
("huoshou" ["祸首"])
("huoshouzui" ["活受罪"])
("huoshui" ["活水" "祸水"])
("huoshuyinhua" ["火树银花"])
("huosu" ["火速"])
("huosui" ["祸祟"])
("huosun" ["货损"])
("huotai" ["祸胎"])
("huotan" ["火炭" "货摊"])
("huotang" ["火塘" "火烫"])
("huoti" ["活体" "货梯"])
("huotong" ["伙同"])
("huotou" ["火头"])
("huotoujun" ["火头军"])
("huotoushang" ["火头上"])
("huotui" ["火腿"])
("huowang" ["火网"])
("huowei" ["货位"])
("huowu" ["货物"])
("huoxi" ["获悉"])
("huoxian" ["火线" "火险" "活现"])
("huoxiang" ["活像"])
("huoxin" ["祸心"])
("huoxing" ["火星" "火性"])
("huoxingtan" ["活性炭"])
("huoxini" ["和稀泥"])
("huoxu" ["或许"])
("huoxue" ["活血"])
("huoyan" ["火焰" "火眼"])
("huoyang" ["货样" "祸殃"])
("huoyanjinjing" ["火眼金睛"])
("huoyanpensheqi" ["火焰喷射器"])
("huoyanwang" ["活阎王"])
("huoyao" ["火药"])
("huoyaowei" ["火药味"])
("huoye" ["活页"])
("huoyin" ["火印"])
("huoyou" ["火油"])
("huoyuan" ["货源"])
("huoyue" ["活跃"])
("huoyun" ["货运"])
("huozai" ["火灾"])
("huozang" ["火葬"])
("huoze" ["或则"])
("huozhan" ["货栈"])
("huozhe" ["或者"])
("huozhen" ["火针"])
("huozhenjiashi" ["货真价实"])
("huozhi" ["获知" "获致" "货殖" "火纸" "活质"])
("huozhong" ["火种"])
("huozhongquli" ["火中取栗"])
("huozhu" ["货主" "火柱" "火烛" "火主" "火箸"])
("huozhuan" ["火砖"])
("huozhun" ["获准"])
("huozhuo" ["活捉"])
("huozi" ["伙子" "豁子" "活字"])
("huoziban" ["活字版"])
("huozidian" ["活字典"])
("huoziyinshua" ["活字印刷"])
("huozui" ["活罪" "豁嘴"])
("hupenggoudang" ["狐朋狗党"])
("hupenggouyou" ["狐朋狗友"])
("hupengyinlei" ["呼朋引类"])
("hupo" ["湖泊" "琥珀" "护坡" "虎魄"])
("huqi" ["虎气"])
("huqian" ["虎钳"])
("huqin" ["胡琴"])
("huqungoudang" ["狐群狗党"])
("huran" ["忽然"])
("hurang" ["互让"])
("hurong" ["互溶"])
("huse" ["湖色"])
("hushan" ["忽闪" "呼扇"])
("hushao" ["呼哨" "唿哨"])
("hushenfu" ["护身符"])
("husheng" ["呼声" "互生"])
("hushi" ["忽视" "护士" "虎视" "虎势"])
("hushidandan" ["虎视眈眈"])
("hushubudu" ["户枢不蠹"])
("hushuo" ["胡说"])
("hushuobadao" ["胡说八道"])
("husiluanxiang" ["胡思乱想"])
("husishouqiu" ["狐死首丘"])
("husong" ["护送"])
("husu" ["觳觫"])
("husun" ["猢狲"])
("hutai" ["呼台"])
("hutao" ["胡桃"])
("hutian" ["湖田"])
("hutianqiangdi" ["呼天抢地"])
("hutong" ["互通" "胡同"])
("hutongyouwu" ["互通有无"])
("hutou" ["户头"])
("hutouhunao" ["虎头虎脑"])
("hutoushewei" ["虎头蛇尾"])
("hutu" ["糊涂" "胡涂"])
("hutuchong" ["糊涂虫"])
("hutui" ["护腿"])
("hutuzhang" ["糊涂账"])
("huwan" ["浒湾"])
("huwei" ["护卫" "虎威"])
("huweijian" ["护卫舰"])
("huweiting" ["护卫艇"])
("huxi" ["呼吸" "护膝"])
("huxian" ["户限"])
("huxiang" ["互相"])
("huxiao" ["呼啸"])
("huxidao" ["呼吸道"])
("huxing" ["户型"])
("huxixiangtong" ["呼吸相通"])
("huxu" ["胡须"])
("huxue" ["虎穴"])
("huxuelongtan" ["虎穴龙潭"])
("huxun" ["互训"])
("huya" ["虎牙"])
("huyan" ["胡言" "呼延"])
("huyang" ["护养"])
("huyanluanyu" ["胡言乱语"])
("huyaoheliu" ["呼幺喝六"])
("huyi" ["狐疑"])
("huying" ["呼应"])
("huyou" ["忽悠" "护佑" "户牖"])
("huyu" ["呼吁"])
("huyuelongteng" ["虎跃龙腾"])
("huze" ["湖泽"])
("huzhang" ["户长"])
("huzhao" ["护照"])
("huzhi" ["互质"])
("huzhijilaihuizhijiqu" ["呼之即来，挥之即去"])
("huzhishu" ["互质数"])
("huzhiyuchu" ["呼之欲出"])
("huzhou" ["胡诌"])
("huzhu" ["互助" "户主"])
("huzhuhui" ["互助会"])
("huzhuzu" ["互助组"])
("huzi" ["胡子" "瓠子"])
("huzilacha" ["胡子拉碴"])
("huzuofeiwei" ["胡作非为"])
("hwa" ["夻"])
("hweong" ["遤"])
("i" ["乁"])
("ji" ["几" "及" "急" "既" "即" "机" "鸡" "积" "记" "级" "极" "计" "挤" "己" "季" "寄" "纪" "系" "基" "激" "吉" "脊" "际" "汲" "肌" "嫉" "姬" "绩" "缉" "饥" "迹" "棘" "蓟" "技" "冀" "辑" "伎" "祭" "剂" "悸" "济" "籍" "寂" "期" "其" "奇" "忌" "齐" "妓" "继" "集" "给" "革" "击" "圾" "箕" "讥" "畸" "稽" "疾" "墼" "洎" "鲚" "屐" "齑" "戟" "鲫" "嵇" "矶" "稷" "戢" "虮" "诘" "笈" "暨" "笄" "剞" "叽" "蒺" "跻" "嵴" "掎" "跽" "霁" "唧" "畿" "荠" "瘠" "玑" "羁" "丌" "偈" "芨" "佶" "赍" "楫" "髻" "咭" "蕺" "觊" "麂" "骥" "殛" "岌" "亟" "犄" "乩" "芰" "哜" "倚" "卟" "厝" "居" "彐" "揖" "棋" "洁" "猗" "疵" "瘵" "睽" "瞿" "秸" "粢" "结" "脔" "萁" "蕲" "藉" "蜡" "觇" "觌" "讦" "郅" "隔" "骑" "丮" "乁" "亼" "伋" "偮" "僟" "兾" "刉" "刏" "剤" "劑" "勣" "卙" "卽" "叝" "吇" "呰" "喞" "嗘" "嘰" "嚌" "坖" "垍" "堲" "塉" "墍" "妀" "姞" "姼" "尐" "屰" "岋" "峜" "嵆" "嶯" "帺" "幾" "庴" "廭" "彑" "彶" "徛" "忣" "惎" "愱" "憿" "懠" "懻" "揤" "撃" "撠" "撽" "擊" "擠" "攲" "敧" "旡" "旣" "暩" "曁" "枅" "梞" "楖" "極" "槉" "槣" "樭" "機" "橶" "檕" "檝" "檵" "櫅" "櫭" "毄" "汥" "泲" "淁" "済" "湒" "漃" "漈" "潗" "濈" "濟" "瀱" "焏" "犱" "狤" "璂" "璣" "璾" "畟" "痵" "癠" "癪" "皀" "皍" "瞉" "磯" "禝" "禨" "稘" "稩" "穄" "穊" "積" "穖" "穧" "筓" "箿" "簊" "簎" "糭" "紀" "紒" "級" "結" "給" "継" "緝" "縘" "績" "繋" "繫" "繼" "罽" "羇" "羈" "耤" "耭" "胔" "脨" "膌" "臮" "艥" "艻" "芶" "苙" "茍" "茤" "莋" "萕" "葪" "蒩" "蔇" "蕀" "薊" "薺" "蘄" "蘎" "蘮" "蘻" "虀" "蝍" "螏" "蟣" "蟻" "蟿" "蠀" "裚" "褀" "襀" "襋" "覉" "覊" "覘" "覬" "覿" "觙" "觭" "計" "訐" "記" "誋" "諅" "諔" "譏" "譤" "谻" "谿" "賫" "賷" "趌" "趞" "跂" "跡" "踑" "踖" "踦" "蹐" "蹟" "躋" "躤" "躸" "輯" "轚" "郆" "鄿" "銈" "銡" "錤" "鍓" "鏶" "鐖" "鑇" "鑙" "際" "隮" "雞" "雦" "雧" "霵" "霽" "鞊" "鞿" "韲" "颳" "飢" "饑" "騎" "驥" "鬾" "魝" "魢" "魥" "鮆" "鯚" "鯯" "鯽" "鰶" "鰿" "鱀" "鱭" "鱾" "鳮" "鵋" "鶏" "鶺" "鷄" "鷑" "鸄" "鹡" "齊" "齌" "齍" "齎" "齏"])
("jia" ["家" "加" "假" "价" "架" "甲" "佳" "夹" "嘉" "驾" "嫁" "枷" "荚" "颊" "钾" "稼" "茄" "贾" "铗" "葭" "迦" "戛" "浃" "镓" "痂" "恝" "岬" "跏" "嘏" "伽" "胛" "笳" "珈" "瘕" "郏" "袈" "蛱" "呷" "咖" "夏" "押" "拮" "挈" "挟" "揩" "暇" "袷" "铪" "颉" "骆" "骱" "傢" "價" "叚" "唊" "圿" "埉" "夓" "夾" "婽" "宊" "幏" "徦" "忦" "戞" "扴" "抸" "拁" "挾" "揳" "擖" "斚" "斝" "梜" "椵" "榎" "榢" "槚" "檟" "毠" "泇" "浹" "犌" "猰" "猳" "玾" "筴" "糘" "耞" "脥" "腵" "莢" "蛺" "蝦" "裌" "豭" "貑" "賈" "跲" "郟" "鉀" "鉫" "鉿" "鋏" "鎵" "頡" "頬" "頰" "餄" "饸" "駕" "駱" "鴶" "鵊" "麚"])
("jiaban" ["加班" "甲板" "假扮" "夹板"])
("jiabanqi" ["夹板气"])
("jiabei" ["加倍"])
("jiabin" ["嘉宾" "佳宾"])
("jiabing" ["甲兵"])
("jiabu" ["甲部"])
("jiabuzhu" ["架不住"])
("jiacai" ["家财"])
("jiacan" ["家蚕"])
("jiaceng" ["夹层"])
("jiacengboli" ["夹层玻璃"])
("jiacha" ["价差"])
("jiachan" ["家产"])
("jiachang" ["家常"])
("jiachangbianfan" ["家常便饭"])
("jiachangliduan" ["家长里短"])
("jiachong" ["假充" "甲虫"])
("jiachou" ["家丑"])
("jiachu" ["家畜"])
("jiaci" ["架次" "家慈"])
("jiadai" ["夹带"])
("jiadang" ["家当"])
("jiadao" ["驾到" "夹道" "家道"])
("jiadaoxue" ["假道学"])
("jiadezhu" ["架得住"])
("jiadi" ["家底"])
("jiadian" ["家电" "加点"])
("jiadie" ["蛱蝶"])
("jiading" ["假定" "家丁"])
("jiafa" ["家法" "加法"])
("jiafang" ["家访"])
("jiafei" ["钾肥"])
("jiafeng" ["夹缝" "加封"])
("jiafu" ["家父" "跏趺" "葭莩"])
("jiage" ["价格" "家鸽"])
("jiagen" ["假根"])
("jiagong" ["加工" "夹攻"])
("jiagongjisi" ["假公济私"])
("jiagou" ["架构"])
("jiagu" ["加固"])
("jiaguan" ["家馆"])
("jiaguanjinjue" ["加官进爵"])
("jiagui" ["家规"])
("jiagun" ["夹棍"])
("jiaguo" ["荚果" "假果"])
("jiaguwen" ["甲骨文"])
("jiahua" ["佳话"])
("jiahuo" ["家伙" "傢伙"])
("jiahuoyuren" ["嫁祸于人"])
("jiaji" ["佳绩" "家计" "夹击"])
("jiajia" ["戛戛"])
("jiajiahuhu" ["家家户户"])
("jiajian" ["夹剪"])
("jiajiang" ["嘉奖"])
("jiajiao" ["家教" "岬角"])
("jiajie" ["佳节" "嫁接" "假借"])
("jiajin" ["加紧" "加劲"])
("jiajing" ["家境" "佳境" "嘉靖" "家景"])
("jiajirenzu" ["家给人足"])
("jiajisuiji" ["嫁鸡随鸡"])
("jiaju" ["家居" "家具" "傢具" "加剧" "夹具"])
("jiajuan" ["家眷"])
("jiake" ["夹克" "茄克"])
("jiakong" ["架空"])
("jiakou" ["家口"])
("jiakuai" ["加快"])
("jiakuan" ["价款"])
("jialei" ["家累"])
("jiali" ["佳丽"])
("jialianwumei" ["价廉物美"])
("jialiao" ["加料"])
("jialin" ["驾临"])
("jialing" ["驾龄" "驾凌"])
("jialun" ["嗧" "加仑"])
("jiama" ["价码" "加码"])
("jiamao" ["假冒"])
("jiamei" ["假寐"])
("jiamen" ["家门"])
("jiameng" ["加盟"])
("jiami" ["加密"])
("jiamian" ["加冕" "嘉勉"])
("jiamianju" ["假面具"])
("jiaming" ["假名"])
("jiamojiashi" ["假模假式"])
("jiamu" ["价目" "家母"])
("jian" ["见" "件" "减" "尖" "间" "键" "贱" "肩" "兼" "建" "检" "箭" "煎" "简" "剪" "歼" "监" "坚" "奸" "健" "艰" "荐" "剑" "渐" "溅" "涧" "鉴" "浅" "践" "捡" "柬" "笺" "俭" "碱" "硷" "拣" "舰" "槛" "缄" "茧" "饯" "翦" "鞯" "戋" "谏" "牮" "枧" "腱" "趼" "缣" "搛" "戬" "毽" "菅" "鲣" "笕" "谫" "楗" "囝" "蹇" "裥" "踺" "睑" "謇" "鹣" "蒹" "僭" "锏" "湔" "前" "喊" "堑" "孱" "柙" "滥" "犍" "箴" "纤" "茛" "谮" "钱" "险" "骞" "侟" "俴" "倹" "偂" "傔" "僣" "儉" "冿" "剣" "剱" "劍" "劎" "劒" "劔" "囏" "堅" "堿" "塹" "墹" "姦" "姧" "寋" "帴" "幵" "弿" "彅" "徤" "惤" "戔" "戩" "挸" "揀" "揃" "揵" "撿" "擶" "攕" "旔" "暕" "朁" "栫" "梘" "検" "椷" "椾" "榗" "樫" "橌" "橏" "橺" "檢" "檻" "櫼" "殱" "殲" "洊" "涀" "淺" "減" "湕" "漸" "澗" "濫" "濺" "瀐" "瀳" "瀸" "瀽" "熞" "熸" "牋" "猏" "玪" "珔" "瑊" "瑐" "監" "睷" "瞯" "瞷" "瞼" "碊" "磵" "礀" "礆" "礛" "稴" "筧" "箋" "篯" "簡" "籈" "籛" "糋" "絸" "緘" "縑" "繝" "繭" "纎" "纖" "聻" "臶" "艦" "艱" "菺" "葌" "葏" "葥" "蔪" "蕑" "蕳" "薦" "藆" "虃" "螹" "蠒" "袸" "襇" "襉" "襺" "見" "覵" "覸" "詃" "諓" "諫" "謭" "譖" "譼" "譾" "豜" "豣" "賎" "賤" "趝" "跈" "踐" "轞" "醎" "醶" "釰" "釼" "鈃" "銒" "銭" "鋄" "鋑" "鋻" "錢" "錬" "錽" "鍊" "鍳" "鍵" "鎫" "鏩" "鐗" "鐧" "鐱" "鑑" "鑒" "鑬" "鑯" "鑳" "钘" "閒" "間" "險" "靬" "鞬" "韀" "韉" "餞" "餰" "馢" "騫" "鬋" "鰎" "鰔" "鰜" "鰹" "鳒" "鳽" "鵳" "鶼" "鹸" "鹹" "鹻" "鹼" "麉" "黚" "黬" "积案" "几案"])
("jianan" ["建安"])
("jianang" ["颊囊"])
("jianao" ["煎熬"])
("jianbai" ["建白"])
("jianban" ["简板"])
("jianbang" ["肩膀"])
("jianbanuzhang" ["剑拔弩张"])
("jianbao" ["简报" "见报" "剪报"])
("jianbazi" ["箭靶子"])
("jianbei" ["兼备" "见背"])
("jianben" ["简本" "监本"])
("jianbi" ["间壁" "坚壁"])
("jianbian" ["简便" "渐变" "简编"])
("jianbie" ["鉴别" "饯别"])
("jianbing" ["兼并" "尖兵" "煎饼"])
("jianbingqi" ["间冰期"])
("jianbiqingye" ["坚壁清野"])
("jianbo" ["检波" "缣帛"])
("jianbu" ["箭步" "健步"])
("jianbude" ["见不得"])
("jianbukecui" ["坚不可摧"])
("jianburongfa" ["间不容发"])
("jiancai" ["建材" "剪彩" "剪裁"])
("jiancaiqiyi" ["见财起意"])
("jiancang" ["建仓" "减仓"])
("jiancao" ["键槽"])
("jiance" ["检测" "监测"])
("jiancha" ["检查" "监察" "检察"])
("jianchai" ["兼差"])
("jianchan" ["减产"])
("jianchang" ["见长" "检场" "监场"])
("jianchayuan" ["检察院"])
("jianchen" ["奸臣"])
("jiancheng" ["简称" "兼程"])
("jianchi" ["坚持"])
("jianchou" ["茧绸"])
("jianchu" ["剪除"])
("jianchuang" ["剪床"])
("jianci" ["渐次"])
("jiancun" ["健存"])
("jiandan" ["简单"])
("jiandanjixie" ["简单机械"])
("jiandanlaodong" ["简单劳动"])
("jiandanzaishengchan" ["简单再生产"])
("jiandao" ["剪刀" "尖刀" "间道"])
("jiandaocha" ["剪刀差"])
("jiande" ["见得"])
("jiandi" ["减低" "见地" "碱地"])
("jiandian" ["检点"])
("jiandie" ["间谍"])
("jianding" ["鉴定" "坚定" "检定" "尖顶"])
("jiandingbuyi" ["坚定不移"])
("jiandingren" ["鉴定人"])
("jiandu" ["监督" "建都"])
("jianduan" ["简短" "间断" "尖端"])
("jiandui" ["舰队"])
("jianduoshiguang" ["见多识广"])
("jianer" ["健儿"])
("jianeryouzhi" ["兼而有之"])
("jianfa" ["减法" "间伐"])
("jianfan" ["监犯"])
("jianfang" ["见方"])
("jianfei" ["减肥"])
("jianfengchazhen" ["见缝插针"])
("jianfengshiyu" ["见风是雨"])
("jianfengzhuanduo" ["见风转舵"])
("jianfu" ["肩负" "减负"])
("jiang" ["将" "讲" "江" "奖" "降" "浆" "僵" "姜" "酱" "蒋" "疆" "匠" "强" "桨" "虹" "豇" "礓" "缰" "犟" "耩" "绛" "茳" "糨" "洚" "红" "傋" "勥" "匞" "塂" "壃" "夅" "奨" "奬" "將" "嵹" "弜" "弶" "強" "彊" "摪" "摾" "杢" "槳" "橿" "櫤" "殭" "滰" "漿" "獎" "畕" "畺" "疅" "糡" "紅" "絳" "繮" "翞" "膙" "葁" "蔃" "蔣" "薑" "螀" "螿" "袶" "講" "謽" "醤" "醬" "韁" "顜" "鱂" "鳉" "激昂"])
("jiangban" ["降班"])
("jiangbanqi" ["降半旗"])
("jiangbei" ["江北" "奖杯"])
("jiangcai" ["酱菜" "将才"])
("jiangchang" ["疆场"])
("jiangchen" ["降尘"])
("jiangcheng" ["奖惩"])
("jiangchi" ["僵持"])
("jiangci" ["将次"])
("jiangcuojiucuo" ["将错就错"])
("jiangdi" ["降低"])
("jiangdong" ["江东"])
("jiangdou" ["豇豆"])
("jiangdoufu" ["酱豆腐"])
("jiange" ["间隔"])
("jiangehao" ["间隔号"])
("jiangfa" ["讲法"])
("jiangfang" ["江防"])
("jiangfu" ["降幅"])
("jianggang" ["酱缸"])
("jianggao" ["讲稿"])
("jiangge" ["降格"])
("jianggongbuguo" ["将功补过"])
("jianggongshuzui" ["将功赎罪"])
("jianggu" ["讲古"])
("jiangguan" ["将官"])
("jiangguo" ["浆果"])
("jianghe" ["讲和"])
("jiangherixia" ["江河日下"])
("jianghu" ["江湖" "糨糊"])
("jianghua" ["讲话" "僵化"])
("jianghuang" ["姜黄"])
("jianghupianzi" ["江湖骗子"])
("jiangji" ["降级" "奖级"])
("jiangjia" ["降价" "讲价"])
("jiangjiaqian" ["讲价钱"])
("jiangjie" ["讲解" "降解" "疆界"])
("jiangjiechang" ["降结肠"])
("jiangjijiuji" ["将计就计"])
("jiangjin" ["奖金" "将近" "犟劲"])
("jiangjiu" ["讲究" "将就"])
("jiangju" ["僵局"])
("jiangjun" ["将军"])
("jiangjundu" ["将军肚"])
("jiangkangkai" ["激昂慷慨"])
("jiangke" ["讲课"])
("jianglai" ["将来"])
("jianglangcaijin" ["江郎才尽"])
("jiangli" ["奖励" "讲理" "江蓠"])
("jianglin" ["降临"])
("jiangling" ["将领" "将令"])
("jianglun" ["讲论" "江轮"])
("jiangluo" ["降落"])
("jiangluosan" ["降落伞"])
("jiangmen" ["将门"])
("jiangmi" ["江米"])
("jiangmizhi" ["江米纸"])
("jiangnan" ["江南"])
("jiangong" ["监工"])
("jiangou" ["建构"])
("jiangpai" ["奖牌"])
("jiangpin" ["奖品"])
("jiangping" ["讲评"])
("jiangqi" ["降旗"])
("jiangqing" ["讲情"])
("jiangqiu" ["讲求"])
("jiangquan" ["奖券"])
("jiangren" ["匠人"])
("jiangse" ["酱色"])
("jiangshan" ["江山"])
("jiangshang" ["奖赏"])
("jiangshanyigaibenxingnanyi" ["江山易改，本性难移"])
("jiangshanyigaibingxingnanyi" ["江山易改，禀性难移"])
("jiangsheng" ["降生" "缰绳"])
("jiangshi" ["讲师" "将士" "僵尸" "讲史"])
("jiangshiyunjin" ["匠石运斤"])
("jiangshou" ["讲授" "奖售"])
("jiangshu" ["讲述"])
("jiangshuai" ["将帅"])
("jiangshui" ["降水"])
("jiangsi" ["僵死"])
("jiangtai" ["讲台"])
("jiangtaigongdiaoyuyuanzheshanggou" ["姜太公钓鱼，愿者上钩"])
("jiangtan" ["讲坛"])
("jiangtian" ["江天"])
("jiangtu" ["疆土"])
("jiangtun" ["江豚"])
("jiangu" ["兼顾" "坚固" "简古" "荐骨"])
("jianguai" ["见怪"])
("jianguaibuguai" ["见怪不怪"])
("jianguan" ["监管"])
("jiangui" ["见鬼" "监规" "奸宄"])
("jianguo" ["建国" "坚果"])
("jiangutou" ["贱骨头"])
("jiangwen" ["降温"])
("jiangxi" ["将息" "讲习" "浆洗"])
("jiangxiang" ["奖项"])
("jiangxiao" ["将校"])
("jiangxin" ["匠心"])
("jiangxinbieju" ["匠心别具"])
("jiangxinbixin" ["将心比心"])
("jiangxinbulou" ["江心补漏"])
("jiangxinduyun" ["匠心独运"])
("jiangxinjiangyi" ["将信将疑"])
("jiangxue" ["讲学"])
("jiangxuejin" ["奖学金"])
("jiangyan" ["讲演"])
("jiangyang" ["将养"])
("jiangyangdadao" ["江洋大盗"])
("jiangyao" ["将要" "江珧"])
("jiangyaozhu" ["江珧柱"])
("jiangye" ["浆液" "奖掖"])
("jiangyi" ["讲义" "疆埸"])
("jiangying" ["僵硬"])
("jiangyou" ["酱油"])
("jiangyu" ["疆域"])
("jiangyuan" ["酱园"])
("jiangyuquzhibixianyuzhi" ["将欲取之，必先与之"])
("jiangzhang" ["奖章"])
("jiangzhi" ["僵直" "将指"])
("jiangzhuang" ["奖状"])
("jiangzi" ["酱紫" "绛紫"])
("jiangzui" ["强嘴" "犟嘴"])
("jiangzuo" ["讲座"])
("jianhao" ["见好" "兼毫"])
("jianhe" ["减河"])
("jianhu" ["监护"])
("jianhua" ["简化" "奸猾" "奸滑"])
("jianhuahanzi" ["简化汉字"])
("jianhuan" ["减缓"])
("jianhuazi" ["简化字"])
("jianhuo" ["间或" "贱货" "检获"])
("jianhuren" ["监护人"])
("jianiang" ["佳酿"])
("jianji" ["剪辑" "奸计" "见机" "歼击"])
("jianjia" ["肩胛" "间架"])
("jianjiagu" ["肩胛骨"])
("jianjialibing" ["坚甲利兵"])
("jianjian" ["渐渐" "浅浅" "戋戋"])
("jianjiang" ["健将"])
("jianjiao" ["建交" "见教"])
("jianjie" ["简介" "间接" "简洁" "见解" "简捷" "剪接" "鉴戒" "简截"])
("jianjiejingyan" ["间接经验"])
("jianjieshui" ["间接税"])
("jianjiexuanju" ["间接选举"])
("jianjiji" ["歼击机"])
("jianjin" ["渐进" "监禁"])
("jianjixingshi" ["见机行事"])
("jianju" ["艰巨" "检举" "间距" "荐举"])
("jianjue" ["坚决"])
("jiankang" ["健康"])
("jiankao" ["监考"])
("jianke" ["剑客" "尖刻" "兼课"])
("jiankong" ["监控" "检控"])
("jiankou" ["缄口"])
("jianku" ["艰苦" "坚苦"])
("jiankuang" ["简况"])
("jiankui" ["减亏"])
("jiankuo" ["简括"])
("jiankuzhuojue" ["艰苦卓绝" "坚苦卓绝"])
("jianlan" ["建兰"])
("jianlao" ["见老" "监牢"])
("jianli" ["建立" "简历" "监理" "尖利" "监利" "见礼" "尖厉"])
("jianlian" ["简练"])
("jianliang" ["见谅" "间量"])
("jianliexinxi" ["见猎心喜"])
("jianlisiyi" ["见利思义"])
("jianliuliu" ["尖溜溜"])
("jianliwangyi" ["见利忘义"])
("jianlou" ["简陋" "箭楼" "捡漏" "谫陋"])
("jianlouer" ["捡漏儿"])
("jianlu" ["检录"])
("jianlue" ["简略"])
("jianluo" ["溅落"])
("jianman" ["简慢"])
("jianmei" ["健美" "剑眉"])
("jianmeiyundong" ["健美运动"])
("jianmian" ["见面" "减免"])
("jianmianli" ["见面礼"])
("jianmiao" ["间苗"])
("jianmie" ["歼灭" "剪灭"])
("jianmiezhan" ["歼灭战"])
("jianmin" ["贱民"])
("jianming" ["简明"])
("jianmo" ["缄默"])
("jianmoguji" ["肩摩毂击"])
("jianmozhongjie" ["肩摩踵接"])
("jiannan" ["艰难"])
("jiannanjiejue" ["艰难竭蹶"])
("jiannanxianzu" ["艰难险阻"])
("jiannao" ["间脑"])
("jianning" ["奸佞"])
("jianniu" ["犍牛"])
("jiannuo" ["践诺"])
("jianongliudanpao" ["加农榴弹炮"])
("jianongpao" ["加农炮"])
("jianpan" ["键盘"])
("jianpanyueqi" ["键盘乐器"])
("jianpiao" ["检票" "剪票"])
("jianpolaner" ["捡破烂儿"])
("jianpu" ["简朴" "俭朴" "简谱"])
("jianqi" ["尖脐"])
("jianqiang" ["坚强"])
("jianqianyankai" ["见钱眼开"])
("jianqiao" ["腱鞘"])
("jianqing" ["减轻" "见轻"])
("jianquan" ["健全"])
("jianquanshuji" ["兼权熟计"])
("jianran" ["渐染"])
("jianren" ["兼任" "坚韧" "坚忍" "简任" "荐任"])
("jianrenbuba" ["坚韧不拔"])
("jianrenjianzhi" ["见仁见智"])
("jianri" ["间日"])
("jianrong" ["兼容"])
("jianrongbingbao" ["兼容并包"])
("jianru" ["键入"])
("jianrui" ["尖锐"])
("jianrujiajing" ["渐入佳境"])
("jianruo" ["减弱"])
("jianrupanshi" ["坚如磐石"])
("jianse" ["艰涩" "减色" "间色"])
("jianshang" ["鉴赏" "奸商"])
("jianshao" ["减少"])
("jianshe" ["建设"])
("jianshen" ["健身" "艰深"])
("jianshenfang" ["健身房"])
("jiansheng" ["监生" "俭省" "简省"])
("jianshi" ["坚实" "监视" "监事" "见识" "检视" "捡拾"])
("jianshihui" ["监事会"])
("jianshimian" ["见世面"])
("jianshou" ["坚守" "监守"])
("jianshoubingxu" ["兼收并蓄"])
("jianshouzidao" ["监守自盗"])
("jianshu" ["建树" "剑术" "检束"])
("jianshudaoshan" ["剑树刀山"])
("jiansu" ["减速"])
("jiansuan" ["尖酸"])
("jiansuankebo" ["尖酸刻薄"])
("jiansun" ["减损"])
("jiansuo" ["检索" "减缩" "简缩"])
("jiansuoweijian" ["见所未见"])
("jianta" ["践踏"])
("jiantan" ["健谈"])
("jiantao" ["检讨"])
("jianti" ["简体"])
("jiantian" ["见天"])
("jiantiao" ["兼祧"])
("jiantie" ["剪贴"])
("jianting" ["坚挺" "舰艇" "监听"])
("jiantingzemingpiantingzean" ["兼听则明，偏听则暗"])
("jiantizi" ["简体字"])
("jiantou" ["箭头" "肩头" "荐头"])
("jiantu" ["奸徒" "碱土"])
("jiantuanyin" ["尖团音"])
("jiantui" ["减退"])
("jianwai" ["见外"])
("jianwaizhixing" ["监外执行"])
("jianwang" ["健忘" "健旺"])
("jianwangzhilai" ["鉴往知来"])
("jianwei" ["艰危"])
("jianweishouming" ["见危授命"])
("jianweizhizhu" ["见微知著" "见微知着"])
("jianwen" ["见闻" "建文"])
("jianwo" ["肩窝"])
("jianwu" ["奸污" "渐悟"])
("jianxi" ["见习" "间隙" "奸细"])
("jianxia" ["剑侠"])
("jianxian" ["艰险" "奸险"])
("jianxiansiqi" ["见贤思齐"])
("jianxiao" ["见效" "奸笑" "见笑"])
("jianxie" ["间歇" "简写" "奸邪"])
("jianxin" ["艰辛" "坚信" "见新"])
("jianxing" ["减刑" "饯行"])
("jianxiong" ["奸雄"])
("jianxiu" ["检修"])
("jianxuan" ["拣选"])
("jianxue" ["减削" "湔雪"])
("jianxun" ["简讯"])
("jianya" ["监押"])
("jianyan" ["检验"])
("jianyao" ["简要"])
("jianyi" ["建议" "检疫" "简易" "坚毅"])
("jianyin" ["奸淫" "尖音" "荐引"])
("jianying" ["剪影" "坚硬"])
("jianyisiqian" ["见异思迁"])
("jianyiyongwei" ["见义勇为"])
("jianyu" ["鉴于" "监狱" "见于"])
("jianyuan" ["减员" "建元"])
("jianyue" ["简约" "检阅" "践约" "俭约"])
("jianza" ["间杂"])
("jianzai" ["减灾" "健在"])
("jianzaixianshang" ["箭在弦上"])
("jianzao" ["建造"])
("jianze" ["简则" "拣择"])
("jianzei" ["奸贼"])
("jianzha" ["奸诈"])
("jianzhang" ["简章" "肩章"])
("jianzhen" ["坚贞"])
("jianzhenbuqu" ["坚贞不屈"])
("jianzheng" ["见证" "谏诤"])
("jianzhi" ["简直" "兼职" "建制" "监制" "剪纸" "舰只" "兼之"])
("jianzhipian" ["剪纸片"])
("jianzhu" ["建筑" "箭竹" "笺注"])
("jianzhuang" ["健壮" "简装"])
("jianzhui" ["荐椎"])
("jianzi" ["尖子" "剪子" "茧子" "毽子" "踺子" "腱子"])
("jianzifa" ["检字法"])
("jianzouqu" ["间奏曲"])
("jianzu" ["箭镞"])
("jianzui" ["见罪"])
("jianzuiboshe" ["尖嘴薄舌"])
("jianzuihousai" ["尖嘴猴腮"])
("jianzuo" ["间作" "践祚"])
("jiao" ["叫" "脚" "交" "角" "教" "较" "缴" "觉" "焦" "胶" "娇" "绞" "校" "搅" "骄" "狡" "浇" "矫" "郊" "嚼" "蕉" "轿" "窖" "椒" "礁" "饺" "铰" "酵" "侥" "剿" "徼" "艽" "僬" "蛟" "敫" "峤" "跤" "姣" "皎" "茭" "鹪" "噍" "醮" "佼" "湫" "鲛" "挢" "乔" "侨" "却" "咬" "妖" "学" "激" "纠" "菽" "僑" "僥" "儌" "劋" "勦" "勪" "卻" "呌" "喬" "嘂" "嘄" "嘐" "嘦" "噭" "嫶" "嬌" "嬓" "孂" "學" "峧" "嵺" "嶕" "嶠" "嶣" "恔" "悎" "憍" "憢" "憿" "挍" "捁" "摷" "撟" "撹" "攪" "敎" "敥" "敽" "敿" "斠" "晈" "暞" "曒" "樔" "橋" "櫵" "湬" "滘" "漖" "潐" "澆" "灂" "灚" "烄" "焳" "煍" "燋" "獥" "珓" "璬" "皦" "皭" "矯" "稾" "穚" "窌" "笅" "筊" "簥" "糾" "絞" "繳" "纐" "腳" "膠" "膲" "臫" "芁" "茮" "萩" "蕎" "藠" "虠" "蟜" "蟭" "覐" "覚" "覺" "訆" "譑" "譥" "賋" "趫" "趭" "踋" "蹻" "較" "轇" "轎" "鄗" "釂" "釥" "鉸" "鐎" "餃" "驕" "骹" "鮫" "鱎" "鵁" "鵤" "鷦" "鷮"])
("jiaoai" ["湫隘"])
("jiaoan" ["教案"])
("jiaoao" ["骄傲"])
("jiaobai" ["茭白"])
("jiaobaijuan" ["交白卷"])
("jiaoban" ["交办" "搅拌" "叫板" "交班" "脚板" "胶版"])
("jiaobanji" ["搅拌机"])
("jiaobao" ["交保"])
("jiaobei" ["脚背"])
("jiaobeijiu" ["交杯酒"])
("jiaoben" ["脚本" "校本" "教本"])
("jiaobi" ["较比"])
("jiaobian" ["狡辩" "教鞭"])
("jiaobing" ["交兵"])
("jiaobingbibai" ["骄兵必败"])
("jiaobo" ["浇薄"])
("jiaobozi" ["脚脖子"])
("jiaobu" ["脚步" "胶布"])
("jiaocai" ["教材"])
("jiaocailiangzhichuan" ["脚踩两只船"])
("jiaocang" ["窖藏"])
("jiaocha" ["交叉"])
("jiaochai" ["交差"])
("jiaochang" ["较场" "校场"])
("jiaoche" ["轿车" "绞车"])
("jiaocheng" ["教程"])
("jiaochi" ["角尺"])
("jiaochong" ["娇宠"])
("jiaochou" ["校雠" "焦愁"])
("jiaochu" ["剿除"])
("jiaochun" ["叫春"])
("jiaocuo" ["交错"])
("jiaodai" ["交代" "交待" "胶带"])
("jiaodao" ["教导" "交道" "绞刀"])
("jiaodaoyuan" ["教导员"])
("jiaodeng" ["脚灯"])
("jiaodengzi" ["脚蹬子"])
("jiaodi" ["脚底" "交底"])
("jiaodian" ["焦点" "交点" "校点"])
("jiaodidi" ["娇滴滴"])
("jiaoding" ["校订"])
("jiaodong" ["搅动"])
("jiaodu" ["角度"])
("jiaodui" ["校对"])
("jiaoer" ["焦耳" "娇儿"])
("jiaofan" ["教范"])
("jiaofeng" ["交锋"])
("jiaofu" ["交付" "教父" "脚夫"])
("jiaogai" ["教改" "校改"])
("jiaogang" ["角钢"])
("jiaoganshenjing" ["交感神经"])
("jiaoge" ["交割"])
("jiaogen" ["脚跟" "脚根"])
("jiaogong" ["教工" "交工"])
("jiaogongfanzhang" ["角弓反张"])
("jiaogou" ["交媾"])
("jiaoguan" ["浇灌" "教官" "娇惯" "交关"])
("jiaogui" ["教规" "娇贵"])
("jiaoguo" ["角果"])
("jiaohan" ["叫喊"])
("jiaohang" ["脚行"])
("jiaohao" ["叫好" "叫号" "交好"])
("jiaohe" ["交合" "胶合"])
("jiaoheban" ["胶合板"])
("jiaohei" ["焦黑"])
("jiaoheng" ["骄横"])
("jiaohougen" ["脚后跟"])
("jiaohu" ["交互"])
("jiaohua" ["狡猾" "教化" "焦化" "狡滑"])
("jiaohuan" ["交换" "交还" "叫唤"])
("jiaohuang" ["教皇" "焦黄"])
("jiaohuanji" ["交换机"])
("jiaohuanjiazhi" ["交换价值"])
("jiaohuazi" ["叫化子" "叫花子"])
("jiaohui" ["交会" "教会" "交汇" "教诲"])
("jiaohun" ["搅浑" "搅混" "叫魂"])
("jiaohuo" ["缴获" "交火" "搅和"])
("jiaoji" ["交际" "焦急" "交集" "狡计" "叫鸡" "脚迹"])
("jiaojia" ["交加" "叫价" "绞架"])
("jiaojian" ["脚尖" "矫健"])
("jiaojiao" ["佼佼" "皎皎"])
("jiaojie" ["交接" "交界" "皎洁" "交结" "铰接" "胶结" "矫捷"])
("jiaojihua" ["交际花"])
("jiaojin" ["较劲" "脚劲" "骄矜" "叫劲"])
("jiaojiu" ["交九"])
("jiaojiwu" ["交际舞"])
("jiaoju" ["焦距" "教具" "搅局"])
("jiaojuan" ["胶卷" "交卷"])
("jiaojue" ["叫绝"])
("jiaokan" ["校勘"])
("jiaokanxue" ["校勘学"])
("jiaoke" ["焦渴" "娇客"])
("jiaokeshu" ["教科书"])
("jiaokou" ["交口" "脚扣"])
("jiaokouchengyu" ["交口称誉"])
("jiaokouchengzan" ["交口称赞"])
("jiaoku" ["叫苦" "焦枯"])
("jiaokuai" ["狡狯"])
("jiaokubudie" ["叫苦不迭"])
("jiaokuliantian" ["叫苦连天"])
("jiaokun" ["交困"])
("jiaolai" ["狡赖"])
("jiaolei" ["焦雷" "噍类"])
("jiaolengshui" ["浇冷水"])
("jiaoli" ["脚力" "浇漓"])
("jiaolian" ["教练" "铰链"])
("jiaoliang" ["较量"])
("jiaoliao" ["脚镣" "鹪鹩"])
("jiaoling" ["教龄" "教令"])
("jiaoliu" ["交流"])
("jiaoliudian" ["交流电"])
("jiaolong" ["蛟龙"])
("jiaolongdeshui" ["蛟龙得水"])
("jiaolou" ["角楼"])
("jiaolu" ["脚炉"])
("jiaoluan" ["搅乱"])
("jiaolun" ["脚轮"])
("jiaoluo" ["角落"])
("jiaolv" ["焦虑" "叫驴"])
("jiaoma" ["叫骂"])
("jiaomai" ["叫卖"])
("jiaoman" ["骄慢"])
("jiaomei" ["娇媚" "焦煤"])
("jiaomen" ["叫门" "角门" "教门" "脚门"])
("jiaomian" ["脚面"])
("jiaomie" ["剿灭"])
("jiaoming" ["叫名" "矫命"])
("jiaomo" ["角膜"])
("jiaomojiechujing" ["角膜接触镜"])
("jiaomu" ["酵母" "胶木" "教母"])
("jiaona" ["缴纳" "交纳"])
("jiaonang" ["胶囊"])
("jiaonaozhi" ["绞脑汁"])
("jiaonen" ["娇嫩"])
("jiaoni" ["胶泥"])
("jiaonong" ["蕉农"])
("jiaopai" ["教派"])
("jiaopan" ["绞盘"])
("jiaopei" ["交配"])
("jiaopen" ["脚盆"])
("jiaopi" ["胶皮"])
("jiaopian" ["胶片"])
("jiaopiao" ["角票"])
("jiaopo" ["交迫"])
("jiaopu" ["脚蹼"])
("jiaoqi" ["娇气" "脚气" "骄气"])
("jiaoqian" ["脚钱"])
("jiaoqianyanshen" ["交浅言深"])
("jiaoqing" ["交情" "矫情"])
("jiaoqu" ["郊区" "教区" "叫屈"])
("jiaorang" ["叫嚷"])
("jiaorao" ["搅扰" "娇娆"])
("jiaorong" ["交融"])
("jiaorou" ["娇柔"])
("jiaorouzaozuo" ["矫揉造作"])
("jiaoru" ["胶乳"])
("jiaosha" ["绞杀"])
("jiaoshe" ["交涉" "嚼舌"])
("jiaoshengguanyang" ["娇生惯养"])
("jiaosheyinyi" ["骄奢淫逸"])
("jiaoshi" ["教师" "教室" "礁石" "教士" "矫饰"])
("jiaoshijie" ["教师节"])
("jiaoshou" ["教授" "交手" "绞手"])
("jiaoshoujia" ["脚手架"])
("jiaoshu" ["教书"])
("jiaoshui" ["胶水"])
("jiaoshujiang" ["教书匠"])
("jiaosudu" ["角速度"])
("jiaosuo" ["教唆" "绞索"])
("jiaotache" ["脚踏车"])
("jiaotai" ["角台"])
("jiaotaliangzhichuan" ["脚踏两只船"])
("jiaotan" ["交谈" "焦炭"])
("jiaotang" ["教堂"])
("jiaotashidi" ["脚踏实地"])
("jiaoti" ["交替"])
("jiaotiao" ["教条"])
("jiaotiaozhuyi" ["教条主义"])
("jiaoting" ["教廷"])
("jiaotirongye" ["胶体溶液"])
("jiaotong" ["交通"])
("jiaotongche" ["交通车"])
("jiaotongdao" ["交通岛"])
("jiaotonggongju" ["交通工具"])
("jiaotonghao" ["交通壕"])
("jiaotongxian" ["交通线"])
("jiaotongyuan" ["交通员"])
("jiaotou" ["教头" "藠头" "浇头"])
("jiaotoujieer" ["交头接耳"])
("jiaotoulane" ["焦头烂额"])
("jiaotu" ["教徒" "焦土"])
("jiaotusanku" ["狡兔三窟"])
("jiaotusizougoupeng" ["狡兔死，走狗烹"])
("jiaou" ["佳偶"])
("jiaowa" ["娇娃"])
("jiaowai" ["郊外"])
("jiaowang" ["交往"])
("jiaowangguozheng" ["矫枉过正"])
("jiaowanzi" ["脚腕子"])
("jiaowei" ["较为" "交尾"])
("jiaowu" ["教务" "交恶"])
("jiaowuchangshi" ["教无常师"])
("jiaoxi" ["教习"])
("jiaoxia" ["脚下" "狡黠"])
("jiaoxianghuiying" ["交相辉映"])
("jiaoxiangyue" ["交响乐"])
("jiaoxiao" ["娇小" "叫嚣" "缴销" "叫啸"])
("jiaoxiaolinglong" ["娇小玲珑"])
("jiaoxie" ["胶鞋" "缴械" "交卸"])
("jiaoxin" ["交心" "脚心" "焦心"])
("jiaoxing" ["侥幸" "矫形" "绞刑" "徼幸"])
("jiaoxiu" ["娇羞"])
("jiaoxuan" ["脚癣"])
("jiaoxue" ["教学" "胶靴"])
("jiaoxuexiangzhang" ["教学相长"])
("jiaoxun" ["教训"])
("jiaoyan" ["娇艳" "椒盐"])
("jiaoyang" ["教养" "骄阳" "校样" "娇养"])
("jiaoyangyuan" ["教养员"])
("jiaoyanshi" ["教研室"])
("jiaoyanzu" ["教研组"])
("jiaoyazi" ["脚丫子"])
("jiaoye" ["郊野"])
("jiaoyi" ["交易" "交椅" "教义" "教益" "交谊"])
("jiaoyin" ["脚印" "胶印"])
("jiaoyisuo" ["交易所"])
("jiaoyou" ["郊游" "焦油" "交游"])
("jiaoyu" ["教育"])
("jiaoyuan" ["教员"])
("jiaoyue" ["校阅"])
("jiaozao" ["焦躁" "骄躁" "焦枣"])
("jiaozha" ["狡诈"])
("jiaozhan" ["交战"])
("jiaozhang" ["脚掌" "交账"])
("jiaozhanguo" ["交战国"])
("jiaozhanji" ["胶粘剂"])
("jiaozhao" ["脚爪"])
("jiaozhen" ["较真" "叫真" "叫阵"])
("jiaozheng" ["矫正" "校正" "教正"])
("jiaozhi" ["交织" "脚趾" "矫治" "角质"])
("jiaozhitou" ["脚指头"])
("jiaozhiyuan" ["教职员"])
("jiaozhu" ["教主" "浇注" "浇筑" "浇铸" "校注" "脚注" "较著"])
("jiaozhuguse" ["胶柱鼓瑟"])
("jiaozhun" ["校准"])
("jiaozhuo" ["焦灼" "胶着" "脚镯"])
("jiaozi" ["饺子" "骄子" "轿子" "叫子" "角子" "嚼子"])
("jiaozong" ["骄纵" "娇纵"])
("jiaozuo" ["叫做" "叫座"])
("jiapi" ["夹批"])
("jiapieqing" ["假撇清"])
("jiapinruxi" ["家贫如洗"])
("jiaporenwang" ["家破人亡"])
("jiapu" ["家谱"])
("jiaqi" ["假期" "佳期"])
("jiaqian" ["价钱"])
("jiaqiang" ["加强"])
("jiaqiao" ["甲壳"])
("jiaqiaodongwu" ["甲壳动物"])
("jiaqiaoer" ["家雀儿"])
("jiaqijiaba" ["夹七夹八"])
("jiaqin" ["家禽"])
("jiaqing" ["嘉庆"])
("jiaqingjiushu" ["驾轻就熟"])
("jiaqiu" ["假球"])
("jiaran" ["戛然"])
("jiaranerzhi" ["戛然而止"])
("jiare" ["加热"])
("jiaren" ["家人" "佳人"])
("jiarenjiayi" ["假仁假义"])
("jiarenyideng" ["加人一等"])
("jiari" ["假日"])
("jiarijingji" ["假日经济"])
("jiaru" ["加入" "假如"])
("jiaruo" ["假若"])
("jiasaier" ["加塞儿"])
("jiasangzi" ["假嗓子"])
("jiase" ["稼穑"])
("jiasha" ["袈裟"])
("jiashan" ["假山"])
("jiashe" ["假设" "架设"])
("jiashen" ["加深"])
("jiasheng" ["夹生"])
("jiashengfan" ["夹生饭"])
("jiashi" ["驾驶" "家事" "架势" "家世" "假使" "假释" "家什" "傢什" "家室"])
("jiashou" ["假手"])
("jiashouyuren" ["假手于人"])
("jiashu" ["家属" "家书" "家塾"])
("jiashuo" ["假说"])
("jiasi" ["家私" "假死"])
("jiasiboli" ["夹丝玻璃"])
("jiasu" ["加速"])
("jiasudu" ["加速度"])
("jiasuo" ["枷锁"])
("jiasuqi" ["加速器"])
("jiatiao" ["假条"])
("jiating" ["家庭"])
("jiatingfunv" ["家庭妇女"])
("jiatuo" ["假托"])
("jiatusibi" ["家徒四壁"])
("jiawei" ["价位" "加委"])
("jiawu" ["家务"])
("jiawuzhanzheng" ["甲午战争"])
("jiaxian" ["夹馅"])
("jiaxiang" ["家乡" "假象" "假想" "假相"])
("jiaxiangdi" ["假想敌"])
("jiaxiangya" ["假象牙"])
("jiaxianhusong" ["家弦户诵"])
("jiaxiansanjiao" ["贾宪三角"])
("jiaxiao" ["家小" "驾校"])
("jiaxiaozi" ["假小子"])
("jiaxin" ["家信" "夹心"])
("jiaxingxing" ["假惺惺"])
("jiaxiong" ["家兄"])
("jiaxu" ["嘉许"])
("jiaxue" ["家学"])
("jiaxueyuanyuan" ["家学渊源"])
("jiaya" ["假牙"])
("jiayan" ["家燕" "家严"])
("jiayang" ["家养"])
("jiayangzi" ["架秧子"])
("jiayanyixing" ["嘉言懿行"])
("jiayao" ["佳肴"])
("jiaye" ["家业"])
("jiayeqin" ["伽倻琴"])
("jiayi" ["加以" "假意" "加意"])
("jiayicise" ["假以辞色"])
("jiayin" ["佳音"])
("jiayong" ["家用"])
("jiayongdianqi" ["家用电器"])
("jiayou" ["加油"])
("jiayu" ["驾驭" "甲鱼" "驾御"])
("jiayuan" ["家园" "驾辕"])
("jiayuhuxiao" ["家喻户晓"])
("jiaza" ["夹杂"])
("jiazao" ["假造"])
("jiazei" ["家贼"])
("jiazeinanfang" ["家贼难防"])
("jiazhai" ["家宅"])
("jiazhang" ["家长"])
("jiazhangzhi" ["家长制"])
("jiazhao" ["驾照"])
("jiazheng" ["家政"])
("jiazhi" ["价值" "加之"])
("jiazhiguan" ["价值观"])
("jiazhiguilv" ["价值规律"])
("jiazhiliancheng" ["价值连城"])
("jiazhiliang" ["价值量"])
("jiazhixingshi" ["价值形式"])
("jiazhong" ["加重" "家种"])
("jiazhou" ["甲胄"])
("jiazhu" ["夹注"])
("jiazhuang" ["假装" "嫁妆"])
("jiazhuangruangu" ["甲状软骨"])
("jiazhuangxian" ["甲状腺"])
("jiazi" ["架子" "家子" "夹子" "家资" "甲子"])
("jiaziche" ["架子车"])
("jiazigong" ["架子工"])
("jiazihua" ["架子花"])
("jiazizhu" ["架子猪"])
("jiazu" ["家族"])
("jiazuo" ["佳作" "假座"])
("jibaba" ["急巴巴"])
("jibai" ["击败"])
("jiban" ["羁绊"])
("jibei" ["脊背"])
("jiben" ["基本"])
("jibencihui" ["基本词汇"])
("jibendanwei" ["基本单位"])
("jibenfa" ["基本法"])
("jibengong" ["基本功"])
("jibenjianshe" ["基本建设"])
("jibenlizi" ["基本粒子"])
("jibenmaodun" ["基本矛盾"])
("jibenshang" ["基本上"])
("jibi" ["击毙" "积弊"])
("jibian" ["即便" "机变" "畸变" "激变" "急变"])
("jibie" ["级别"])
("jibing" ["疾病" "急病"])
("jibo" ["瘠薄"])
("jibu" ["缉捕" "疾步" "集部"])
("jibukedai" ["急不可待"])
("jibukeshi" ["机不可失"])
("jibusairen" ["吉卜赛人"])
("jibuxiangneng" ["积不相能"])
("jibuzeshi" ["饥不择食"])
("jicai" ["荠菜" "蕺菜"])
("jicang" ["机舱" "集藏"])
("jicankeyin" ["饥餐渴饮"])
("jice" ["计策"])
("jiceng" ["基层" "几曾"])
("jicha" ["稽查" "级差" "缉查"])
("jichang" ["机场" "饥肠"])
("jichanglulu" ["饥肠辘辘"])
("jichao" ["讥嘲"])
("jiche" ["机车"])
("jichen" ["忌辰"])
("jicheng" ["集成" "继承"])
("jichengche" ["计程车"])
("jichengdianlu" ["集成电路"])
("jichengdianluka" ["集成电路卡"])
("jichengquan" ["继承权"])
("jichengren" ["继承人"])
("jichi" ["疾驰"])
("jichibailian" ["急赤白脸"])
("jichou" ["计酬" "记仇"])
("jichu" ["基础" "鸡雏" "积储"])
("jichuang" ["机床"])
("jichudaixie" ["基础代谢"])
("jichujiaoyu" ["基础教育"])
("jichuke" ["基础课"])
("jichukexue" ["基础科学"])
("jichuwanquan" ["计出万全"])
("jici" ["讥刺" "棘刺" "激磁"])
("jicisanfan" ["几次三番"])
("jicongcong" ["急匆匆"])
("jicu" ["急促"])
("jicui" ["集萃"])
("jicun" ["寄存" "积存"])
("jicunqi" ["寄存器"])
("jidacheng" ["集大成"])
("jidan" ["忌惮"])
("jidang" ["激荡"])
("jidanlitiaogutou" ["鸡蛋里挑骨头"])
("jide" ["记得" "积德"])
("jidi" ["基地" "极地" "及第" "寄递" "迹地"])
("jidian" ["机电" "积淀" "极点" "基点" "祭奠" "急电"])
("jidiao" ["基调"])
("jiding" ["极顶"])
("jidinghe" ["机顶盒"])
("jidong" ["激动" "机动"])
("jidou" ["箕斗"])
("jidu" ["季度" "极度" "嫉妒" "基督" "缉毒" "忌妒"])
("jiduan" ["极端"])
("jidui" ["挤兑" "挤对"])
("jidujiao" ["基督教"])
("jiduo" ["几多"])
("jie" ["接" "节" "街" "借" "皆" "截" "解" "界" "结" "届" "姐" "揭" "戒" "介" "阶" "劫" "芥" "竭" "洁" "疥" "藉" "价" "楷" "秸" "桔" "杰" "捷" "诫" "睫" "家" "偈" "桀" "喈" "拮" "骱" "羯" "蚧" "嗟" "颉" "鲒" "婕" "碣" "讦" "孑" "疖" "诘" "亥" "假" "卩" "唧" "圾" "契" "她" "担" "拾" "暨" "概" "渴" "獬" "砝" "祖" "籍" "纥" "袷" "锴" "髫" "丯" "倢" "偼" "傑" "價" "刦" "刧" "刼" "劼" "卪" "吤" "唶" "啑" "嚌" "堦" "堺" "妎" "媎" "媘" "媫" "嫅" "尐" "屆" "岊" "岕" "崨" "嵑" "嵥" "嶰" "嶻" "巀" "幯" "庎" "徣" "忦" "悈" "扢" "掲" "搩" "擑" "擮" "擳" "斺" "昅" "曁" "桝" "椄" "楐" "楬" "楶" "榤" "構" "檞" "櫭" "毑" "洯" "渇" "湝" "滐" "潔" "煯" "犗" "狤" "玠" "琾" "畍" "疌" "痎" "癤" "砎" "礍" "稭" "節" "紇" "紒" "結" "絜" "繲" "耤" "脻" "艐" "莭" "菨" "蓵" "蛣" "蛶" "蜐" "蝍" "蝔" "蠘" "蠞" "蠽" "衱" "衸" "袓" "袺" "裓" "褯" "觧" "訐" "詰" "誡" "誱" "謯" "趌" "跲" "踕" "迼" "鉣" "鍇" "鍻" "階" "雃" "鞂" "鞊" "頡" "飷" "魝" "魪" "鮚" "鶛" "饥饿"])
("jieai" ["节哀"])
("jieaishunbian" ["节哀顺变"])
("jiean" ["结案"])
("jieao" ["桀骜"])
("jieaobuxun" ["桀骜不驯"])
("jieba" ["结巴"])
("jiebai" ["洁白" "结拜"])
("jieban" ["结伴" "接班"])
("jiebang" ["揭榜"])
("jiebao" ["捷报"])
("jiebei" ["戒备" "界碑"])
("jieben" ["节本"])
("jiebiao" ["界标"])
("jiebukaiguo" ["揭不开锅"])
("jiecai" ["结彩"])
("jiecao" ["节操"])
("jieceng" ["阶层"])
("jiechaer" ["接茬儿"])
("jiechai" ["解差"])
("jiechan" ["解馋"])
("jiechang" ["结肠"])
("jiechangbuduan" ["截长补短" "接长不短"])
("jiechao" ["解嘲"])
("jiecheng" ["竭诚" "阶乘"])
("jiechi" ["劫持" "戒尺" "界尺"])
("jiechong" ["疥虫"])
("jiechou" ["解愁" "结仇"])
("jiechu" ["接触" "解除" "杰出" "戒除"])
("jiechuan" ["揭穿"])
("jiechuang" ["疥疮"])
("jiechuangba" ["揭疮疤"])
("jieci" ["介词" "借词"])
("jiecun" ["结存"])
("jieda" ["解答"])
("jiedahuanxi" ["皆大欢喜"])
("jiedai" ["接待" "借贷" "借代"])
("jiedangyingsi" ["结党营私"])
("jiedao" ["街道" "戒刀"])
("jiedaosharen" ["借刀杀人"])
("jiedeng" ["街灯"])
("jiedi" ["接地" "芥蒂" "揭底" "阶地"])
("jiedian" ["节点"])
("jiediao" ["借调"])
("jiedie" ["戒牒"])
("jieding" ["界定"])
("jiedizuzhi" ["结缔组织"])
("jiedong" ["解冻"])
("jiedu" ["解读" "解毒" "戒毒" "借读"])
("jieduan" ["阶段" "截断" "揭短" "借端"])
("jieduo" ["劫夺"])
("jiee" ["解饿"])
("jieer" ["姐儿"])
("jieerliansan" ["接二连三"])
("jieermen" ["姐儿们"])
("jiefa" ["揭发" "解乏"])
("jiefafuqi" ["结发夫妻"])
("jiefang" ["解放" "街坊" "借方" "接防"])
("jiefangjun" ["解放军"])
("jiefangqu" ["解放区"])
("jiefangzhanzheng" ["解放战争"])
("jiefeng" ["接风"])
("jiefengshichuan" ["借风使船"])
("jiefu" ["姐夫" "节妇"])
("jiefujipin" ["劫富济贫"])
("jiegaizi" ["揭盖子"])
("jiegan" ["秸秆"])
("jieganerqi" ["揭竿而起"])
("jiegao" ["截稿" "接羔" "桔槔"])
("jiegeng" ["桔梗"])
("jiegou" ["结构" "解构"])
("jiegoushi" ["结构式"])
("jiegu" ["解雇" "借故" "羯鼓"])
("jieguan" ["接管" "结关"])
("jieguang" ["借光"])
("jiegufengjin" ["借古讽今"])
("jiegui" ["接轨" "接柜"])
("jieguo" ["结果"])
("jieguyan" ["节骨眼"])
("jiehe" ["结合" "结核" "接合" "界河"])
("jiehebing" ["结核病"])
("jiehen" ["解恨"])
("jieheneng" ["结合能"])
("jiehou" ["结喉"])
("jiehuai" ["介怀"])
("jiehuaxianfo" ["借花献佛"])
("jiehui" ["结汇"])
("jiehun" ["结婚"])
("jiehuo" ["截获" "结伙" "接火" "借火"])
("jieji" ["阶级" "结集" "接济" "截击"])
("jiejiaguitian" ["解甲归田"])
("jiejian" ["借鉴" "接见" "节俭" "节减"])
("jiejiao" ["结交" "结焦"])
("jiejiari" ["节假日"])
("jiejidouzheng" ["阶级斗争"])
("jiejie" ["姐姐" "接界"])
("jiejin" ["接近" "解禁" "竭尽"])
("jiejing" ["结晶" "洁净" "捷径" "接警" "借景" "借镜" "接境"])
("jiejingti" ["结晶体"])
("jiejiu" ["解救"])
("jiejiujiaochou" ["借酒浇愁"])
("jiejixing" ["阶级性"])
("jieju" ["结局" "拮据" "借据" "戒惧"])
("jiejue" ["解决" "孑孓" "竭蹶"])
("jieke" ["解渴" "接客"])
("jiekou" ["借口"])
("jiekuan" ["借款"])
("jiekun" ["解困"])
("jielaizhishi" ["嗟来之食"])
("jielei" ["街垒"])
("jieli" ["竭力" "接力" "节理" "节礼"])
("jielian" ["接连"])
("jielibang" ["接力棒"])
("jielie" ["节烈"])
("jieling" ["节令"])
("jielinghuanxuxilingren" ["解铃还须系铃人"])
("jielingxiling" ["解铃系铃"])
("jielisaipao" ["接力赛跑"])
("jieliu" ["截留" "截流"])
("jielong" ["接龙"])
("jielu" ["揭露" "节录"])
("jielue" ["节略"])
("jielun" ["结论"])
("jielv" ["节律" "戒律"])
("jiema" ["解码"])
("jieman" ["届满"])
("jiemao" ["睫毛"])
("jiemei" ["姐妹"])
("jiemen" ["解闷" "街门" "截门"])
("jiemeng" ["结盟"])
("jiemi" ["揭秘" "解密"])
("jiemian" ["界面" "截面"])
("jiemindaoxuan" ["解民倒悬"])
("jiemo" ["结膜" "芥末"])
("jiemu" ["节目" "揭幕"])
("jiemujing" ["接目镜"])
("jiena" ["接纳"])
("jienan" ["解难" "劫难" "诘难"])
("jienang" ["解囊"])
("jienangxiangzhu" ["解囊相助"])
("jieneng" ["节能"])
("jiepai" ["节拍" "揭牌"])
("jiepan" ["接盘"])
("jiepi" ["洁癖"])
("jiepin" ["解聘"])
("jiepo" ["揭破"])
("jiepou" ["解剖"])
("jieqi" ["节气" "解气" "届期" "接气"])
("jieqia" ["接洽"])
("jieqiang" ["接腔"])
("jieqiao" ["介壳"])
("jieqin" ["结亲" "接亲"])
("jieqing" ["节庆"])
("jieqiuganlan" ["结球甘蓝"])
("jiequ" ["街区" "截取"])
("jiequan" ["解劝"])
("jiequanfeiyao" ["桀犬吠尧"])
("jier" ["继而" "既而" "几儿"])
("jieran" ["截然" "孑然"])
("jieranbutong" ["截然不同"])
("jierang" ["接壤"])
("jieranyishen" ["孑然一身"])
("jieren" ["接任"])
("jieri" ["节日"])
("jieru" ["介入"])
("jieruchou" ["嫉恶如仇" "疾恶如仇"])
("jiesan" ["解散"])
("jieshan" ["界山"])
("jieshang" ["接墒"])
("jieshao" ["介绍"])
("jieshe" ["结社"])
("jiesheng" ["节省" "接生"])
("jieshenziai" ["洁身自爱"])
("jieshenzihao" ["洁身自好"])
("jieshi" ["解释" "届时" "揭示" "结实" "结识" "结石" "节食" "街市" "界石" "接事"])
("jieshihuanhun" ["借尸还魂"])
("jieshou" ["接受" "接收" "接手" "解手"])
("jieshu" ["结束" "劫数"])
("jieshuo" ["解说" "界说"])
("jieshuyu" ["结束语"])
("jiesong" ["解送"])
("jiesu" ["借宿"])
("jiesuan" ["结算"])
("jiesui" ["接穗"])
("jiesun" ["接榫"])
("jietan" ["截瘫" "嗟叹" "接谈"])
("jietanxiangyi" ["街谈巷议"])
("jieti" ["解体" "阶梯" "接替"])
("jietiao" ["借条" "戒条"])
("jietie" ["揭帖"])
("jietifahui" ["借题发挥"])
("jietou" ["街头" "接头"])
("jietouxiangwei" ["街头巷尾"])
("jietuo" ["解脱"])
("jiewaishengzhi" ["节外生枝"])
("jiewei" ["结尾" "解围" "借位"])
("jiewen" ["接吻" "诘问" "借问"])
("jiewu" ["解悟"])
("jiewujing" ["接物镜"])
("jiexi" ["解吸"])
("jiexia" ["节下"])
("jiexian" ["界限" "界线" "接线" "饥饿线"])
("jiexianyuan" ["接线员"])
("jiexiao" ["揭晓"])
("jiexiaqiu" ["阶下囚"])
("jiexijihe" ["解析几何"])
("jiexin" ["戒心" "街心"])
("jiexu" ["接续"])
("jiexuan" ["节选"])
("jiexuanzhiji" ["疥癣之疾"])
("jieyan" ["戒严" "解严"])
("jieyang" ["羯羊"])
("jieye" ["结业"])
("jieyi" ["解疑" "介意" "借以" "结义" "孑遗" "解颐"])
("jieyin" ["介音"])
("jieying" ["接应"])
("jieyishengwu" ["孑遗生物"])
("jieyisuoshi" ["节衣缩食"])
("jieyituishi" ["解衣推食"])
("jieyong" ["借用"])
("jieyou" ["解忧"])
("jieyu" ["节育" "结余" "结语" "节余" "劫狱" "借喻" "婕妤"])
("jieyuan" ["结缘" "结怨" "解元" "接援"])
("jieyue" ["节约" "借阅" "解约"])
("jieza" ["结扎"])
("jiezeeryu" ["竭泽而渔" "竭泽而鱼"])
("jiezhai" ["借债"])
("jiezhan" ["接站"])
("jiezhang" ["结账" "姐丈"])
("jiezhe" ["接着"])
("jiezhi" ["截止" "截至" "介质" "戒指" "节制" "解职" "截肢" "借支"])
("jiezhidongwu" ["节肢动物"])
("jiezhong" ["接种" "借重" "接踵"])
("jiezhongerlai" ["接踵而来"])
("jiezhongerzhi" ["接踵而至"])
("jiezhou" ["桀纣"])
("jiezhu" ["借助"])
("jiezhuang" ["界桩"])
("jiezhudaichou" ["借箸代筹"])
("jiezi" ["芥子" "介子" "结子" "节子" "疖子" "截子"])
("jieziqi" ["芥子气"])
("jiezou" ["节奏"])
("jiezuo" ["杰作"])
("jiezuxiandeng" ["捷足先登"])
("jifa" ["激发" "击发" "技法"])
("jifanchuan" ["机帆船"])
("jifang" ["机房" "己方" "寄放"])
("jifei" ["基肥" "积肥" "寄费"])
("jifeichengshi" ["积非成是"])
("jifeidanda" ["鸡飞蛋打"])
("jifen" ["积分" "记分" "激愤" "激奋" "齑粉" "积愤"])
("jifeng" ["讥讽" "季风" "疾风"])
("jifengbaoyu" ["急风暴雨" "疾风暴雨"])
("jifengershi" ["及锋而试"])
("jifengjingcao" ["疾风劲草"])
("jifengqihou" ["季风气候"])
("jifengzhijingcao" ["疾风知劲草"])
("jifu" ["肌肤" "给付" "继父" "畿辅"])
("jigan" ["基干"])
("jigang" ["纪纲"])
("jige" ["及格"])
("jigeng" ["机耕"])
("jigong" ["技工" "机工" "记功" "记工"])
("jigongche" ["鸡公车"])
("jigonghaoyi" ["急公好义"])
("jigongjinli" ["急功近利"])
("jigongxuexiao" ["技工学校"])
("jigou" ["机构"])
("jigu" ["叽咕" "唧咕"])
("jigua" ["记挂"])
("jiguan" ["机关" "籍贯" "鸡冠" "及冠" "机灌"])
("jiguanbao" ["机关报"])
("jiguang" ["激光" "极光"])
("jiguangdao" ["激光刀"])
("jiguangdianshi" ["激光电视"])
("jiguangpianyu" ["吉光片羽"])
("jiguangqi" ["激光器"])
("jiguangwuqi" ["激光武器"])
("jiguankanwu" ["机关刊物"])
("jiguanqiang" ["机关枪"])
("jiguansuanjin" ["机关算尽"])
("jiguanyongjin" ["机关用尽"])
("jiguo" ["记过"])
("jihan" ["饥寒"])
("jihanjiaopo" ["饥寒交迫"])
("jihanzhenpin" ["济寒赈贫"])
("jihao" ["记号"])
("jihe" ["集合" "几何" "稽核"])
("jihen" ["记恨" "嫉恨"])
("jiheti" ["几何体"])
("jihetuxing" ["几何图形"])
("jihexue" ["几何学"])
("jihou" ["季候"])
("jihu" ["几乎"])
("jihua" ["计划" "激化"])
("jihuadanlieshi" ["计划单列市"])
("jihuajingji" ["计划经济"])
("jihuan" ["疾患"])
("jihuang" ["饥荒" "鸡黄"])
("jihui" ["机会" "集会" "忌讳" "际会" "击毁" "机徽"])
("jihuixiaogu" ["积毁销骨"])
("jihuizhuyi" ["机会主义"])
("jihuo" ["激活" "即或" "急火" "缉获"])
("jiji" ["积极" "唧唧" "济济" "技击" "汲汲" "岌岌" "及笄" "亟亟" "寄籍"])
("jijia" ["计价" "基价"])
("jijian" ["纪检" "基建" "击剑" "机件" "肌腱" "己见" "急件" "鸡奸"])
("jijiang" ["即将" "激将"])
("jijiangongzi" ["计件工资"])
("jijiao" ["计较" "犄角"])
("jijiaozhishi" ["掎角之势"])
("jijicao" ["芨芨草"])
("jijie" ["季节" "集结" "击节"])
("jijiegong" ["季节工"])
("jijifeng" ["急急风"])
("jijifenzi" ["积极分子"])
("jijigaga" ["唧唧嘎嘎" "叽叽嘎嘎"])
("jijikewei" ["岌岌可危"])
("jijin" ["基金" "集锦" "激进" "急进" "饥馑"])
("jijing" ["寂静" "几经" "机警" "机井" "即景"])
("jijingshengqing" ["即景生情"])
("jijirulvling" ["急急如律令"])
("jijiu" ["急救"])
("jijiubao" ["急救包"])
("jijiuzhang" ["急就章"])
("jijixing" ["积极性"])
("jijiyitang" ["济济一堂"])
("jijizhazha" ["叽叽喳喳" "唧唧喳喳"])
("jiju" ["急剧" "集聚" "机具" "积聚" "寄居" "急遽" "集句" "箕踞" "激剧" "吉剧"])
("jijue" ["剞劂"])
("jijun" ["季军"])
("jikan" ["季刊" "集刊"])
("jikao" ["稽考"])
("jike" ["即刻" "忌刻"])
("jikou" ["忌口" "极口"])
("jikouling" ["急口令"])
("jikouniuhou" ["鸡口牛后"])
("jiku" ["疾苦"])
("jikui" ["击溃"])
("jilaizhizeanzhi" ["既来之，则安之"])
("jilang" ["激浪"])
("jilao" ["积劳"])
("jilaochengji" ["积劳成疾"])
("jile" ["羁勒"])
("jilei" ["积累" "鸡肋"])
("jileijijin" ["积累基金"])
("jileshijie" ["极乐世界"])
("jili" ["激励" "机理" "吉利" "极力" "肌理" "祭礼" "蒺藜"])
("jilian" ["畸恋"])
("jiliang" ["计量" "剂量" "伎俩" "脊梁" "极量"])
("jilianggu" ["脊梁骨"])
("jiliao" ["寂寥"])
("jilie" ["激烈"])
("jiliguala" ["叽里呱啦"])
("jiligulu" ["叽里咕噜"])
("jilin" ["脊檩"])
("jiling" ["机灵" "即令" "激灵" "畸零" "鹡鸰"])
("jilinggousui" ["鸡零狗碎"])
("jiliu" ["激流" "急流" "羁留" "稽留"])
("jiliuyongtui" ["急流勇退"])
("jilong" ["集拢"])
("jilu" ["记录" "纪录" "辑录" "集录"])
("jilun" ["棘轮"])
("jiluo" ["击落"])
("jilupian" ["纪录片" "记录片"])
("jilv" ["纪律" "几率" "羁旅"])
("jimai" ["寄卖"])
("jimang" ["急忙"])
("jimaodanzi" ["鸡毛掸子"])
("jimaodian" ["鸡毛店"])
("jimaosuanpi" ["鸡毛蒜皮"])
("jimaoxin" ["鸡毛信"])
("jimaozhou" ["鸡毛帚"])
("jimei" ["激酶"])
("jimeinongyan" ["挤眉弄眼"])
("jimen" ["及门"])
("jimi" ["机密" "羁縻" "机米"])
("jimin" ["机敏" "饥民"])
("jiming" ["记名" "寄名"])
("jiminggoudao" ["鸡鸣狗盗"])
("jimo" ["寂寞" "籍没"])
("jimou" ["计谋" "机谋"])
("jimu" ["积木" "极目" "继母" "檵木"])
("jin" ["进" "近" "今" "仅" "紧" "金" "斤" "尽" "劲" "禁" "浸" "锦" "晋" "筋" "津" "谨" "巾" "襟" "烬" "靳" "廑" "瑾" "馑" "槿" "衿" "堇" "荩" "矜" "噤" "缙" "卺" "妗" "赆" "觐" "吟" "肋" "钅" "锓" "伒" "侭" "僅" "僸" "儘" "兓" "凚" "劤" "勁" "厪" "唫" "嚍" "埐" "堻" "墐" "壗" "婜" "嫤" "嬐" "嬧" "寖" "嶜" "巹" "惍" "慬" "搢" "斳" "晉" "枃" "榗" "歏" "殣" "浕" "溍" "漌" "濅" "濜" "煡" "燼" "珒" "琎" "琻" "瑨" "璡" "璶" "盡" "砛" "祲" "竻" "笒" "紟" "紾" "緊" "縉" "臸" "荕" "菫" "菳" "蓳" "藎" "覲" "觔" "訡" "謹" "賮" "贐" "進" "釒" "釿" "鋟" "錦" "饉" "馸" "鹶" "黅" "齽"])
("jina" ["缉拿"])
("jinan" ["急难"])
("jinbaba" ["紧巴巴"])
("jinbang" ["金榜" "金镑"])
("jinbengbeng" ["紧绷绷"])
("jinbenwei" ["金本位"])
("jinbi" ["金币" "禁闭" "进逼" "金笔"])
("jinbian" ["近便"])
("jinbiao" ["锦标"])
("jinbiaosai" ["锦标赛"])
("jinbihuihuang" ["金碧辉煌"])
("jinbing" ["进兵"])
("jinbo" ["金箔"])
("jinbu" ["进步" "进补"])
("jinbuhuan" ["金不换"])
("jinbuqi" ["禁不起"])
("jinbuzhu" ["禁不住"])
("jincai" ["堇菜"])
("jincaishiqi" ["矜才使气"])
("jincan" ["进餐"])
("jincancan" ["金灿灿"])
("jincao" ["今草"])
("jinchan" ["进谗"])
("jinchantuoqiao" ["金蝉脱壳"])
("jinchen" ["浸沉"])
("jincheng" ["进程"])
("jinchengtangchi" ["金城汤池"])
("jinchi" ["矜持" "进尺" "谨饬"])
("jinchu" ["进出"])
("jinchuang" ["金疮"])
("jincou" ["紧凑"])
("jindai" ["近代"])
("jindao" ["筋道" "近道"])
("jindeqi" ["禁得起"])
("jindezhu" ["禁得住"])
("jindi" ["禁地" "进抵"])
("jindidian" ["近地点"])
("jindong" ["近东"])
("jindou" ["筋斗" "斤斗"])
("jindu" ["进度" "禁毒"])
("jinduan" ["锦缎"])
("jine" ["金额"])
("jineng" ["技能" "机能"])
("jiner" ["进而" "今儿"])
("jinfa" ["进发"])
("jinfan" ["进犯"])
("jinfang" ["谨防"])
("jinfanwan" ["金饭碗"])
("jinfeixibi" ["今非昔比"])
("jing" ["竟" "静" "井" "惊" "经" "镜" "京" "净" "敬" "精" "景" "警" "竞" "境" "径" "荆" "晶" "鲸" "粳" "颈" "兢" "茎" "睛" "劲" "痉" "靖" "肼" "獍" "阱" "腈" "弪" "刭" "憬" "婧" "胫" "菁" "儆" "旌" "迳" "靓" "泾" "晟" "檠" "氏" "烃" "箐" "蜻" "醒" "陉" "青" "丼" "亰" "仱" "俓" "倞" "傹" "儬" "凈" "剄" "劤" "勁" "坓" "坕" "坙" "妌" "婙" "婛" "宑" "巠" "幜" "弳" "徑" "憼" "擏" "旍" "暻" "曔" "桱" "梷" "橸" "殑" "汫" "汬" "浄" "涇" "淨" "濪" "瀞" "烴" "燝" "猄" "獷" "璄" "璟" "璥" "痙" "秔" "稉" "穽" "竧" "竫" "競" "竸" "粇" "経" "經" "聙" "脛" "荊" "莖" "葝" "蟼" "誩" "踁" "逕" "鋞" "鏡" "陘" "靑" "靘" "靚" "靜" "頚" "頴" "頸" "颕" "驚" "鯨" "鵛" "鶁" "鶄" "麖" "麠" "鼱"])
("jingai" ["敬爱"])
("jingang" ["金刚"])
("jingangsha" ["金刚砂"])
("jingangshi" ["金刚石"])
("jingangzuan" ["金刚钻"])
("jingao" ["金糕"])
("jingba" ["劲拔"])
("jingbai" ["京白"])
("jingbaili" ["京白梨"])
("jingbao" ["警报"])
("jingbei" ["警备"])
("jingbi" ["经闭"])
("jingbiao" ["竞标" "旌表"])
("jingbing" ["精兵"])
("jingbingjianzheng" ["精兵简政"])
("jingbu" ["经部"])
("jingcai" ["精彩" "竞猜" "净菜"])
("jingcha" ["警察" "惊诧"])
("jingchang" ["经常" "静场"])
("jingchanzhi" ["净产值"])
("jingchao" ["精巢"])
("jingche" ["警车"])
("jingcheng" ["京城" "精诚"])
("jingchi" ["精赤"])
("jingchong" ["精虫"])
("jingchuang" ["经幢"])
("jingci" ["敬辞"])
("jingcui" ["精粹"])
("jingdang" ["精当"])
("jingdao" ["粳稻" "精到"])
("jingdaxisuan" ["精打细算"])
("jingdi" ["境地" "劲敌" "警笛"])
("jingdian" ["经典" "景点" "静电"])
("jingdianganying" ["静电感应"])
("jingdianji" ["静电计"])
("jingdiaoxike" ["精雕细刻"])
("jingdiaoxilou" ["精雕细镂"])
("jingdizhiwa" ["井底之蛙"])
("jingdong" ["惊动"])
("jingdu" ["京都" "精读" "竞渡" "经度"])
("jinge" ["惊愕" "劲歌"])
("jingerhu" ["京二胡"])
("jingeryuanzhi" ["敬而远之"])
("jingetiema" ["金戈铁马"])
("jingfei" ["经费"])
("jingfeipian" ["警匪片"])
("jingfeng" ["警风" "敬奉"])
("jingfu" ["敬服"])
("jinggan" ["精干"])
("jinggang" ["竞岗"])
("jinggao" ["警告" "敬告"])
("jinggengxizuo" ["精耕细作"])
("jinggongzhiniao" ["惊弓之鸟"])
("jinggu" ["胫骨"])
("jingguai" ["精怪"])
("jingguan" ["景观" "经管" "警官" "静观" "井灌" "京官"])
("jingguang" ["精光"])
("jinggun" ["警棍"])
("jingguo" ["经过"])
("jinghai" ["惊骇"])
("jinghan" ["精悍"])
("jinghao" ["警号"])
("jinghe" ["敬贺"])
("jinghou" ["敬候"])
("jinghu" ["京胡"])
("jinghua" ["精华" "净化" "京华" "菁华" "警花"])
("jinghuang" ["惊慌" "惊惶"])
("jinghuangshicuo" ["惊惶失措"])
("jinghuashuiyue" ["镜花水月"])
("jinghun" ["惊魂"])
("jinghunweiding" ["惊魂未定"])
("jingji" ["经济" "竞技" "经纪" "荆棘" "京畿" "惊悸" "经籍"])
("jingjia" ["竞价" "井架"])
("jingjian" ["精简"])
("jingjie" ["境界" "警戒"])
("jingjiese" ["警戒色"])
("jingjihesuan" ["经济核算"])
("jingjijichu" ["经济基础"])
("jingjikunchong" ["经济昆虫"])
("jingjilin" ["经济林"])
("jingjin" ["净尽"])
("jingjing" ["菁菁"])
("jingjingyeye" ["兢兢业业"])
("jingjingyoutiao" ["井井有条"])
("jingjiren" ["经纪人"])
("jingjisaitu" ["荆棘塞途"])
("jingjitequ" ["经济特区"])
("jingjiticao" ["竞技体操"])
("jingjitizhi" ["经济体制"])
("jingjiu" ["经久"])
("jingjiubuchichifajiu" ["敬酒不吃吃罚酒"])
("jingjiweiji" ["经济危机"])
("jingjixiaoyi" ["经济效益"])
("jingjixue" ["经济学"])
("jingjizaitu" ["荆棘载途"])
("jingjizajiao" ["经济杂交"])
("jingjizhidu" ["经济制度"])
("jingjizuowu" ["经济作物"])
("jingju" ["京剧" "警句"])
("jingjue" ["警觉" "惊厥" "净角"])
("jingkang" ["靖康"])
("jingkong" ["惊恐"])
("jingkou" ["净口"])
("jingkuang" ["境况" "镜框" "景况"])
("jinglaolianpin" ["敬老怜贫"])
("jinglaoyuan" ["敬老院"])
("jinglei" ["惊雷"])
("jingli" ["经理" "经历" "精力" "净利" "警力" "敬礼"])
("jinglian" ["精炼" "精练" "颈联"])
("jingliang" ["精良"])
("jingling" ["精灵" "警龄"])
("jingliu" ["径流"])
("jingluan" ["痉挛"])
("jinglun" ["腈纶" "经纶"])
("jingluo" ["经络"])
("jinglv" ["劲旅"])
("jingmai" ["静脉" "竞买" "经脉" "竞卖"])
("jingmaiquzhang" ["静脉曲张"])
("jingmao" ["经贸"])
("jingmei" ["精美"])
("jingmeijuelun" ["精美绝伦"])
("jingmi" ["精密" "静谧" "粳米"])
("jingmiao" ["精妙"])
("jingming" ["精明"])
("jingmingqianggan" ["精明强干"])
("jingmo" ["静默"])
("jingmoca" ["静摩擦"])
("jingmu" ["敬慕" "静穆" "景慕"])
("jingnang" ["精囊"])
("jingnianleiyue" ["经年累月"])
("jingong" ["进攻" "金工" "进贡"])
("jingpai" ["竞拍" "京派"])
("jingpei" ["敬佩"])
("jingpen" ["井喷"])
("jingpi" ["精辟"])
("jingpian" ["镜片" "景片"])
("jingpilijie" ["精疲力竭"])
("jingpin" ["精品" "竞聘"])
("jingpozu" ["景颇族"])
("jingqi" ["惊奇" "景气" "经期" "旌旗"])
("jingqiang" ["京腔"])
("jingqiao" ["精巧"])
("jingqiaoqiao" ["静悄悄"])
("jingqibiri" ["旌旗蔽日"])
("jingqingzhisui" ["径情直遂"])
("jingqu" ["景区"])
("jingquan" ["警犬"])
("jingque" ["精确"])
("jingran" ["竟然" "井然"])
("jingranyouxu" ["井然有序"])
("jingrao" ["惊扰"])
("jingren" ["惊人"])
("jingri" ["竟日"])
("jingrou" ["精肉"])
("jingrui" ["精锐"])
("jingruoshenming" ["敬若神明"])
("jingsai" ["竞赛" "径赛"])
("jingsao" ["警嫂"])
("jingse" ["景色"])
("jingsha" ["鲸鲨" "经纱"])
("jingshang" ["经商"])
("jingshen" ["精神" "精深" "景深" "精审"])
("jingshenbing" ["精神病"])
("jingshenfenliezheng" ["精神分裂症"])
("jingsheng" ["劲升"])
("jingshenshuairuo" ["精神衰弱"])
("jingshensunhao" ["精神损耗"])
("jingshentouer" ["精神头儿"])
("jingshenwenming" ["精神文明"])
("jingshi" ["警示" "京师" "警世"])
("jingshihaisu" ["惊世骇俗"])
("jingshiziji" ["经史子集"])
("jingshou" ["经受" "经手" "净手" "经售"])
("jingshu" ["经书"])
("jingshuibufanheshui" ["井水不犯河水"])
("jingsuan" ["精算"])
("jingsui" ["精髓"])
("jingtai" ["静态" "景泰" "镜台" "井台"])
("jingtailan" ["景泰蓝"])
("jingtan" ["惊叹"])
("jingtanhao" ["惊叹号"])
("jingtaohailang" ["惊涛骇浪"])
("jingti" ["警惕" "晶体"])
("jingtiandongdi" ["惊天动地"])
("jingtianweidi" ["经天纬地"])
("jingtianzhi" ["井田制"])
("jingtiao" ["荆条"])
("jingtiguan" ["晶体管"])
("jingting" ["径庭"])
("jingtong" ["精通" "井筒" "经痛" "净桶"])
("jingtou" ["镜头" "竞投"])
("jingtu" ["净土"])
("jingtun" ["鲸吞"])
("jingu" ["筋骨" "禁锢" "近古"])
("jingua" ["金瓜"])
("jinguan" ["尽管"])
("jingui" ["金贵" "金龟"])
("jinguizi" ["金龟子"])
("jinguo" ["巾帼"])
("jinguzhou" ["紧箍咒"])
("jingwazhijian" ["井蛙之见"])
("jingwei" ["警卫" "敬畏" "精微" "京味"])
("jingweidu" ["经纬度"])
("jingweifenming" ["泾渭分明"])
("jingweitianhai" ["精卫填海"])
("jingweiyi" ["经纬仪"])
("jingwu" ["景物" "静物" "憬悟"])
("jingxi" ["惊喜" "精细" "京戏"])
("jingxia" ["惊吓" "镜匣"])
("jingxian" ["惊险" "敬献" "警衔" "经线"])
("jingxiang" ["景象" "竞相" "颈项" "镜箱"])
("jingxiao" ["经销"])
("jingxiebumin" ["敬谢不敏"])
("jingxin" ["精心" "静心" "经心"])
("jingxindongpo" ["惊心动魄"])
("jingxing" ["惊醒" "警醒" "径行"])
("jingxingzhisui" ["径行直遂"])
("jingxinlizhi" ["精心励志"])
("jingxuan" ["竞选"])
("jingxue" ["经学" "经血"])
("jingya" ["惊讶"])
("jingyan" ["经验" "精盐" "井盐"])
("jingyang" ["敬仰" "景仰" "静养"])
("jingye" ["敬业" "精液"])
("jingyelequn" ["敬业乐群"])
("jingyi" ["敬意" "惊异" "惊疑" "经意"])
("jingying" ["经营" "精英" "晶莹"])
("jingyiqiujing" ["精益求精"])
("jingyou" ["经由"])
("jingyouzi" ["京油子"])
("jingyu" ["境遇" "境域" "景遇" "净余"])
("jingyuan" ["静园"])
("jingyuanzhexue" ["经院哲学"])
("jingyundagu" ["京韵大鼓"])
("jingzhan" ["精湛"])
("jingzhe" ["惊蛰"])
("jingzheng" ["竞争"])
("jingzhi" ["精致" "静止" "精制" "净值" "景致" "径直" "竟至"])
("jingzhong" ["警钟" "净重" "敬重" "精忠"])
("jingzhuan" ["经传"])
("jingzhuang" ["精装" "精壮" "靓妆"])
("jingzhuangti" ["晶状体"])
("jingzhui" ["颈椎"])
("jingzhun" ["精准"])
("jingzi" ["镜子" "精子" "径自" "竟自"])
("jingzou" ["竞走"])
("jingzu" ["京族"])
("jingzuo" ["静坐"])
("jinhai" ["近海"])
("jinheng" ["金衡"])
("jinhou" ["今后"])
("jinhu" ["近乎"])
("jinhua" ["进化"])
("jinhuai" ["襟怀"])
("jinhuaitanbai" ["襟怀坦白"])
("jinhualun" ["进化论"])
("jinhuang" ["金黄"])
("jinhuanghuang" ["金晃晃"])
("jinhun" ["金婚"])
("jinhuo" ["进货"])
("jinhuoxianjiao" ["近火先焦"])
("jinian" ["纪念" "纪年" "记念" "积年"])
("jinianbei" ["纪念碑"])
("jinianbi" ["纪念币"])
("jiniance" ["纪念册"])
("jinianguan" ["纪念馆"])
("jinianleiyue" ["积年累月"])
("jinianpin" ["纪念品"])
("jinianri" ["纪念日"])
("jinianyoupiao" ["纪念邮票"])
("jinianzhang" ["纪念章"])
("jinixishu" ["基尼系数"])
("jinji" ["紧急" "禁忌" "晋级" "进击" "锦鸡"])
("jinjian" ["仅见" "晋见" "进见" "觐见"])
("jinjiang" ["金奖"])
("jinjiao" ["近郊"])
("jinjiduli" ["金鸡独立"])
("jinjie" ["筋节"])
("jinjin" ["仅仅" "津津" "斤斤"])
("jinjing" ["近景"])
("jinjinjijiao" ["斤斤计较"])
("jinjinledao" ["津津乐道"])
("jinjinyouwei" ["津津有味"])
("jinjizhuangtai" ["紧急状态"])
("jinju" ["晋剧"])
("jinjue" ["禁绝"])
("jinjun" ["进军" "禁军"])
("jinkeyulv" ["金科玉律"])
("jinkou" ["进口"])
("jinkouyuyan" ["金口玉言"])
("jinku" ["金库"])
("jinkua" ["矜夸"])
("jinkuai" ["尽快"])
("jinkuan" ["进款"])
("jinkuang" ["近况"])
("jinkui" ["锦葵"])
("jinlai" ["进来" "近来"])
("jinlan" ["金兰"])
("jinli" ["尽力" "禁例"])
("jinlian" ["金莲"])
("jinliang" ["尽量" "津梁" "斤两"])
("jinlierwei" ["尽力而为"])
("jinlin" ["紧邻" "近邻"])
("jinling" ["禁令" "金领"])
("jinlu" ["近路"])
("jinluan" ["禁脔"])
("jinluandian" ["金銮殿"])
("jinlun" ["锦纶"])
("jinluomigu" ["紧锣密鼓"])
("jinmen" ["进门"])
("jinmi" ["紧密"])
("jinmizhizui" ["金迷纸醉"])
("jinmo" ["浸没"])
("jinnangmiaoji" ["锦囊妙计"])
("jinnian" ["今年"])
("jinniuzuo" ["金牛座"])
("jinou" ["金瓯"])
("jinouwuque" ["金瓯无缺"])
("jinpai" ["金牌"])
("jinpang" ["近旁"])
("jinpao" ["浸泡"])
("jinpilijin" ["筋疲力尽"])
("jinpo" ["紧迫"])
("jinqi" ["近期" "锦旗"])
("jinqian" ["金钱" "近前"])
("jinqiangyu" ["金枪鱼"])
("jinqiansong" ["金钱松"])
("jinqiao" ["紧俏"])
("jinqin" ["近亲"])
("jinqinfanzhi" ["近亲繁殖"])
("jinqing" ["尽情" "近情"])
("jinqiu" ["金秋"])
("jinqu" ["进去" "进取" "禁区"])
("jinque" ["紧缺"])
("jinran" ["浸染" "尽然"])
("jinrang" ["尽让"])
("jinren" ["今人" "近人"])
("jinrenjiezhi" ["尽人皆知"])
("jinrenshi" ["尽人事"])
("jinri" ["今日"])
("jinridian" ["近日点"])
("jinrong" ["金融"])
("jinrou" ["筋肉"])
("jinru" ["进入"])
("jinruituisu" ["进锐退速"])
("jinrun" ["浸润"])
("jinruohanchan" ["噤若寒蝉"])
("jinsai" ["禁赛"])
("jinsangzi" ["金嗓子"])
("jinse" ["堇色"])
("jinshangtianhua" ["锦上添花"])
("jinshanjinmei" ["尽善尽美"])
("jinshanshan" ["金闪闪"])
("jinshen" ["谨慎" "进深" "缙绅" "搢绅"])
("jinsheng" ["晋升" "今生"])
("jinshi" ["进食" "近视" "金石" "进士" "今世" "近世"])
("jinshiweikai" ["金石为开"])
("jinshizhijiao" ["金石之交"])
("jinshizuofei" ["今是昨非"])
("jinshou" ["禁受"])
("jinshu" ["金属" "尽数" "禁书"])
("jinshuiloutai" ["近水楼台"])
("jinshutanshang" ["金属探伤"])
("jinsi" ["近似"])
("jinsihou" ["金丝猴"])
("jinsizhi" ["近似值"])
("jinsong" ["金松"])
("jinsuo" ["紧缩"])
("jintang" ["金汤"])
("jintian" ["今天"])
("jintianqiyi" ["金田起义"])
("jintiao" ["金条"])
("jintie" ["津贴"])
("jintishi" ["近体诗"])
("jintongyunv" ["金童玉女"])
("jintou" ["尽头" "劲头" "浸透"])
("jintui" ["进退"])
("jintuiliangnan" ["进退两难"])
("jintuishiju" ["进退失据"])
("jintuiweigu" ["进退维谷"])
("jintuiwumen" ["进退无门"])
("jinu" ["激怒"])
("jinuozu" ["基诺族"])
("jinv" ["妓女"])
("jinwei" ["进位"])
("jinwen" ["金文" "今文"])
("jinwu" ["劲舞" "金乌"])
("jinwucangjiao" ["金屋藏娇"])
("jinxi" ["今昔"])
("jinxian" ["尽先"])
("jinxiang" ["进项" "进香"])
("jinxiangben" ["巾箱本"])
("jinxiangyuzhi" ["金相玉质"])
("jinxiaoshenwei" ["谨小慎微"])
("jinxin" ["尽心"])
("jinxing" ["进行" "金星" "尽兴"])
("jinxingqu" ["进行曲"])
("jinxinjinli" ["尽心尽力"])
("jinxinxiukou" ["锦心绣口"])
("jinxiu" ["进修" "锦绣"])
("jinxiuqiancheng" ["锦绣前程"])
("jinyan" ["进言" "谨严"])
("jinyanshenxing" ["谨言慎行"])
("jinyao" ["紧要" "津要"])
("jinye" ["津液" "晋谒"])
("jinyi" ["今译" "进益"])
("jinyibu" ["进一步"])
("jinyin" ["近因" "今音"])
("jinyiyushi" ["锦衣玉食"])
("jinyu" ["金鱼" "金玉" "禁欲"])
("jinyuanquan" ["金圆券"])
("jinyuliangyan" ["金玉良言"])
("jinyuqiwaibaixuqizhong" ["金玉其外，败絮其中"])
("jinzaizhichi" ["近在咫尺"])
("jinzao" ["尽早"])
("jinze" ["尽责"])
("jinzhan" ["进展" "进占" "近战"])
("jinzhang" ["紧张" "进账"])
("jinzhao" ["今朝"])
("jinzhaoyoujiujinzhaozui" ["今朝有酒今朝醉"])
("jinzhe" ["紧着"])
("jinzhen" ["金针"])
("jinzhencai" ["金针菜"])
("jinzhi" ["禁止" "尽职" "仅只"])
("jinzhiyuye" ["金枝玉叶"])
("jinzhong" ["浸种" "尽忠"])
("jinzhu" ["进驻"])
("jinzhuzhechijinmozhehei" ["近朱者赤，近墨者黑"])
("jinzi" ["金子" "尽自" "浸渍" "禁子" "妗子"])
("jinzita" ["金字塔"])
("jinzizhaopai" ["金字招牌"])
("jinzu" ["禁阻"])
("jiong" ["窘" "炯" "扃" "迥" "冂" "垧" "炅" "侰" "僒" "冋" "冏" "囧" "坰" "埛" "宭" "扄" "昋" "泂" "浻" "澃" "瀅" "烱" "煚" "煛" "熒" "熲" "燑" "燛" "絅" "綗" "臦" "臩" "蘏" "蘔" "褧" "逈" "銄" "鎣" "顈" "颎" "駉" "駫"])
("jiongcu" ["窘促"])
("jiongjing" ["窘境"])
("jiongjiong" ["炯炯"])
("jiongkuang" ["窘况"])
("jiongpo" ["窘迫"])
("jiongran" ["迥然"])
("jiongranbutong" ["迥然不同"])
("jiongtai" ["窘态"])
("jipei" ["继配"])
("jipidongwu" ["棘皮动物"])
("jipigeda" ["鸡皮疙瘩"])
("jipin" ["极品" "济贫"])
("jipo" ["急迫" "击破"])
("jipuche" ["吉普车"])
("jiqi" ["机器" "极其" "基期" "吉期"])
("jiqian" ["积欠"])
("jiqiang" ["机枪"])
("jiqiao" ["技巧" "机巧" "讥诮"])
("jiqiaoyundong" ["技巧运动"])
("jiqie" ["急切" "激切"])
("jiqifanyi" ["机器翻译"])
("jiqijiaotache" ["机器脚踏车"])
("jiqing" ["激情" "寄情" "吉庆"])
("jiqingjizhong" ["畸轻畸重"])
("jiqiren" ["机器人"])
("jiqiyou" ["机器油"])
("jiqizhizhui" ["急起直追"])
("jiqu" ["汲取" "记取"])
("jiquan" ["集权" "极权" "极圈"])
("jiquanbujing" ["鸡犬不惊"])
("jiquanbuning" ["鸡犬不宁"])
("jiquanshengtian" ["鸡犬升天"])
("jiquanxiangwen" ["鸡犬相闻"])
("jiquaoya" ["佶屈聱牙" "诘屈聱牙"])
("jiqun" ["机群"])
("jiran" ["既然" "寂然"])
("jiren" ["己任" "继任" "级任" "记认"])
("jirenlixia" ["寄人篱下"])
("jirentianxiang" ["吉人天相"])
("jirenzhikun" ["急人之困"])
("jiri" ["即日" "吉日" "忌日" "集日"])
("jirichenggong" ["计日程功"])
("jirierdai" ["计日而待"])
("jirou" ["肌肉"])
("jiruo" ["即若"])
("jiruxinghuo" ["急如星火"])
("jisandi" ["集散地"])
("jise" ["基色" "饥色"])
("jishan" ["积善"])
("jishang" ["激赏"])
("jishangxinlai" ["计上心来"])
("jishaochengduo" ["积少成多"])
("jishen" ["跻身"])
("jisheng" ["寄生"])
("jishengchong" ["寄生虫"])
("jishenjing" ["脊神经"])
("jishi" ["及时" "即使" "即时" "既是" "纪实" "记事" "基石" "技师" "纪事" "集市" "几时" "急事" "济世" "疾驶" "即食" "积食" "技士" "季世" "济事" "继室"])
("jishibenmoti" ["纪事本末体"])
("jishier" ["记事儿"])
("jishigongzi" ["计时工资"])
("jishiniucong" ["鸡尸牛从"])
("jishiyu" ["及时雨"])
("jishizhicai" ["济世之才"])
("jishou" ["棘手" "寄售"])
("jishoucue" ["疾首蹙额"])
("jishu" ["技术" "基数" "计数" "记述" "奇数" "疾书"])
("jishugeming" ["技术革命"])
("jishugexin" ["技术革新"])
("jishui" ["给水" "击水"])
("jishuichengyuan" ["积水成渊"])
("jishukexue" ["技术科学"])
("jishuqi" ["计数器"])
("jishuxing" ["技术性"])
("jishuxuexiao" ["技术学校"])
("jishuyuan" ["技术员"])
("jishuzhuangbei" ["技术装备"])
("jishuzuowu" ["技术作物"])
("jisi" ["祭祀" "缉私" "继嗣"])
("jisiguangyi" ["集思广益"])
("jisong" ["记诵"])
("jisu" ["激素" "急速" "寄宿"])
("jisuan" ["计算"])
("jisuanchi" ["计算尺"])
("jisuanji" ["计算机"])
("jisuanjibingdu" ["计算机病毒"])
("jisuanjiwangluo" ["计算机网络"])
("jisuanzhongxin" ["计算中心"])
("jisui" ["脊髓"])
("jisuihuizhiyan" ["脊髓灰质炎"])
("jisuo" ["脊索"])
("jisuobuyuwushiyuren" ["己所不欲，勿施于人"])
("jisuodongwu" ["脊索动物"])
("jisusheng" ["寄宿生"])
("jita" ["吉他"])
("jitai" ["基态"])
("jitan" ["祭坛"])
("jiti" ["集体" "机体" "肌体" "基体" "挤提"])
("jitijingji" ["集体经济"])
("jitisuoyouzhi" ["集体所有制"])
("jitiwu" ["集体舞"])
("jitizhuyi" ["集体主义"])
("jitong" ["唧筒"])
("jitu" ["冀图"])
("jituan" ["集团" "急湍"])
("jituanjun" ["集团军"])
("jituo" ["寄托"])
("jiu" ["就" "九" "酒" "旧" "久" "揪" "救" "纠" "舅" "究" "韭" "厩" "臼" "玖" "灸" "咎" "疚" "赳" "鹫" "蹴" "僦" "柩" "桕" "鬏" "鸠" "阄" "啾" "噍" "愁" "湫" "缪" "蝤" "丩" "乆" "乣" "倃" "剹" "勼" "匓" "匛" "匶" "奺" "廄" "廏" "廐" "慦" "捄" "揂" "揫" "摎" "朻" "杦" "柾" "樛" "橚" "殧" "氿" "汣" "湬" "牞" "畂" "稵" "穋" "窌" "糺" "糾" "紤" "繆" "舊" "舏" "萛" "镹" "韮" "鬮" "鯦" "鳩" "鷲" "麔" "齨"])
("jiuaisuen" ["旧爱宿恩"])
("jiuan" ["旧案"])
("jiuba" ["酒吧"])
("jiuban" ["就伴" "究办"])
("jiubian" ["就便"])
("jiubianzi" ["揪辫子"])
("jiubie" ["久别"])
("jiubing" ["救兵" "旧病"])
("jiubu" ["旧部"])
("jiucai" ["韭菜" "酒菜"])
("jiucan" ["就餐"])
("jiucha" ["纠察"])
("jiuchan" ["纠缠"])
("jiuchi" ["臼齿"])
("jiuchiroulin" ["酒池肉林"])
("jiuci" ["就此"])
("jiudao" ["就道"])
("jiudi" ["就地" "旧地"])
("jiudian" ["酒店"])
("jiudiaochongtan" ["旧调重弹"])
("jiuding" ["九鼎"])
("jiudiqucai" ["就地取材"])
("jiudu" ["就读" "旧都"])
("jiuerjiuzhi" ["久而久之"])
("jiufan" ["就范"])
("jiufei" ["厩肥"])
("jiufen" ["纠纷"])
("jiufeng" ["纠风"])
("jiufu" ["舅父"])
("jiuge" ["纠葛"])
("jiugong" ["九宫"])
("jiuguan" ["旧观" "酒馆"])
("jiugui" ["酒鬼"])
("jiuguo" ["救国" "旧国"])
("jiuhanerre" ["酒酣耳热"])
("jiuhanfengganyu" ["久旱逢甘雨"])
("jiuhao" ["旧好"])
("jiuhe" ["就合" "纠合"])
("jiuhenxinchou" ["旧恨新仇"])
("jiuhu" ["救护"])
("jiuhua" ["酒花"])
("jiuhuang" ["韭黄" "救荒"])
("jiuhui" ["酒会"])
("jiuhuo" ["救火"])
("jiuhuoyangfei" ["救火扬沸"])
("jiuji" ["救济" "救急" "纠集" "鸠集" "啾唧"])
("jiujia" ["酒家" "旧家"])
("jiujiabugui" ["久假不归"])
("jiujian" ["就歼"])
("jiujiang" ["酒浆"])
("jiujiao" ["就教" "旧教" "旧交"])
("jiujie" ["纠结" "究诘"])
("jiujin" ["就近"])
("jiujing" ["究竟" "酒精"])
("jiujiu" ["久久" "舅舅" "赳赳" "啾啾" "揪揪"])
("jiujiuge" ["九九歌"])
("jiujiuguiyi" ["九九归一"])
("jiuju" ["旧居"])
("jiukujiunan" ["救苦救难"])
("jiukunfuwei" ["救困扶危"])
("jiuli" ["就里" "酒力" "旧历" "旧例"])
("jiulian" ["酒帘"])
("jiuliang" ["酒量"])
("jiuling" ["酒令"])
("jiuliu" ["久留"])
("jiuliusanjiao" ["九流三教"])
("jiulvdenghong" ["酒绿灯红"])
("jiuma" ["舅妈"])
("jiumeng" ["旧梦"])
("jiumengchuxing" ["久梦初醒"])
("jiuming" ["救命"])
("jiumu" ["舅母" "酒母"])
("jiunangfandai" ["酒囊饭袋"])
("jiunian" ["旧年"])
("jiunianfumeng" ["旧念复萌"])
("jiuniang" ["酒酿"])
("jiuniuerhuzhili" ["九牛二虎之力"])
("jiuniuyimao" ["九牛一毛"])
("jiupian" ["纠偏"])
("jiuqian" ["酒钱"])
("jiuqin" ["就寝" "就擒"])
("jiuqing" ["旧情"])
("jiuqu" ["酒曲"])
("jiuquan" ["九泉"])
("jiuren" ["就任"])
("jiuri" ["旧日"])
("jiuroupengyou" ["酒肉朋友"])
("jiuse" ["酒色"])
("jiusecaiqi" ["酒色财气"])
("jiusezhitu" ["酒色之徒"])
("jiusheng" ["救生"])
("jiushengquan" ["救生圈"])
("jiushengting" ["救生艇"])
("jiushengyi" ["救生衣"])
("jiushi" ["就是" "旧时" "旧事" "旧式" "就势" "酒食" "就事" "旧诗"])
("jiushilunshi" ["就事论事"])
("jiushiqishidai" ["旧石器时代"])
("jiushizhu" ["救世主"])
("jiushou" ["就手"])
("jiushu" ["旧书"])
("jiushui" ["酒水"])
("jiusi" ["酒肆"])
("jiusibuhui" ["九死不悔"])
("jiusifushang" ["救死扶伤"])
("jiusiyisheng" ["九死一生"])
("jiusu" ["旧俗"])
("jiusuan" ["就算"])
("jiutian" ["九天"])
("jiutu" ["酒徒"])
("jiuwang" ["救亡" "酒望"])
("jiuwangtucun" ["救亡图存"])
("jiuwei" ["久违" "就位"])
("jiuwen" ["旧闻" "究问"])
("jiuwo" ["酒窝" "酒涡"])
("jiuwu" ["旧物"])
("jiuxi" ["酒席" "旧习"])
("jiuxiao" ["九霄"])
("jiuxiaoyunwai" ["九霄云外"])
("jiuxin" ["揪心"])
("jiuxing" ["救星" "酒兴"])
("jiuxinghumian" ["鸠形鹄面"])
("jiuxu" ["就绪"])
("jiuxue" ["就学" "旧学"])
("jiuyang" ["久仰"])
("jiuyao" ["酒药"])
("jiuye" ["就业" "旧业"])
("jiuyi" ["就医" "久已" "就义" "酒意"])
("jiuyibashibian" ["九一八事变"])
("jiuying" ["救应"])
("jiuyouziqu" ["咎由自取"])
("jiuyu" ["旧雨"])
("jiuyuan" ["救援" "久远"])
("jiuzai" ["救灾"])
("jiuzaixuhuan" ["救灾恤患"])
("jiuzao" ["酒糟"])
("jiuzhabi" ["酒渣鼻"])
("jiuzhang" ["旧账" "旧章"])
("jiuzhen" ["就诊"])
("jiuzheng" ["纠正" "就正"])
("jiuzhi" ["救治" "就职" "旧址" "旧制"])
("jiuzhong" ["就中" "酒盅"])
("jiuzhou" ["九州"])
("jiuzhu" ["救助"])
("jiuzi" ["舅子"])
("jiuzuo" ["就坐"])
("jiwan" ["急弯"])
("jiwang" ["冀望" "既望"])
("jiwangbujiu" ["既往不咎"])
("jiwangkailai" ["继往开来"])
("jiwei" ["极为" "即位"])
("jiweichengzhu" ["积微成著"])
("jiweijiu" ["鸡尾酒"])
("jiwen" ["积温" "祭文" "鸡瘟"])
("jiwu" ["机务" "继武" "急务"])
("jiwusuochu" ["计无所出"])
("jixi" ["即席" "积习"])
("jixian" ["极限" "基线"])
("jixianduneng" ["嫉贤妒能"])
("jixianfeng" ["急先锋"])
("jixiang" ["迹象" "吉祥"])
("jixiangwu" ["吉祥物"])
("jixianlianggui" ["极限量规"])
("jixianwei" ["肌纤维"])
("jixianyundong" ["极限运动"])
("jixiao" ["绩效" "技校" "讥笑"])
("jixichengchang" ["积习成常"])
("jixie" ["机械"])
("jixiebo" ["机械波"])
("jixiehua" ["机械化"])
("jixielun" ["机械论"])
("jixieneng" ["机械能"])
("jixieshou" ["机械手"])
("jixiexiaolv" ["机械效率"])
("jixieyundong" ["机械运动"])
("jixin" ["鸡心"])
("jixinangai" ["积习难改"])
("jixinchengyi" ["鸡新城疫"])
("jixing" ["急性" "畸形" "剂型" "即兴" "纪行" "记性" "极刑" "吉星"])
("jixingbing" ["急性病"])
("jixingjun" ["急行军"])
("jixingzi" ["急性子"])
("jixiong" ["吉凶" "鸡胸"])
("jixiu" ["机修"])
("jixu" ["继续" "急需" "积蓄" "几许" "记叙"])
("jixueshi" ["鸡血石"])
("jixun" ["集训"])
("jixuwen" ["记叙文"])
("jiya" ["积压" "羁押" "挤轧"])
("jiyagao" ["挤牙膏"])
("jiyan" ["鸡眼" "吉言" "急眼" "稽延"])
("jiyang" ["激扬" "给养" "寄养" "技痒"])
("jiyanlise" ["疾言厉色"])
("jiyao" ["纪要" "机要" "记要"])
("jiye" ["基业"])
("jiyechengqiu" ["集腋成裘"])
("jiyi" ["记忆" "技艺" "计议" "机宜" "辑佚" "极意"])
("jiyihejin" ["记忆合金"])
("jiyili" ["记忆力"])
("jiyin" ["基因" "基音" "汲引"])
("jiyingongcheng" ["基因工程"])
("jiyinxinpian" ["基因芯片"])
("jiyinzu" ["基因组"])
("jiyiyouxin" ["记忆犹新"])
("jiyong" ["急用"])
("jiyou" ["集邮" "机油"])
("jiyouce" ["集邮册"])
("jiyougu" ["绩优股"])
("jiyu" ["给予" "基于" "机遇" "急于" "寄予" "觊觎" "际遇" "寄寓" "积郁"])
("jiyuan" ["机缘" "纪元" "妓院"])
("jiyuchenzhou" ["积羽沉舟"])
("jiyue" ["集约" "激越"])
("jiyun" ["集运"])
("jiyuqiucheng" ["急于求成"])
("jiza" ["鸡杂"])
("jizai" ["记载"])
("jizan" ["积攒"])
("jizao" ["及早" "急躁" "祭灶"])
("jizeng" ["激增"])
("jizhan" ["激战" "挤占"])
("jizhang" ["击掌"])
("jizhao" ["吉兆"])
("jizhe" ["记者"])
("jizhen" ["急诊" "集镇"])
("jizheng" ["急症"])
("jizhi" ["机制" "机智" "及至" "基质" "急智"])
("jizhinumu" ["戟指怒目"])
("jizhong" ["集中"])
("jizhongnanfan" ["积重难返"])
("jizhongshengzhi" ["急中生智"])
("jizhongying" ["集中营"])
("jizhou" ["急骤" "极昼"])
("jizhu" ["脊柱" "寄主" "集注" "机杼"])
("jizhua" ["棘爪"])
("jizhuangxiang" ["集装箱"])
("jizhuanti" ["纪传体"])
("jizhuanzhixia" ["急转直下"])
("jizhui" ["脊椎"])
("jizhuidongwu" ["脊椎动物"])
("jizhuigu" ["脊椎骨"])
("jizhuleicun" ["积铢累寸"])
("jizhun" ["基准"])
("jizhuoyangqing" ["激浊扬清"])
("jizi" ["集资" "机子" "集子" "继子" "鸡子" "剂子" "虮子"])
("jizier" ["鸡子儿"])
("jizu" ["机组"])
("jizui" ["忌嘴"])
("jou" ["欍"])
("ju" ["句" "举" "巨" "局" "具" "距" "锯" "剧" "居" "聚" "拘" "菊" "矩" "沮" "拒" "惧" "鞠" "狙" "驹" "且" "据" "柜" "桔" "俱" "车" "咀" "疽" "踞" "炬" "倨" "醵" "裾" "屦" "犋" "苴" "窭" "飓" "锔" "椐" "苣" "琚" "掬" "榘" "龃" "趄" "莒" "雎" "遽" "橘" "踽" "榉" "鞫" "钜" "讵" "枸" "仇" "佝" "告" "姐" "娶" "拱" "渠" "瞿" "租" "篓" "菹" "蒌" "蘧" "蛆" "足" "邹" "鄹" "锄" "雏" "骄" "鬻" "伡" "侷" "俥" "倶" "僪" "冣" "凥" "劇" "勮" "匊" "圧" "坥" "埧" "埾" "壉" "姖" "娵" "婅" "婮" "寠" "屨" "岠" "岨" "崌" "巈" "弆" "忂" "怇" "怐" "怚" "愳" "懅" "懼" "抅" "拠" "挙" "挶" "捄" "揈" "揟" "據" "擧" "昛" "梮" "椇" "椈" "檋" "櫸" "欅" "歫" "毩" "毱" "泃" "泦" "洰" "涺" "淗" "湨" "澽" "焗" "焣" "爠" "犑" "狊" "珇" "痀" "眗" "砠" "秬" "窶" "筥" "簍" "簴" "籧" "粔" "粷" "罝" "耟" "聥" "腒" "臄" "舉" "艍" "萭" "葅" "蒟" "蒩" "蓻" "蔞" "蘜" "處" "虡" "蚷" "蜛" "螶" "袓" "襷" "詎" "諊" "豦" "貗" "趉" "趜" "趡" "跔" "跙" "跼" "踘" "蹫" "蹻" "躆" "躹" "軥" "輂" "邭" "郥" "郰" "郹" "鄒" "鉅" "鉏" "鋤" "鋦" "鋸" "鐻" "閰" "陱" "雛" "颶" "駏" "駒" "駶" "驕" "驧" "鮈" "鮍" "鮔" "鲏" "鴡" "鵙" "鵴" "鶋" "鶪" "鼰" "鼳" "齟"])
("juai" ["举哀"])
("juan" ["卷" "圈" "倦" "鹃" "捐" "娟" "眷" "绢" "鄄" "锩" "蠲" "镌" "狷" "桊" "涓" "隽" "擐" "泫" "甄" "眩" "睃" "蕊" "蜷" "身" "劵" "勌" "勬" "呟" "圏" "埍" "埢" "奆" "姢" "嶲" "巂" "帣" "弮" "悁" "惓" "慻" "捲" "朘" "梋" "棬" "淃" "焆" "獧" "瓹" "睊" "睠" "絭" "絹" "縳" "罥" "羂" "脧" "腃" "臇" "菤" "萒" "蔨" "蕋" "裐" "襈" "讂" "踡" "鋑" "鋗" "錈" "鎸" "鐫" "闂" "雋" "雟" "鞙" "韏" "飬" "餋" "鵍" "鵑"])
("juanai" ["涓埃"])
("juanben" ["绢本"])
("juanchi" ["卷尺"])
("juanchu" ["蠲除"])
("juanci" ["卷次"])
("juandai" ["倦怠"])
("juandi" ["涓滴"])
("juanfei" ["圈肥"])
("juangu" ["眷顾"])
("juanhua" ["绢花"])
("juanjie" ["狷介"])
("juanjuan" ["涓涓" "眷眷"])
("juanke" ["镌刻"])
("juankuan" ["捐款"])
("juanlian" ["眷恋"])
("juanlianmen" ["卷帘门"])
("juanmian" ["蠲免"])
("juannian" ["眷念"])
("juanpugai" ["卷铺盖"])
("juanqi" ["捐弃"])
("juanqimei" ["举案齐眉"])
("juanqu" ["捐躯"])
("juanrong" ["倦容"])
("juanse" ["倦色"])
("juanshu" ["眷属" "捐输"])
("juanshui" ["捐税"])
("juansiwei" ["居安思危"])
("juantao" ["卷逃"])
("juantuchonglai" ["卷土重来"])
("juanxian" ["捐献"])
("juanxincai" ["卷心菜"])
("juanxiu" ["娟秀"])
("juanxu" ["卷须"])
("juanxue" ["朘削"])
("juanyan" ["卷烟"])
("juanyang" ["圈养"])
("juanyangji" ["卷扬机"])
("juanyong" ["隽永"])
("juanyou" ["倦游"])
("juanyu" ["隽语"])
("juanzeng" ["捐赠"])
("juanzhi" ["卷帙"])
("juanzhou" ["卷轴"])
("juanzhouzhuang" ["卷轴装"])
("juanzhu" ["捐助" "眷注"])
("juanzi" ["捐资" "卷子" "绢子"])
("juanzong" ["卷宗"])
("juao" ["倨傲"])
("juban" ["举办" "拘板"])
("jubao" ["举报" "具保"])
("jubaopen" ["聚宝盆"])
("jubei" ["具备"])
("juben" ["剧本"])
("jubian" ["巨变" "剧变" "聚变"])
("jubo" ["巨擘"])
("jubu" ["局部" "拘捕" "举步" "拒捕"])
("jubushengju" ["举不胜举"])
("jucan" ["聚餐"])
("juchang" ["剧场"])
("juchi" ["锯齿" "矩尺"])
("juchuan" ["拘传"])
("juchuang" ["锯床"])
("jucu" ["局促"])
("jucubuan" ["局促不安"])
("jucuo" ["举措"])
("juda" ["巨大"])
("judian" ["据点" "句点"])
("judong" ["举动"])
("judou" ["句读"])
("judu" ["局度"])
("juduo" ["居多"])
("jue" ["决" "绝" "觉" "角" "爵" "掘" "诀" "撅" "倔" "抉" "攫" "嚼" "脚" "桷" "噱" "橛" "嗟" "觖" "劂" "爝" "矍" "镢" "獗" "珏" "崛" "蕨" "噘" "谲" "蹶" "孓" "厥" "乙" "屈" "柽" "狂" "穴" "蕞" "蛙" "蠼" "较" "阕" "阙" "鞒" "鳜" "亅" "傕" "刔" "勪" "匷" "叏" "吷" "啳" "埆" "壆" "夬" "妜" "孒" "屩" "屫" "崫" "嶡" "嶥" "弡" "彏" "憠" "憰" "戄" "挗" "捔" "撧" "斍" "橜" "欔" "欮" "殌" "氒" "決" "泬" "潏" "灍" "焆" "焳" "熦" "燋" "爑" "爴" "玃" "玦" "玨" "瑴" "璚" "疦" "瘚" "矞" "矡" "砄" "穱" "絕" "絶" "繑" "繘" "腳" "臄" "芵" "蕝" "虳" "蚗" "蟨" "蟩" "袦" "覐" "覚" "覺" "觼" "訣" "誳" "譎" "貜" "赽" "趉" "趹" "蹷" "蹻" "躩" "較" "逫" "鈌" "鐍" "鐝" "钁" "镼" "闋" "闕" "鞽" "駃" "騤" "骙" "髉" "鱖" "鴂" "鴃" "鶌" "鷢" "龣" "巨额"])
("jueban" ["绝版"])
("juebi" ["绝壁" "绝笔"])
("juebie" ["诀别"])
("juece" ["决策"])
("juecha" ["觉察"])
("juechang" ["绝唱"])
("juechufengsheng" ["绝处逢生"])
("juecixiong" ["决雌雄"])
("juedai" ["绝代"])
("juedaijiaren" ["绝代佳人"])
("juedao" ["绝倒"])
("juede" ["觉得"])
("juedi" ["绝地"])
("jueding" ["决定" "绝顶"])
("juedingxing" ["决定性"])
("juedou" ["决斗" "角斗"])
("jueduan" ["决断"])
("juedui" ["绝对"])
("jueduigaodu" ["绝对高度"])
("jueduilingdu" ["绝对零度"])
("jueduishidu" ["绝对湿度"])
("jueduiwendu" ["绝对温度"])
("jueduizhenli" ["绝对真理"])
("juehou" ["绝后"])
("juehu" ["绝户"])
("juehuo" ["绝活" "爝火"])
("jueji" ["绝技" "绝迹" "决计"])
("juejiang" ["倔强"])
("juejiao" ["绝交"])
("juejin" ["掘进"])
("juejing" ["绝境" "绝经"])
("jueju" ["绝句"])
("juejue" ["决绝"])
("juekou" ["决口" "绝口"])
("jueleizhiwu" ["蕨类植物"])
("jueli" ["角力" "绝粒"])
("juelie" ["决裂"])
("juelu" ["绝路" "爵禄"])
("juelun" ["绝伦"])
("juemen" ["绝门"])
("juemi" ["绝密"])
("juemiao" ["绝妙"])
("juemingshu" ["绝命书"])
("jueqi" ["崛起"])
("jueqiao" ["诀窍"])
("jueqing" ["绝情"])
("juequ" ["攫取"])
("jueran" ["决然"])
("juereguocheng" ["绝热过程"])
("juesai" ["决赛"])
("juese" ["角色" "绝色"])
("juesheng" ["决胜"])
("jueshi" ["爵士" "绝世" "绝食"])
("jueshiyue" ["爵士乐"])
("jueshou" ["绝收"])
("jueshuo" ["矍铄"])
("juesi" ["决死" "绝嗣"])
("juesuan" ["决算"])
("juetuji" ["掘土机"])
("juewang" ["绝望" "觖望"])
("juewei" ["爵位"])
("juewu" ["觉悟"])
("juewujinyou" ["绝无仅有"])
("juexiang" ["绝响"])
("juexin" ["决心"])
("juexing" ["觉醒"])
("juexu" ["绝续"])
("juexue" ["绝学"])
("jueyao" ["诀要"])
("jueyi" ["决议" "决意" "绝艺"])
("jueyicixiong" ["决一雌雄"])
("jueyisizhan" ["决一死战"])
("jueyu" ["绝育"])
("jueyuan" ["绝缘"])
("jueyuanti" ["绝缘体"])
("jueyuanzi" ["绝缘子"])
("juezao" ["绝早"])
("jueze" ["抉择"])
("juezha" ["谲诈"])
("juezhan" ["决战"])
("juezhao" ["绝招" "绝着"])
("juezheng" ["绝症"])
("juezhong" ["绝种"])
("juezhu" ["角逐"])
("juezi" ["橛子" "蹶子"])
("jufa" ["句法" "举发"])
("jufan" ["举凡"])
("jufeng" ["飓风"])
("jugan" ["橘柑"])
("jugaolinxia" ["居高临下"])
("jugong" ["鞠躬" "居功"])
("jugongjincui" ["鞠躬尽瘁"])
("jugongjincuisierhouyi" ["鞠躬尽瘁，死而后已"])
("jugongziao" ["居功自傲"])
("juguan" ["拘管"])
("juguangdeng" ["聚光灯"])
("juguangjing" ["聚光镜"])
("juguo" ["举国"])
("juhao" ["句号"])
("juhe" ["聚合"])
("juheguo" ["聚合果"])
("juhong" ["橘红"])
("juhua" ["菊花"])
("juhuaguo" ["聚花果"])
("juhuang" ["橘黄"])
("juhui" ["聚会"])
("juhuo" ["举火"])
("juji" ["聚集" "狙击" "聚积" "居积" "跼蹐"])
("jujia" ["居家" "举架"])
("jujian" ["举荐" "居间" "聚歼"])
("jujiang" ["巨匠"])
("jujianshifei" ["拒谏饰非"])
("jujiao" ["聚焦"])
("jujie" ["具结"])
("jujin" ["拘谨" "拘禁"])
("jujinghuishen" ["聚精会神"])
("jujiu" ["雎鸠"])
("juju" ["聚居" "踽踽"])
("jujue" ["拒绝" "咀嚼"])
("julebu" ["俱乐部"])
("juli" ["距离" "举例" "拘礼"])
("julian" ["聚敛"])
("juliang" ["局量"])
("julie" ["剧烈"])
("julilizheng" ["据理力争"])
("juliu" ["拘留" "居留" "巨流"])
("juliuquan" ["居留权"])
("julong" ["聚拢"])
("juluan" ["拘挛"])
("julun" ["巨轮"])
("juluo" ["聚落" "橘络"])
("jumian" ["局面"])
("jumin" ["居民"])
("jumindian" ["居民点"])
("juming" ["具名"])
("jumo" ["锯末"])
("jumu" ["剧目" "举目"])
("jumuwuqin" ["举目无亲"])
("jun" ["军" "君" "均" "菌" "俊" "峻" "龟" "竣" "骏" "钧" "浚" "郡" "筠" "麇" "皲" "捃" "匀" "旬" "狻" "訇" "隽" "儁" "勻" "呁" "埈" "姰" "寯" "懏" "攈" "晙" "桾" "汮" "濬" "焌" "焞" "燇" "珺" "畯" "皸" "皹" "碅" "箘" "箟" "莙" "葰" "蔨" "蚐" "蜠" "袀" "覠" "軍" "鈞" "銁" "銞" "鋆" "鍕" "陖" "雋" "餕" "馂" "駿" "鮶" "鲪" "鵔" "鵕" "鵘" "麏" "麕" "龜"])
("junba" ["峻拔"])
("junbei" ["军备"])
("juncao" ["军操"])
("junche" ["军车"])
("jundao" ["军刀"])
("jundeng" ["均等"])
("jundui" ["军队"])
("junei" ["惧内"])
("juneiren" ["局内人"])
("junfa" ["军阀" "军法"])
("junfei" ["军费"])
("junfen" ["均分"])
("junfu" ["军服"])
("jungang" ["军港"])
("jungong" ["竣工" "军工" "军功"])
("junguan" ["军官" "军管"])
("junguozhuyi" ["军国主义"])
("junhao" ["军号"])
("junheng" ["均衡"])
("junhui" ["军徽"])
("junhun" ["军婚"])
("junhuo" ["军火"])
("juni" ["拘泥"])
("junji" ["军机" "军纪" "军籍" "峻急"])
("junjian" ["军舰"])
("junjie" ["俊杰" "军阶"])
("junken" ["军垦"])
("junli" ["军力" "军礼"])
("junliang" ["军粮"])
("junlie" ["龟裂" "皲裂"])
("junlin" ["君临"])
("junling" ["军令" "军龄"])
("junlingzhuang" ["军令状"])
("junluo" ["菌落"])
("junlv" ["军旅"])
("junma" ["骏马" "军马"])
("junmei" ["俊美"])
("junmin" ["军民"])
("junqi" ["军旗" "军棋"])
("junqiao" ["俊俏" "峻峭"])
("junqing" ["军情"])
("junqu" ["军区"])
("junquan" ["军权" "君权"])
("junren" ["军人"])
("junrong" ["军容"])
("junsao" ["军嫂"])
("junshi" ["军事" "军士" "军师" "均势"])
("junshifating" ["军事法庭"])
("junshiguanzhi" ["军事管制"])
("junshijidi" ["军事基地"])
("junshikexue" ["军事科学"])
("junshitiyu" ["军事体育"])
("junshu" ["军属"])
("juntan" ["均摊"])
("juntuan" ["军团"])
("junwu" ["军务"])
("junxian" ["均线" "军衔"])
("junxiang" ["军饷"])
("junxiao" ["军校"])
("junxie" ["军械"])
("junxin" ["军心"])
("junxiu" ["俊秀"])
("junxu" ["军需"])
("junxun" ["军训"])
("junyi" ["军医"])
("junying" ["军营"])
("junyong" ["军用"])
("junyou" ["军邮"])
("junyue" ["军乐"])
("junyun" ["均匀"])
("junzhan" ["均沾"])
("junzheng" ["军政"])
("junzhi" ["均值"])
("junzhong" ["军种"])
("junzhu" ["君主"])
("junzhuang" ["军装"])
("junzhuguo" ["君主国"])
("junzhulixian" ["君主立宪"])
("junzhuzhuanzhi" ["君主专制"])
("junzi" ["君子" "菌子"])
("junziguo" ["君子国"])
("junzilan" ["君子兰"])
("junzixieding" ["君子协定"])
("junzizhijiaodanrushui" ["君子之交淡如水"])
("jupa" ["惧怕"])
("jupian" ["局骗"])
("jupiao" ["拘票"])
("jupin" ["拒聘"])
("juqi" ["聚齐" "居奇"])
("juqian" ["拘牵"])
("juqibuding" ["举棋不定"])
("juqing" ["剧情"])
("juquan" ["俱全"])
("juran" ["居然" "遽然"])
("juren" ["巨人" "举人"])
("jurenyuqianlizhiwai" ["拒人于千里之外"])
("juru" ["沮洳"])
("juruo" ["蒟蒻"])
("jusang" ["沮丧" "居丧"])
("juse" ["惧色"])
("jushachengta" ["聚沙成塔"])
("jusheng" ["聚生"])
("jushi" ["局势" "居室" "居士" "举世" "举事"])
("jushiwushuang" ["举世无双"])
("jushou" ["聚首" "据守"])
("jushouzhilao" ["举手之劳"])
("jushu" ["拘束"])
("jushuo" ["据说"])
("jusongfenyun" ["聚讼纷纭"])
("jusuo" ["居所"])
("jutan" ["菊坛"])
("juti" ["具体"])
("jutiao" ["锯条"])
("jutierwei" ["具体而微"])
("jutilaodong" ["具体劳动"])
("juting" ["居停"])
("jutou" ["巨头"])
("jutuan" ["剧团"])
("juwai" ["局外"])
("juwairen" ["局外人"])
("juwan" ["巨万"])
("juwen" ["具文" "据闻"])
("juwenchenglei" ["聚蚊成雷"])
("juwu" ["剧务"])
("juxi" ["据悉" "巨细"])
("juxian" ["局限"])
("juxiezuo" ["巨蟹座"])
("juxin" ["居心"])
("juxing" ["举行" "巨星" "矩形"])
("juxinpoce" ["居心叵测"])
("juya" ["拘押"])
("juyan" ["巨眼"])
("juyang" ["鞠养"])
("juyao" ["举要"])
("juyi" ["拘役"])
("juyifansan" ["举一反三"])
("juyou" ["具有" "焗油" "拘囿"])
("juyu" ["居于" "龃龉"])
("juyuan" ["剧院" "枸橼"])
("juyue" ["矩矱"])
("juyuwang" ["局域网"])
("juzai" ["拒载"])
("juzhai" ["举债"])
("juzhao" ["剧照"])
("juzhenban" ["聚珍版"])
("juzheng" ["举证"])
("juzhi" ["举止" "巨制" "拘执"])
("juzhong" ["居中" "举重" "聚众" "剧种"])
("juzhu" ["居住" "巨著"])
("juzi" ["句子" "巨子" "橘子" "锯子" "局子" "驹子" "锔子"])
("juzichengfen" ["句子成分"])
("juzuqingzhong" ["举足轻重"])
("ka" ["卡" "喀" "咯" "咖" "胩" "咔" "佧" "珈" "呿" "垰" "衉" "裃" "鉲"])
("kaba" ["咔吧" "喀吧"])
("kabinqiang" ["卡宾枪"])
("kacha" ["咔嚓" "喀嚓"])
("kache" ["卡车"])
("kachi" ["卡尺"])
("kada" ["咔哒"])
("kadai" ["卡带"])
("kafei" ["咖啡"])
("kafeijian" ["咖啡碱"])
("kafeise" ["咖啡色"])
("kafeiting" ["咖啡厅"])
("kagui" ["卡规"])
("kai" ["开" "揩" "凯" "慨" "楷" "垲" "剀" "锎" "铠" "锴" "忾" "恺" "蒈" "劾" "喝" "核" "渴" "溘" "雉" "凱" "剴" "勓" "喫" "嘅" "噄" "塏" "奒" "嵦" "幆" "愒" "愷" "愾" "暟" "欬" "欯" "渇" "濭" "炌" "炏" "烗" "衉" "豈" "輆" "鍇" "鎎" "鎧" "鐦" "開" "闓" "闿" "颽"])
("kaiba" ["开拔"])
("kaiban" ["开办"])
("kaiben" ["开本"])
("kaibi" ["开笔"])
("kaibian" ["开编"])
("kaibiao" ["开标"])
("kaibo" ["开播"])
("kaicai" ["开采"])
("kaichang" ["开场"])
("kaichangbai" ["开场白"])
("kaiche" ["开车"])
("kaicheng" ["开秤"])
("kaichengbugong" ["开诚布公"])
("kaichengxiangjian" ["开诚相见"])
("kaichu" ["开除" "开初"])
("kaichuang" ["开创"])
("kaichun" ["开春"])
("kaida" ["开打"])
("kaidangku" ["开裆裤"])
("kaidao" ["开刀" "开导" "开道"])
("kaidaoche" ["开倒车"])
("kaidiao" ["开吊"])
("kaidong" ["开动" "开冻"])
("kaiduan" ["开端"])
("kaien" ["开恩"])
("kaierwen" ["开尔文"])
("kaifa" ["开发"])
("kaifan" ["开饭"])
("kaifang" ["开放" "开方"])
("kaifangjian" ["开房间"])
("kaifu" ["开赴"])
("kaige" ["凯歌" "开革"])
("kaigong" ["开工"])
("kaiguan" ["开关"])
("kaiguang" ["开光"])
("kaiguo" ["开国" "开锅"])
("kaihang" ["开航"])
("kaihe" ["开河"])
("kaihoumen" ["开后门"])
("kaihu" ["开户"])
("kaihua" ["开花" "开化"])
("kaihuadan" ["开花弹"])
("kaihuai" ["开怀"])
("kaihuaichangyin" ["开怀畅饮"])
("kaihuang" ["开荒"])
("kaihui" ["开会"])
("kaihun" ["开荤"])
("kaihuo" ["开火" "开伙" "开豁"])
("kaiji" ["开机"])
("kaijia" ["开价" "铠甲" "开架"])
("kaijian" ["开间"])
("kaijiang" ["开奖" "开讲"])
("kaijiao" ["开交" "开胶"])
("kaijie" ["开解" "开戒"])
("kaijin" ["开禁" "开金"])
("kaijing" ["开镜"])
("kaiju" ["开具" "开局"])
("kaijuan" ["开卷"])
("kaijuanyouyi" ["开卷有益"])
("kaijue" ["开掘"])
("kaike" ["开课"])
("kaiken" ["开垦"])
("kaikou" ["开口"])
("kaikouhu" ["开口呼"])
("kaikoutiao" ["开口跳"])
("kaikouxiao" ["开口销"])
("kaikouzi" ["开口子"])
("kaikuaiche" ["开快车"])
("kaikuang" ["开矿"])
("kaikuo" ["开阔"])
("kaikuodi" ["开阔地"])
("kailang" ["开朗"])
("kaili" ["开例" "开犁"])
("kailian" ["开脸" "开镰"])
("kailie" ["开裂" "开列"])
("kailu" ["开路"])
("kailuo" ["开锣"])
("kailvdeng" ["开绿灯"])
("kaimen" ["开门"])
("kaimeng" ["开蒙"])
("kaimenhong" ["开门红"])
("kaimenjianshan" ["开门见山"])
("kaimenyidao" ["开门揖盗"])
("kaiming" ["开明"])
("kaimo" ["楷模"])
("kaimu" ["开幕"])
("kaipai" ["开拍"])
("kaipan" ["开盘"])
("kaipao" ["开炮"])
("kaipi" ["开辟"])
("kaipian" ["开篇"])
("kaipiao" ["开票"])
("kaipiaoer" ["开瓢儿"])
("kaiqi" ["开启"])
("kaiqiang" ["开腔"])
("kaiqiao" ["开窍"])
("kaiqie" ["剀切"])
("kaique" ["开缺"])
("kairan" ["慨然"])
("kaisai" ["开赛"])
("kaishan" ["开山" "开衫"])
("kaishanzushi" ["开山祖师"])
("kaishe" ["开设"])
("kaishi" ["开始" "开市" "开释" "揩拭"])
("kaishiwenbiao" ["开氏温标"])
("kaishou" ["开首"])
("kaishu" ["楷书"])
("kaishuan" ["开涮"])
("kaishui" ["开水"])
("kaisimi" ["开司米"])
("kaitai" ["开台"])
("kaitan" ["慨叹"])
("kaitang" ["开膛"])
("kaiti" ["楷体"])
("kaitianchuang" ["开天窗"])
("kaitianpidi" ["开天辟地"])
("kaiting" ["开庭"])
("kaitong" ["开通"])
("kaitou" ["开头"])
("kaituo" ["开拓" "开脱"])
("kaiwai" ["开外"])
("kaiwanxiao" ["开玩笑"])
("kaiwei" ["开胃"])
("kaixian" ["开线"])
("kaixiao" ["开销"])
("kaixiaochai" ["开小差"])
("kaixin" ["开心"])
("kaixing" ["开行"])
("kaixuan" ["凯旋"])
("kaixue" ["开学"])
("kaiyan" ["开演" "开眼" "开颜" "开言"])
("kaiyang" ["开洋"])
("kaiye" ["开业"])
("kaiyeche" ["开夜车"])
("kaiyin" ["开印"])
("kaiying" ["开映"])
("kaiyou" ["揩油"])
("kaiyuan" ["开元" "开园"])
("kaiyuanjieliu" ["开源节流"])
("kaiyun" ["慨允"])
("kaizao" ["开凿"])
("kaizhai" ["开斋"])
("kaizhaijie" ["开斋节"])
("kaizhan" ["开展" "开战" "开绽"])
("kaizhang" ["开张" "开仗" "开账"])
("kaizheng" ["开征"])
("kaizhi" ["开支"])
("kaizongmingyi" ["开宗明义"])
("kaizui" ["开罪"])
("kaji" ["咔叽"])
("kajiemiao" ["卡介苗"])
("kal" ["乫"])
("kalaoukei" ["卡拉OK"])
("kaluli" ["卡路里"])
("kan" ["看" "砍" "堪" "刊" "嵌" "坎" "槛" "勘" "龛" "戡" "侃" "瞰" "莰" "阚" "凵" "喊" "莶" "馅" "偘" "冚" "埳" "堿" "塪" "墈" "崁" "嵁" "惂" "扻" "栞" "檻" "欿" "歁" "監" "矙" "碪" "磡" "竷" "薟" "衎" "譼" "輡" "輱" "轁" "轗" "闞" "靬" "顑" "餡" "龕"])
("kanben" ["刊本"])
("kanbing" ["看病"])
("kanbu" ["堪布" "刊布"])
("kanbuqi" ["看不起"])
("kance" ["勘测"])
("kancha" ["勘察" "看茶"])
("kancheng" ["看承"])
("kanchuan" ["看穿"])
("kandai" ["看待"])
("kandan" ["看淡"])
("kandao" ["砍刀"])
("kandashan" ["侃大山" "砍大山"])
("kandela" ["坎德拉"])
("kandeng" ["刊登"])
("kandeqi" ["看得起"])
("kandie" ["看跌"])
("kaner" ["坎儿" "侃儿"])
("kanerjing" ["坎儿井"])
("kanfa" ["看法" "砍伐"])
("kanfengse" ["看风色"])
("kanfengshiduo" ["看风使舵"])
("kang" ["抗" "炕" "扛" "糠" "康" "慷" "亢" "钪" "闶" "伉" "坑" "奋" "杭" "沆" "荒" "匟" "囥" "嫝" "嵻" "忼" "摃" "槺" "漮" "犺" "砊" "穅" "粇" "躿" "邟" "鈧" "鏮" "閌" "阬" "骯" "鱇"])
("kangbaiyin" ["康拜因"])
("kangbao" ["抗暴"])
("kangbi" ["糠秕"])
("kangbian" ["抗辩"])
("kangcaien" ["康采恩"])
("kangchanggong" ["扛长工"])
("kangding" ["抗丁"])
("kangdusu" ["抗毒素"])
("kangfen" ["亢奋"])
("kangfu" ["康复"])
("kanghan" ["抗旱" "亢旱"])
("kangheng" ["抗衡"])
("kanghong" ["抗洪"])
("kanghun" ["抗婚"])
("kanghuo" ["扛活"])
("kangji" ["抗击"])
("kangjian" ["康健"])
("kangjin" ["亢进"])
("kangju" ["抗拒"])
("kangjuan" ["抗捐"])
("kangjunsu" ["抗菌素"])
("kangkai" ["慷慨"])
("kangkaijiang" ["慷慨激昂"])
("kangkaijienang" ["慷慨解囊"])
("kanglao" ["抗涝"])
("kangle" ["康乐"])
("kangleqiu" ["康乐球"])
("kangli" ["伉俪"])
("kangliang" ["抗粮"])
("kangming" ["抗命"])
("kangning" ["康宁"])
("kangpingna" ["康平纳"])
("kangqu" ["康衢"])
("kangrizhanzheng" ["抗日战争"])
("kangshao" ["炕梢"])
("kangshengsu" ["抗生素"])
("kangshu" ["抗属"])
("kangshui" ["抗税"])
("kangsu" ["抗诉"])
("kangtai" ["康泰"])
("kangtarenzhikai" ["慷他人之慨"])
("kangti" ["抗体"])
("kangtou" ["炕头"])
("kangu" ["看顾"])
("kanguan" ["看管"])
("kangxi" ["康熙" "炕席"])
("kangyi" ["抗议"])
("kangyu" ["抗御"])
("kangyuan" ["抗原"])
("kangzai" ["抗灾"])
("kangzhan" ["抗战"])
("kangzhen" ["抗震"])
("kangzheng" ["抗争"])
("kangzhuangdadao" ["康庄大道"])
("kanhao" ["看好"])
("kanhu" ["看护"])
("kanjia" ["看家"])
("kanjiagou" ["看家狗"])
("kanjian" ["看见" "坎肩"])
("kanjiaxi" ["看家戏"])
("kankai" ["看开"])
("kankan" ["侃侃"])
("kankanertan" ["侃侃而谈"])
("kanke" ["坎坷" "看客" "刊刻" "轗轲"])
("kanluan" ["戡乱"])
("kanpo" ["看破"])
("kanpohongchen" ["看破红尘"])
("kanqi" ["看齐"])
("kanqing" ["看轻" "看青"])
("kanshang" ["看上"])
("kanshou" ["看守" "刊授"])
("kanshouneige" ["看守内阁"])
("kanshousuo" ["看守所"])
("kantai" ["看台"])
("kantan" ["勘探"])
("kantou" ["看透" "刊头"])
("kantuman" ["坎土曼"])
("kanwang" ["看望"])
("kanwu" ["刊物" "勘误"])
("kanxiang" ["看相"])
("kanxiaohua" ["看笑话"])
("kanxing" ["刊行"])
("kanya" ["看押"])
("kanyin" ["刊印"])
("kanying" ["龛影"])
("kanyu" ["堪舆"])
("kanzai" ["刊载"])
("kanzhang" ["看涨"])
("kanzheng" ["勘正"])
("kanzhong" ["看中" "看重"])
("kanzi" ["坎子"])
("kanzuo" ["看做" "看座"])
("kao" ["靠" "考" "烤" "拷" "栲" "犒" "尻" "铐" "彀" "挢" "搞" "槁" "丂" "嵪" "撟" "攷" "槀" "洘" "焅" "熇" "燺" "稾" "薧" "藳" "訄" "銬" "髛" "鮳" "鯌" "鲓"])
("kaoba" ["靠把"])
("kaobei" ["拷贝" "靠背"])
("kaobi" ["考妣"])
("kaobian" ["靠边"])
("kaobianerzhan" ["靠边儿站"])
("kaobuzhu" ["靠不住"])
("kaocha" ["考察" "考查"])
("kaochang" ["考场"])
("kaoda" ["拷打"])
("kaodezhu" ["靠得住"])
("kaodian" ["考点" "靠垫" "烤电"])
("kaoding" ["考订"])
("kaofen" ["考分"])
("kaofu" ["烤麸"])
("kaogu" ["考古"])
("kaoguan" ["考官"])
("kaoguxue" ["考古学"])
("kaohe" ["考核"])
("kaohuo" ["烤火"])
("kaoji" ["考级" "考绩"])
("kaojin" ["靠近"])
("kaojiu" ["考究"])
("kaoju" ["考据"])
("kaojuan" ["考卷"])
("kaolan" ["烤蓝"])
("kaolao" ["犒劳" "栲栳"])
("kaoliang" ["考量"])
("kaolong" ["靠拢"])
("kaolv" ["考虑"])
("kaoping" ["考评"])
("kaoqi" ["考期" "靠旗"])
("kaoqin" ["考勤"])
("kaoqu" ["考取" "考区"])
("kaoshan" ["靠山"])
("kaoshang" ["犒赏"])
("kaosheng" ["考生"])
("kaoshi" ["考试" "考释"])
("kaoshou" ["靠手"])
("kaoti" ["考题"])
("kaowen" ["拷问" "考问"])
("kaoxiang" ["烤箱"])
("kaoya" ["烤鸭"])
("kaoyan" ["考研" "考验" "烤烟"])
("kaoyu" ["考语"])
("kaozhen" ["靠枕"])
("kaozheng" ["考证"])
("kaozi" ["铐子" "尻子"])
("kapian" ["卡片"])
("kaqi" ["卡其"])
("kaqian" ["卡钳"])
("kaqiusha" ["喀秋莎"])
("kasite" ["喀斯特"])
("kateer" ["卡特尔"])
("katong" ["卡通"])
("kaxie" ["咯血"])
("ke" ["可" "克" "棵" "科" "颗" "刻" "课" "客" "壳" "渴" "苛" "柯" "磕" "咳" "坷" "呵" "恪" "岢" "蝌" "缂" "蚵" "轲" "窠" "钶" "氪" "颏" "瞌" "锞" "稞" "珂" "髁" "疴" "嗑" "溘" "骒" "喀" "盍" "碣" "铪" "锕" "龛" "剋" "勀" "勊" "匼" "堁" "娔" "尅" "峇" "嵑" "嵙" "嶱" "悈" "愘" "愙" "揢" "搕" "敤" "榼" "樖" "欬" "歁" "殻" "毼" "渇" "濭" "炣" "牁" "犐" "痾" "砢" "硞" "碦" "磆" "礊" "礚" "窼" "簻" "緙" "翗" "胢" "艐" "萪" "薖" "衉" "袔" "課" "趷" "軻" "醘" "鈳" "鉿" "錁" "錒" "頦" "顆" "騍" "龕"])
("keai" ["可爱"])
("keba" ["磕巴"])
("keban" ["刻板" "科班"])
("kebang" ["客帮"])
("kebei" ["可悲"])
("keben" ["课本" "刻本"])
("kebi" ["可鄙"])
("kebiao" ["课表"])
("kebijiage" ["可比价格"])
("kebo" ["刻薄"])
("kebu" ["可不"])
("keburonghuan" ["刻不容缓"])
("kecang" ["客舱"])
("kecaozuoquan" ["可操左券"])
("kecha" ["苛察"])
("kechang" ["客场" "科场"])
("keche" ["客车"])
("kecheng" ["课程"])
("kechengzhiji" ["可乘之机"])
("kechenzhiji" ["可趁之机"])
("kechi" ["可耻"])
("kechixufazhan" ["可持续发展"])
("kechu" ["科处"])
("kechuan" ["客串"])
("keda" ["磕打"])
("kedai" ["苛待"])
("kedi" ["科第"])
("kedian" ["客店"])
("kedizhisheng" ["克敌制胜"])
("kedou" ["蝌蚪"])
("kedu" ["刻度" "刻毒"])
("keduanzhutie" ["可锻铸铁"])
("kedui" ["客队"])
("keer" ["棵儿"])
("keerkezizu" ["柯尔克孜族"])
("kefan" ["客饭"])
("kefang" ["客房"])
("kefu" ["克服" "克复"])
("keg" ["乪"])
("kegebo" ["克格勃"])
("kegekeqi" ["可歌可泣"])
("kegengxinziyuan" ["可更新资源"])
("kegong" ["刻工"])
("kegu" ["刻骨"])
("keguan" ["客观" "可观" "客官"])
("kegui" ["可贵"])
("kegulouxin" ["刻骨镂心"])
("kegumingxin" ["刻骨铭心"])
("kehan" ["可汗"])
("kehao" ["可好"])
("kehen" ["可恨"])
("kehu" ["客户"])
("kehua" ["刻画" "克化"])
("kehuan" ["科幻"])
("kei" ["刻" "剋" "勀" "勊" "尅"])
("keji" ["科技" "客机" "克己" "客籍"])
("kejia" ["客家" "科甲"])
("kejian" ["可见"])
("kejiandu" ["可见度"])
("kejianguang" ["可见光"])
("kejiao" ["科教"])
("kejiaopian" ["科教片"])
("kejiaoxingguo" ["科教兴国"])
("kejifenggong" ["克己奉公"])
("kejiu" ["窠臼"])
("keju" ["科举" "客居"])
("kejuan" ["课卷"])
("kejuanzashui" ["苛捐杂税"])
("kekao" ["可靠"])
("kekayin" ["可卡因"])
("keke" ["苛刻" "可可"])
("kekebanban" ["磕磕绊绊"])
("kekeerde" ["可可儿的"])
("kekou" ["可口" "克扣"])
("keku" ["刻苦"])
("kela" ["克拉" "坷垃" "坷拉"])
("kelang" ["克朗"])
("kelanjing" ["可兰经"])
("kele" ["可乐"])
("keli" ["颗粒"])
("kelian" ["可怜"])
("kelianbaba" ["可怜巴巴"])
("kelianchong" ["可怜虫"])
("kelianjian" ["可怜见"])
("kelimulingong" ["克里姆林宫"])
("keliu" ["客流"])
("kelong" ["克隆"])
("kelun" ["客轮"])
("keluoban" ["珂罗版"])
("kem" ["蠄"])
("kemai" ["稞麦"])
("kemang" ["科盲"])
("kemu" ["科目" "课目" "渴慕"])
("ken" ["肯" "啃" "恳" "垦" "裉" "垠" "狠" "颀" "龈" "墾" "懇" "掯" "珢" "硍" "肎" "肻" "褃" "豤" "貇" "錹" "頎" "齦"])
("kending" ["肯定"])
("keneng" ["可能"])
("keng" ["坑" "吭" "铿" "忐" "硎" "胫" "铒" "劥" "坈" "奟" "妔" "挳" "揁" "摼" "殸" "牼" "硁" "硍" "硜" "硻" "脛" "誙" "踁" "鉺" "銵" "鍞" "鏗" "阬"])
("kengchi" ["吭哧"])
("kengdao" ["坑道"])
("kenghai" ["坑害"])
("kengjing" ["坑井"])
("kengkeng" ["硁硁"])
("kengkengwawa" ["坑坑洼洼"])
("kengmeng" ["坑蒙"])
("kengmu" ["坑木"])
("kengpian" ["坑骗"])
("kengqi" ["吭气"])
("kengqiang" ["铿锵"])
("kengran" ["铿然"])
("kengsheng" ["吭声"])
("kengzi" ["坑子"])
("kenhuang" ["垦荒"])
("kenian" ["渴念"])
("kenifanying" ["可逆反应"])
("kenqie" ["恳切"])
("kenqing" ["恳请" "肯綮" "啃青"])
("kenqiu" ["恳求"])
("kenqu" ["垦区"])
("kentan" ["恳谈"])
("kentuo" ["恳托"])
("kenzhi" ["垦殖" "恳挚"])
("kenzhong" ["垦种"])
("keo" ["巪" "艍"])
("keol" ["乬"])
("keop" ["迲"])
("keos" ["唟"])
("kepan" ["渴盼"])
("kepeng" ["磕碰"])
("kepiao" ["客票"])
("kepu" ["科普"])
("keqi" ["客气" "克期" "刻期"])
("keqiao" ["可巧"])
("keqing" ["客卿"])
("keqinkejian" ["克勤克俭"])
("keqiu" ["渴求" "苛求"])
("kequ" ["可取"])
("kequankedian" ["可圈可点"])
("keran" ["溘然"])
("keren" ["客人" "可人"])
("keri" ["克日" "刻日"])
("keshang" ["客商"])
("keshen" ["可身"])
("keshi" ["可是" "科室" "课时" "课室" "克食"])
("keshou" ["恪守"])
("keshoubuyu" ["恪守不渝"])
("keshu" ["刻书"])
("keshui" ["瞌睡"])
("keshuichong" ["瞌睡虫"])
("kesi" ["客死" "缂丝" "刻丝"])
("kesiqianzi" ["克丝钳子"])
("kesou" ["咳嗽"])
("kesui" ["客岁"])
("kesuxing" ["可塑性"])
("ketang" ["课堂" "客堂"])
("ketao" ["客套"])
("ketaohua" ["客套话"])
("keti" ["课题" "客体" "可体"])
("keting" ["客厅"])
("ketou" ["磕头"])
("ketoupengnao" ["磕头碰脑"])
("ketu" ["客土"])
("keum" ["厼"])
("kewai" ["课外"])
("kewang" ["渴望"])
("kewangbukeji" ["可望不可即"])
("kewangerbukeji" ["可望而不可即"])
("kewei" ["可谓"])
("kewen" ["课文"])
("kewu" ["可恶"])
("kexi" ["可惜" "可喜" "苛细"])
("kexia" ["刻下"])
("kexiang" ["渴想"])
("kexiao" ["可笑"])
("kexie" ["刻写"])
("kexiliaoerde" ["可惜了儿的"])
("kexin" ["可心"])
("kexing" ["可行" "克星" "客星" "客姓"])
("kexue" ["科学"])
("kexuejia" ["科学家"])
("kexueyuan" ["科学院"])
("keya" ["磕牙"])
("keyan" ["科研"])
("keye" ["课业"])
("keyi" ["可以" "刻意" "可疑" "可意"])
("keyu" ["课余"])
("keyun" ["客运"])
("kezaishengziyuan" ["可再生资源"])
("keze" ["苛责"])
("kezeng" ["可憎"])
("kezhan" ["客栈"])
("kezhe" ["可着"])
("kezheng" ["苛政"])
("kezhi" ["克制"])
("kezhilun" ["可知论"])
("kezhouqiujian" ["刻舟求剑"])
("kezi" ["棵子" "锞子"])
("kezuo" ["客座"])
("ki" ["怾"])
("kong" ["空" "孔" "控" "恐" "倥" "崆" "箜" "穹" "腔" "埪" "宆" "悾" "椌" "涳" "矼" "硿" "羫" "躻" "錓" "鞚" "鵼"])
("kongbai" ["空白"])
("kongbaidian" ["空白点"])
("kongbaodan" ["空包弹"])
("kongbu" ["恐怖"])
("kongcang" ["空仓"])
("kongchang" ["空肠"])
("kongchaojiating" ["空巢家庭"])
("kongcheng" ["空乘"])
("kongchengji" ["空城计"])
("kongdang" ["空当" "空挡"])
("kongdangdang" ["空荡荡"])
("kongdao" ["孔道"])
("kongdi" ["空地"])
("kongdong" ["空洞" "孔洞"])
("kongdongdong" ["空洞洞"])
("konge" ["空额"])
("kongfa" ["空乏"])
("kongfan" ["空泛" "空翻"])
("kongfang" ["空房"])
("kongfangxiong" ["孔方兄"])
("kongfu" ["空腹"])
("konggang" ["空港"])
("konggao" ["控告"])
("konggou" ["控购"])
("konggu" ["控股"])
("kongguzuyin" ["空谷足音"])
("konghan" ["空喊"])
("konghao" ["空耗"])
("konghe" ["恐吓"])
("konghou" ["箜篌"])
("konghua" ["空话"])
("konghuai" ["空怀"])
("konghuan" ["空幻"])
("konghuang" ["恐慌"])
("kongji" ["空寂" "空际"])
("kongjian" ["空间"])
("kongjiang" ["空降"])
("kongjiantongxin" ["空间通信"])
("kongjiantuxing" ["空间图形"])
("kongjianzhan" ["空间站"])
("kongjiazi" ["空架子"])
("kongjie" ["空姐"])
("kongjing" ["孔径"])
("kongju" ["恐惧"])
("kongjun" ["空军"])
("kongkongruye" ["空空如也"])
("kongkou" ["空口"])
("kongkoushuobaihua" ["空口说白话"])
("kongkouwuping" ["空口无凭"])
("kongkuang" ["空旷"])
("kongling" ["空灵"])
("konglong" ["恐龙"])
("konglun" ["空论"])
("kongluoluo" ["空落落"])
("kongmen" ["空门"])
("kongmeng" ["空濛"])
("kongmengzhidao" ["孔孟之道"])
("kongmiao" ["孔庙"])
("kongming" ["空名"])
("kongmingdeng" ["孔明灯"])
("kongnan" ["空难"])
("kongpa" ["恐怕"])
("kongpan" ["控盘"])
("kongqi" ["空气"])
("kongqian" ["空前"])
("kongqianjuehou" ["空前绝后"])
("kongqichui" ["空气锤"])
("kongqin" ["空勤"])
("kongqizhiliang" ["空气质量"])
("kongqizhoucheng" ["空气轴承"])
("kongque" ["空缺" "孔雀"])
("kongri" ["空日"])
("kongshen" ["空身"])
("kongshi" ["空驶"])
("kongshoudao" ["空手道"])
("kongshu" ["空疏"])
("kongsu" ["控诉"])
("kongtan" ["空谈"])
("kongtianfeiji" ["空天飞机"])
("kongtiao" ["空调"])
("kongtong" ["倥侗"])
("kongtou" ["空头" "空投"])
("kongtouzhipiao" ["空头支票"])
("kongwen" ["空文"])
("kongxi" ["空袭" "空隙" "孔隙"])
("kongxia" ["空暇"])
("kongxian" ["空闲"])
("kongxiang" ["空想"])
("kongxin" ["空心"])
("kongxincai" ["空心菜"])
("kongxinzhuan" ["空心砖"])
("kongxu" ["空虚"])
("kongxue" ["孔穴"])
("kongxuelaifeng" ["空穴来风"])
("kongyan" ["孔眼"])
("kongyu" ["空余" "空域"])
("kongyun" ["空运"])
("kongzhan" ["空战"])
("kongzhi" ["控制" "空置"])
("kongzhishuzi" ["控制数字"])
("kongzhong" ["空中"])
("kongzhonglouge" ["空中楼阁"])
("kongzhongxiaojie" ["空中小姐"])
("kongzhu" ["空竹"])
("kongzhuan" ["空转"])
("kongzi" ["空子"])
("kongzong" ["倥偬"])
("kos" ["廤"])
("kou" ["口" "扣" "抠" "寇" "蔻" "芤" "眍" "筘" "叩" "佝" "妪" "挎" "冦" "剾" "劶" "嫗" "宼" "彄" "怐" "摳" "敂" "毆" "溝" "滱" "眗" "瞉" "瞘" "窛" "竘" "簆" "茠" "蔲" "釦" "鏂" "鷇"])
("kouan" ["口岸"])
("koubai" ["叩拜"])
("koubei" ["口碑" "口北"])
("koubeizaidao" ["口碑载道"])
("koubu" ["口布"])
("koucai" ["口才"])
("koucheng" ["口称"])
("kouchi" ["口吃" "口齿"])
("kouchou" ["口臭" "寇仇"])
("kouchu" ["扣除"])
("kouchuan" ["口传"])
("kouchuang" ["口疮"])
("kouda" ["叩打"])
("koudai" ["口袋"])
("koudan" ["口淡" "蔻丹"])
("koufa" ["扣发"])
("koufeng" ["口风"])
("koufu" ["口服" "口福" "口腹" "口赋"])
("kougan" ["口感"])
("kougong" ["口供"])
("kouhao" ["口号"])
("kouhong" ["口红"])
("kouhui" ["口惠"])
("kouhuiershibuzhi" ["口惠而实不至"])
("kouhun" ["叩阍"])
("kouji" ["口技"])
("koujian" ["叩见"])
("koujiao" ["口角"])
("koujin" ["口紧"])
("koujing" ["口径"])
("koujue" ["口诀"])
("koukou" ["蔻蔻"])
("koukoushengsheng" ["口口声声"])
("kouliang" ["口粮"])
("kouling" ["口令"])
("kouliu" ["扣留"])
("kouma" ["口马"])
("koumaozi" ["扣帽子"])
("koumener" ["抠门儿"])
("koumifujian" ["口蜜腹剑"])
("koumo" ["口蘑"])
("kouqi" ["口气" "口器"])
("kouqiang" ["口腔"])
("kouqin" ["口琴"])
("kouqing" ["口轻"])
("kourenxinxian" ["扣人心弦"])
("kouruoxuanhe" ["口若悬河"])
("koushe" ["口舌"])
("koushi" ["口试" "口实"])
("koushixinfei" ["口是心非"])
("koushou" ["口授" "叩首"])
("koushu" ["口述"])
("koushui" ["口水"])
("kousuan" ["口算"])
("koutan" ["口谈"])
("kouti" ["扣题"])
("koutiao" ["口条"])
("koutou" ["口头" "叩头" "扣头"])
("koutouchan" ["口头禅"])
("koutouwenxue" ["口头文学"])
("koutouyu" ["口头语"])
("kouwai" ["口外"])
("kouwan" ["口腕"])
("kouwei" ["口味"])
("kouwen" ["口吻"])
("kouwu" ["口误"])
("kouxiangtang" ["口香糖"])
("kouxiao" ["口小"])
("kouxie" ["叩谢"])
("kouxin" ["口信"])
("kouxing" ["口型" "口形"])
("kouxueweigan" ["口血未干"])
("kouya" ["扣押" "扣压"])
("kouyan" ["扣眼"])
("kouyi" ["口译"])
("kouyin" ["口音"])
("kouyu" ["口语" "口谕"])
("kouzhan" ["口占"])
("kouzhao" ["口罩"])
("kouzhen" ["叩诊"])
("kouzhong" ["口重"])
("kouzhubifa" ["口诛笔伐"])
("kouzi" ["口子" "扣子"])
("kouziyaner" ["抠字眼儿"])
("ku" ["哭" "库" "苦" "枯" "裤" "窟" "酷" "刳" "骷" "喾" "堀" "绔" "古" "圣" "挎" "掘" "跨" "俈" "嚳" "圐" "崫" "庫" "扝" "捁" "搰" "朏" "桍" "楛" "泏" "焅" "狜" "瘔" "矻" "硞" "秙" "窋" "絝" "胐" "袴" "褲" "趶" "跍" "郀" "鮬" "齁"])
("kua" ["跨" "垮" "挎" "夸" "胯" "侉" "锞" "髁" "咵" "姱" "恗" "晇" "楇" "絓" "舿" "華" "蕐" "袔" "誇" "銙" "錁" "顝" "骻"])
("kuabao" ["挎包"])
("kuada" ["夸大"])
("kuadan" ["夸诞"])
("kuadaqici" ["夸大其词"])
("kuadu" ["跨度"])
("kuafuzhuiri" ["夸父追日"])
("kuagu" ["胯骨"])
("kuaguogongsi" ["跨国公司"])
("kuahaikou" ["夸海口"])
("kuai" ["快" "块" "筷" "会" "侩" "哙" "蒯" "浍" "郐" "狯" "脍" "傀" "蒉" "魁" "儈" "凷" "噲" "圦" "塊" "墤" "巜" "廥" "擓" "旝" "會" "澮" "獪" "璯" "糩" "膾" "蕢" "鄶" "駃" "鬠" "鱠" "鲙" "酷爱"])
("kuaibao" ["快报"])
("kuaibuliuxing" ["快步流星"])
("kuaican" ["快餐"])
("kuaiche" ["快车"])
("kuaidang" ["快当"])
("kuaidaozhanluanma" ["快刀斩乱麻"])
("kuaidi" ["快递"])
("kuaier" ["块儿"])
("kuaierbamao" ["块儿八毛"])
("kuaigan" ["快感"])
("kuaigen" ["块根"])
("kuaigui" ["块规"])
("kuaihuo" ["快活"])
("kuaiji" ["会计"])
("kuaijian" ["快件"])
("kuaijie" ["快捷"])
("kuaijing" ["块茎"])
("kuaijishi" ["会计师"])
("kuaile" ["快乐"])
("kuailei" ["块垒"])
("kuaimajiabian" ["快马加鞭"])
("kuaiman" ["快慢"])
("kuaimen" ["快门"])
("kuairenkuaiyu" ["快人快语"])
("kuaishi" ["快事"])
("kuaishou" ["快手"])
("kuaishu" ["快书"])
("kuaisu" ["快速"])
("kuaiting" ["快艇"])
("kuaitou" ["块头"])
("kuaiwei" ["快慰"])
("kuaixin" ["快信"])
("kuaixing" ["快性"])
("kuaixu" ["快婿"])
("kuaixun" ["快讯"])
("kuaiyao" ["快要"])
("kuaiyi" ["快意"])
("kuaiyu" ["快鱼"])
("kuaizhirenkou" ["脍炙人口"])
("kuaizi" ["筷子"])
("kuaizui" ["快嘴"])
("kuajiang" ["夸奖"])
("kuake" ["夸克"])
("kuakou" ["夸口"])
("kuakuaqitan" ["夸夸其谈"])
("kualan" ["跨栏"])
("kuan" ["宽" "款" "髋" "完" "棵" "颗" "寛" "寬" "梡" "欵" "歀" "窽" "窾" "鑧" "顆" "髖"])
("kuanbu" ["款步"])
("kuanchang" ["宽敞" "宽畅"])
("kuanchuo" ["宽绰"])
("kuanda" ["宽大"])
("kuandai" ["宽带" "款待" "宽待" "宽贷"])
("kuandazhaiyong" ["宽打窄用"])
("kuandu" ["宽度"])
("kuane" ["款额"])
("kuanfan" ["宽泛"])
("kuang" ["矿" "筐" "狂" "框" "况" "旷" "匡" "眶" "诳" "邝" "纩" "夼" "诓" "圹" "贶" "哐" "兄" "枉" "湟" "磺" "逛" "丱" "儣" "劻" "匩" "卝" "壙" "岲" "廣" "忹" "恇" "懬" "懭" "抂" "昿" "曠" "況" "洭" "爌" "狅" "眖" "矌" "砿" "硄" "礦" "穬" "筺" "絋" "絖" "纊" "誆" "誑" "貺" "軖" "軠" "軦" "軭" "迋" "邼" "鄺" "鉱" "鋛" "鑛" "鵟" "黋"])
("kuangbao" ["狂暴"])
("kuangben" ["狂奔"])
("kuangbiao" ["狂飙"])
("kuangcang" ["矿藏"])
("kuangcao" ["狂草"])
("kuangceng" ["矿层"])
("kuangchan" ["矿产"])
("kuangchao" ["狂潮"])
("kuangchuang" ["矿床"])
("kuangda" ["旷达"])
("kuangdai" ["旷代"])
("kuangdang" ["哐当" "旷荡"])
("kuangdeng" ["矿灯"])
("kuangding" ["框定"])
("kuangfang" ["狂放"])
("kuangfei" ["狂吠" "旷废"])
("kuangfeng" ["狂风"])
("kuangfu" ["匡扶"])
("kuanggong" ["矿工" "旷工"])
("kuanggu" ["旷古"])
("kuanghuan" ["狂欢"])
("kuangjia" ["框架"])
("kuangjiang" ["矿浆"])
("kuangjing" ["矿井" "矿警"])
("kuangjiu" ["匡救"])
("kuangke" ["旷课"])
("kuangkeng" ["矿坑"])
("kuangkuang" ["框框"])
("kuanglan" ["狂澜"])
("kuanglang" ["哐啷"])
("kuangmai" ["矿脉"])
("kuangmiao" ["矿苗"])
("kuangmiu" ["匡谬"])
("kuangnu" ["狂怒"])
("kuangpian" ["诓骗"])
("kuangqi" ["狂气"])
("kuangqie" ["况且"])
("kuangqu" ["矿区"])
("kuangquan" ["矿泉"])
("kuangquanbing" ["狂犬病"])
("kuangquanfeiri" ["狂犬吠日"])
("kuangquanshui" ["矿泉水"])
("kuangre" ["狂热"])
("kuangren" ["狂人"])
("kuangrichijiu" ["旷日持久"])
("kuangsha" ["矿砂"])
("kuangshan" ["矿山"])
("kuangshi" ["矿石" "旷世"])
("kuangsuan" ["匡算"])
("kuangtao" ["狂涛"])
("kuangtu" ["框图"])
("kuangu" ["髋骨"])
("kuanguang" ["宽广"])
("kuangwang" ["狂妄"])
("kuangwei" ["况味"])
("kuangwu" ["矿物"])
("kuangxi" ["狂喜"])
("kuangxiang" ["狂想"])
("kuangxiangqu" ["狂想曲"])
("kuangxiao" ["狂笑"])
("kuangyan" ["狂言"])
("kuangye" ["矿业" "旷野"])
("kuangyu" ["诳语"])
("kuangyuan" ["旷远" "矿源"])
("kuangzao" ["狂躁"])
("kuangzha" ["矿渣"])
("kuangzheng" ["匡正"])
("kuangzhi" ["旷职"])
("kuangzhu" ["矿柱" "匡助"])
("kuangzi" ["框子" "筐子"])
("kuanhe" ["宽和"])
("kuanhong" ["宽宏" "宽洪"])
("kuanhongdaliang" ["宽宏大量"])
("kuanhou" ["宽厚"])
("kuaniandu" ["跨年度"])
("kuanjia" ["宽假"])
("kuanjie" ["宽解"])
("kuankuang" ["宽旷"])
("kuankuo" ["宽阔"])
("kuanliu" ["款留"])
("kuanqia" ["款洽"])
("kuanqu" ["款曲"])
("kuanrang" ["宽让"])
("kuanrao" ["宽饶"])
("kuanrong" ["宽容"])
("kuanshe" ["宽赦"])
("kuanshi" ["款式"])
("kuanshu" ["宽恕" "宽舒"])
("kuansong" ["宽松"])
("kuanwei" ["宽慰"])
("kuanxian" ["宽限"])
("kuanxiang" ["款项"])
("kuanxin" ["宽心"])
("kuanxing" ["款型"])
("kuanyi" ["宽衣"])
("kuanyinmudianying" ["宽银幕电影"])
("kuanyou" ["宽宥"])
("kuanyu" ["宽裕" "宽余"])
("kuanzhai" ["宽窄"])
("kuanzhan" ["宽展"])
("kuanzhi" ["款识"])
("kuanzi" ["款子"])
("kuanzong" ["宽纵"])
("kuao" ["苦熬"])
("kuashi" ["夸饰" "夸示"])
("kuata" ["垮塌"])
("kuatai" ["垮台"])
("kuayao" ["夸耀"])
("kuayue" ["跨越"])
("kuazan" ["夸赞"])
("kuazhang" ["夸张"])
("kuazi" ["侉子"])
("kubizi" ["哭鼻子"])
("kucang" ["库藏"])
("kucha" ["裤衩"])
("kuchai" ["苦差"])
("kuchang" ["枯肠"])
("kuchu" ["苦楚" "苦处"])
("kucun" ["库存"])
("kudan" ["苦胆"])
("kudang" ["裤裆"])
("kudou" ["裤兜"])
("kufang" ["库房"])
("kugan" ["枯干"])
("kugao" ["枯槁"])
("kugong" ["苦功" "苦工"])
("kugu" ["枯骨"])
("kugua" ["苦瓜"])
("kuguan" ["裤管"])
("kuguo" ["苦果"])
("kuhai" ["苦海" "苦害"])
("kuhaiwubianhuitoushian" ["苦海无边，回头是岸"])
("kuhan" ["苦寒"])
("kuhuang" ["枯黄"])
("kuhuoer" ["苦活儿"])
("kui" ["亏" "愧" "奎" "窥" "溃" "葵" "魁" "馈" "盔" "傀" "岿" "匮" "愦" "揆" "睽" "跬" "聩" "篑" "喹" "逵" "暌" "蒉" "悝" "喟" "馗" "蝰" "隗" "夔" "缺" "臾" "觖" "踩" "阕" "顷" "刲" "匱" "卼" "嘳" "媿" "嬇" "尯" "巋" "巙" "憒" "戣" "晆" "楏" "楑" "樻" "櫆" "欳" "歸" "殨" "潰" "煃" "瞶" "磈" "窺" "簣" "籄" "聧" "聭" "聵" "胿" "腃" "膭" "蒍" "蕢" "藈" "蘬" "蘷" "虁" "虧" "謉" "蹞" "躨" "鄈" "鍨" "鍷" "鐀" "鑎" "闋" "闚" "頃" "頄" "頍" "頯" "顝" "餽" "饋" "騤" "骙"])
("kuian" ["魁岸"])
("kuibai" ["溃败"])
("kuibaoyiban" ["窥豹一斑"])
("kuiben" ["亏本"])
("kuibu" ["跬步"])
("kuibuchengjun" ["溃不成军"])
("kuice" ["窥测"])
("kuicha" ["窥察"])
("kuidai" ["亏待"])
("kuide" ["亏得"])
("kuiduo" ["揆度"])
("kuifa" ["匮乏"])
("kuifu" ["亏负"])
("kuige" ["暌隔"])
("kuihao" ["亏耗"])
("kuihen" ["愧恨"])
("kuihua" ["葵花"])
("kuihuazi" ["葵花子"])
("kuihui" ["愧悔"])
("kuijia" ["盔甲"])
("kuijian" ["窥见"])
("kuijie" ["匮竭"])
("kuijiu" ["愧疚"])
("kuijue" ["溃决"])
("kuikong" ["亏空"])
("kuikou" ["溃口"])
("kuikui" ["睽睽"])
("kuilan" ["溃烂"])
("kuilei" ["傀儡" "亏累"])
("kuileixi" ["傀儡戏"])
("kuilin" ["喹啉"])
("kuiling" ["愧领"])
("kuiluan" ["溃乱"])
("kuimie" ["溃灭"])
("kuiqian" ["亏欠"])
("kuiqingduoli" ["揆情度理"])
("kuique" ["匮缺"])
("kuiran" ["喟然" "岿然"])
("kuiranbudong" ["岿然不动"])
("kuisan" ["溃散"])
("kuise" ["愧色"])
("kuishan" ["葵扇"])
("kuishe" ["蝰蛇" "亏折"])
("kuishi" ["窥视" "亏蚀"])
("kuishijing" ["窥视镜"])
("kuishou" ["魁首"])
("kuisi" ["窥伺"])
("kuisong" ["馈送"])
("kuisun" ["亏损"])
("kuitan" ["窥探" "喟叹"])
("kuitao" ["溃逃"])
("kuitou" ["盔头"])
("kuitui" ["溃退"])
("kuiwei" ["魁伟" "暌违" "溃围"])
("kuiwu" ["魁梧"])
("kuixian" ["馈线"])
("kuixin" ["亏心"])
("kuixing" ["魁星"])
("kuiyang" ["溃疡"])
("kuiyuan" ["魁元"])
("kuizeng" ["馈赠"])
("kuizuo" ["愧怍"])
("kuji" ["枯寂"])
("kujiao" ["裤脚" "枯焦"])
("kujie" ["枯竭"])
("kujing" ["枯井" "苦境"])
("kujinganlai" ["苦尽甘来"])
("kujintianlai" ["苦尽甜来"])
("kukou" ["苦口"])
("kukoupoxin" ["苦口婆心"])
("kuku" ["矻矻"])
("kukutiti" ["哭哭啼啼"])
("kuli" ["苦力" "酷吏"])
("kulie" ["酷烈"])
("kuling" ["哭灵"])
("kulong" ["窟窿"])
("kulongyaner" ["窟窿眼儿"])
("kulou" ["骷髅"])
("kulun" ["库仑" "库伦"])
("kulunji" ["库仑计"])
("kumen" ["苦闷"])
("kuming" ["苦命"])
("kumufengchun" ["枯木逢春"])
("kumuxiuzhu" ["枯木朽株"])
("kun" ["捆" "困" "昆" "坤" "鲲" "锟" "髡" "琨" "醌" "阃" "悃" "卵" "混" "顽" "馄" "鳏" "龈" "堃" "堒" "壸" "壼" "婫" "尡" "崐" "崑" "晜" "梱" "涃" "潉" "焜" "熴" "猑" "瑻" "睏" "硱" "祵" "稇" "稛" "綑" "罤" "臗" "菎" "蜫" "裈" "裍" "裩" "褌" "豤" "貇" "錕" "閫" "閸" "頑" "餛" "騉" "髠" "髨" "鯤" "鰥" "鵾" "鶤" "鹍" "齦"])
("kunan" ["苦难"])
("kunao" ["苦恼"])
("kunbang" ["捆绑"])
("kunbao" ["坤包"])
("kunbei" ["困惫"])
("kunbiao" ["坤表"])
("kunbu" ["昆布"])
("kunchong" ["昆虫"])
("kundun" ["困顿"])
("kune" ["困厄"])
("kunfa" ["困乏"])
("kunhuo" ["困惑"])
("kunji" ["昆季"])
("kunjing" ["困境"])
("kunjiong" ["困窘"])
("kunku" ["困苦"])
("kunling" ["坤伶"])
("kunnan" ["困难"])
("kunpeng" ["鲲鹏"])
("kunqiang" ["昆腔"])
("kunqu" ["昆曲"])
("kunrao" ["困扰"])
("kunren" ["困人"])
("kunshou" ["困守"])
("kunshouyoudou" ["困兽犹斗"])
("kunue" ["酷虐"])
("kunza" ["捆扎"])
("kunzao" ["坤造"])
("kunzhong" ["昆仲"])
("kunzi" ["捆子"])
("kuo" ["阔" "扩" "括" "廓" "适" "蛞" "栝" "会" "刳" "哙" "邝" "噋" "噲" "懖" "拡" "挄" "擴" "會" "桰" "漷" "濶" "燭" "爥" "秳" "筈" "萿" "葀" "鄺" "闊" "霩" "鞟" "鞹" "韕" "頢" "髺" "鬠"])
("kuoban" ["扩版"])
("kuobian" ["扩编"])
("kuobie" ["阔别"])
("kuobu" ["阔步"])
("kuochong" ["扩充"])
("kuochuo" ["阔绰"])
("kuoda" ["扩大"])
("kuodahua" ["扩大化"])
("kuodazaishengchan" ["扩大再生产"])
("kuohao" ["括号"])
("kuohu" ["括弧"])
("kuojian" ["扩建"])
("kuojun" ["扩军"])
("kuolao" ["阔老"])
("kuoluo" ["廓落"])
("kuoqi" ["阔气"])
("kuoqing" ["廓清"])
("kuoren" ["阔人"])
("kuorong" ["扩容"])
("kuosan" ["扩散"])
("kuoshao" ["阔少"])
("kuoxiongqi" ["扩胸器"])
("kuoye" ["阔野"])
("kuoyeshu" ["阔叶树"])
("kuoyin" ["扩印"])
("kuoyinji" ["扩音机"])
("kuoyu" ["蛞蝓"])
("kuoyueji" ["括约肌"])
("kuozhan" ["扩展"])
("kuozhang" ["扩张"])
("kuozhao" ["扩招"])
("kuqi" ["哭泣"])
("kuqiang" ["哭腔"])
("kuqiong" ["哭穷"])
("kuquan" ["库券"])
("kure" ["酷热"])
("kurong" ["库容" "枯荣"])
("kurouji" ["苦肉计"])
("kusang" ["哭丧"])
("kusangbang" ["哭丧棒"])
("kusangzhelian" ["哭丧着脸"])
("kuse" ["苦涩" "枯涩"])
("kushou" ["枯瘦"])
("kushu" ["酷暑"])
("kushui" ["苦水"])
("kushuiqi" ["枯水期"])
("kusi" ["酷似"])
("kusimingxiang" ["苦思冥想"])
("kusu" ["哭诉"])
("kutianmolei" ["哭天抹泪"])
("kutong" ["苦痛"])
("kutou" ["苦头" "裤头"])
("kutui" ["裤腿"])
("kuwei" ["枯萎"])
("kuxia" ["苦夏"])
("kuxian" ["裤线"])
("kuxiao" ["苦笑" "酷肖"])
("kuxiaobude" ["哭笑不得"])
("kuxin" ["苦心"])
("kuxing" ["酷刑" "苦行" "苦刑"])
("kuxingseng" ["苦行僧"])
("kuxinguyi" ["苦心孤诣"])
("kuxiu" ["枯朽"])
("kuxue" ["窟穴"])
("kuyao" ["裤腰"])
("kuyi" ["苦役"])
("kuyu" ["苦于" "苦雨"])
("kuyuqifeng" ["苦雨凄风"])
("kuzao" ["枯燥"])
("kuzhai" ["窟宅"])
("kuzhan" ["苦战"])
("kuzhong" ["苦衷"])
("kuzhu" ["苦主"])
("kuzi" ["裤子"])
("kweok" ["穒"])
("kwi" ["櫷"])
("la" ["拉" "啦" "辣" "蜡" "腊" "喇" "垃" "蓝" "落" "瘌" "邋" "砬" "剌" "旯" "摺" "儠" "嚹" "揦" "揧" "搚" "擸" "攋" "柆" "楋" "櫴" "溂" "爉" "瓎" "癩" "磖" "翋" "臈" "臘" "菈" "藞" "蝋" "蝲" "蠟" "辢" "鑞" "镴" "鞡" "鬎" "鯻" "鱲"])
("laba" ["喇叭" "拉巴" "腊八"])
("labahua" ["喇叭花"])
("labai" ["蜡白"])
("laban" ["蜡板" "蜡版"])
("labangjiehuo" ["拉帮结伙"])
("labazhou" ["腊八粥"])
("labi" ["蜡笔"])
("lachang" ["腊肠"])
("lachangzi" ["拉场子"])
("lache" ["拉扯"])
("lachuang" ["拉床"])
("ladao" ["拉倒"])
("ladaqizuohupi" ["拉大旗，作虎皮"])
("lading" ["拉丁"])
("ladingzimu" ["拉丁字母"])
("ladong" ["拉动"])
("laduzi" ["拉肚子"])
("lafu" ["拉夫"])
("lagan" ["拉杆"])
("lagou" ["拉钩"])
("lagu" ["蝲蛄"])
("laguanxi" ["拉关系"])
("lahoutui" ["拉后腿"])
("lahua" ["蜡花"])
("lahuang" ["蜡黄"])
("lahuhu" ["辣乎乎"])
("lahuzu" ["拉祜族"])
("lai" ["来" "赖" "莱" "濑" "赉" "崃" "涞" "铼" "籁" "徕" "癞" "睐" "黧" "來" "俫" "倈" "勑" "厲" "唻" "娕" "婡" "崍" "庲" "徠" "懶" "攋" "梾" "棶" "櫴" "淶" "瀨" "瀬" "猍" "琜" "癩" "睞" "筙" "箂" "籟" "萊" "藾" "襰" "誺" "賚" "賴" "逨" "郲" "釐" "錸" "頼" "顂" "騋" "鯠" "鵣" "鶆" "麳"])
("laibin" ["来宾"])
("laibude" ["来不得"])
("laibuji" ["来不及"])
("laichao" ["来潮"])
("laide" ["来得"])
("laideji" ["来得及"])
("laidian" ["来电"])
("laifang" ["来访"])
("laifu" ["莱菔"])
("laifuqiang" ["来复枪"])
("laifuxian" ["来复线"])
("laigao" ["来稿"])
("laigui" ["来归"])
("laihama" ["癞蛤蟆"])
("laihan" ["来函"])
("laihong" ["来鸿"])
("laihui" ["来回"])
("laihuilaiqu" ["来回来去"])
("laihun" ["赖婚"])
("laihuo" ["来火"])
("laijian" ["来件"])
("laijin" ["来劲"])
("laike" ["来客"])
("laili" ["来历"])
("lailin" ["来临"])
("lailongqumai" ["来龙去脉"])
("lailu" ["来路"])
("laimu" ["梾木"])
("lainian" ["来年"])
("laipi" ["赖皮"])
("laipigou" ["癞皮狗"])
("laiqu" ["来去"])
("lairen" ["来人"])
("lairi" ["来日"])
("lairifangchang" ["来日方长"])
("laise" ["莱塞"])
("laisheng" ["来生"])
("laishi" ["来势" "来世" "来事"])
("laishu" ["来书"])
("laitou" ["来头"])
("laiwang" ["来往"])
("laiwen" ["来文"])
("laixiang" ["来向" "来项"])
("laixin" ["来信"])
("laixue" ["赖学"])
("laiyi" ["来意"])
("laiyou" ["来由"])
("laiyuan" ["来源"])
("laizhang" ["赖账"])
("laizhe" ["来着" "来者"])
("laizhebuju" ["来者不拒"])
("laizi" ["赖子" "癞子"])
("laji" ["垃圾"])
("lajia" ["拉架"])
("lajiadaikou" ["拉家带口"])
("lajiang" ["辣酱"])
("lajiao" ["辣椒" "拉脚"])
("lajiaoqing" ["拉交情"])
("lajigu" ["垃圾股"])
("lajihuang" ["拉饥荒"])
("lajinhu" ["拉近乎"])
("laju" ["拉锯"])
("lake" ["拉客"])
("laladui" ["拉拉队" "啦啦队"])
("lalagu" ["拉拉蛄" "蝲蝲蛄"])
("lalei" ["蜡泪"])
("lali" ["拉力" "癞痢" "瘌痢"])
("lalian" ["拉链" "拉练"])
("laliqi" ["拉力器"])
("lalisai" ["拉力赛"])
("lalitou" ["瘌痢头"])
("lalong" ["拉拢"])
("lama" ["喇嘛"])
("lamajiao" ["喇嘛教"])
("lamao" ["拉毛"])
("lamei" ["腊梅"])
("lamian" ["拉面"])
("lan" ["蓝" "兰" "烂" "拦" "篮" "懒" "栏" "揽" "缆" "滥" "阑" "谰" "婪" "澜" "览" "榄" "岚" "褴" "镧" "斓" "罱" "漤" "啉" "廪" "懔" "涟" "炼" "谏" "郴" "僋" "儖" "厱" "嚂" "囒" "坔" "壈" "壏" "嬾" "孄" "孏" "嵐" "幱" "廩" "惏" "懢" "懶" "擥" "攔" "攬" "斕" "暕" "欄" "欖" "欗" "浨" "湅" "漣" "濫" "瀾" "灆" "灠" "灡" "煉" "燗" "燣" "爁" "爛" "爤" "爦" "璼" "瓓" "礷" "籃" "籣" "糷" "繿" "纜" "葻" "藍" "蘫" "蘭" "襕" "襤" "襴" "襽" "覧" "覽" "諫" "譋" "讕" "躝" "醂" "鑭" "钄" "闌" "韊" "顲"])
("lanbaoshi" ["蓝宝石"])
("lanben" ["蓝本"])
("lancao" ["兰草"])
("lanche" ["缆车"])
("lanchong" ["懒虫"])
("lanchougu" ["蓝筹股"])
("lanchu" ["揽储"])
("landai" ["懒怠"])
("landang" ["拦挡"])
("lande" ["懒得"])
("landian" ["蓝靛"])
("landiao" ["滥调"])
("landuo" ["懒惰"])
("lang" ["浪" "狼" "廊" "郎" "朗" "榔" "琅" "稂" "螂" "莨" "啷" "锒" "阆" "蒗" "羹" "踉" "俍" "勆" "哴" "唥" "埌" "塱" "嫏" "崀" "悢" "朖" "朤" "桹" "樃" "樠" "欴" "烺" "瑯" "硠" "筤" "羮" "脼" "艆" "蓈" "蓢" "蜋" "誏" "躴" "郒" "郞" "鋃" "鎯" "閬" "駺"])
("langan" ["栏杆" "阑干"])
("langbei" ["狼狈"])
("langbeiweijian" ["狼狈为奸"])
("langbenshitu" ["狼奔豕突"])
("langcainvmao" ["郎才女貌"])
("langchao" ["浪潮"])
("langchuan" ["浪船"])
("langchuang" ["狼疮"])
("langdang" ["浪荡" "莨菪" "郎当" "锒铛" "啷当"])
("langdu" ["朗读"])
("langfei" ["浪费"])
("langgan" ["琅玕"])
("langgou" ["狼狗"])
("langhao" ["狼毫"])
("langhua" ["浪花"])
("langhuan" ["嫏嬛"])
("langji" ["狼藉" "浪迹"])
("langjipingzong" ["浪迹萍踪"])
("langjiu" ["郎舅"])
("langlang" ["朗朗" "琅琅"])
("langman" ["浪漫"])
("langmanzhuyi" ["浪漫主义"])
("langmiao" ["廊庙"])
("langmu" ["浪木"])
("langong" ["揽工"])
("langqiao" ["浪桥"])
("langsheng" ["朗声" "朗生"])
("langsong" ["朗诵"])
("langtao" ["浪涛"])
("langtou" ["浪头" "榔头" "狼头"])
("langtunhuyan" ["狼吞虎咽"])
("langutou" ["懒骨头"])
("langxingoufei" ["狼心狗肺"])
("langyan" ["狼烟" "廊檐"])
("langyansiqi" ["狼烟四起"])
("langyou" ["浪游"])
("langyuan" ["阆苑"])
("langzhong" ["郎中"])
("langzhu" ["狼主"])
("langzi" ["浪子" "廊子"])
("langzihuitou" ["浪子回头"])
("langzihuitoujinbuhuan" ["浪子回头金不换"])
("langziyexin" ["狼子野心"])
("lanhan" ["懒汉"])
("lanhanxie" ["懒汉鞋"])
("lanheba" ["拦河坝"])
("lanhongba" ["拦洪坝"])
("lanhou" ["懒猴"])
("lanhu" ["烂糊"])
("lanhua" ["兰花"])
("lanhuazhi" ["兰花指"])
("lanhuo" ["揽活"])
("laninaxianxiangxiang" ["拉尼娜现象"])
("lanji" ["拦击"])
("lanjie" ["拦截" "拦劫"])
("lanjingjing" ["蓝晶晶"])
("lanling" ["蓝领"])
("lanlu" ["拦路"])
("lanluhu" ["拦路虎"])
("lanlv" ["褴褛" "蓝缕"])
("lanlvbilu" ["蓝缕筚路"])
("lanman" ["烂漫" "烂熳"])
("lanmu" ["栏目"])
("lanni" ["烂泥"])
("lanpishu" ["蓝皮书"])
("lanpu" ["兰谱"])
("lanqiu" ["篮球"])
("lanquanhushi" ["揽权怙势"])
("lanre" ["兰若"])
("lanru" ["阑入"])
("lansan" ["懒散"])
("lanshan" ["阑珊"])
("lanshang" ["滥觞"])
("lansheng" ["览胜" "缆绳"])
("lanshu" ["烂熟"])
("lansuo" ["缆索"])
("lantan" ["篮坛"])
("lantanzi" ["烂摊子"])
("lantianyuanren" ["蓝田猿人"])
("lantu" ["蓝图"])
("lanwang" ["拦网"])
("lanwei" ["阑尾"])
("lanweiyan" ["阑尾炎"])
("lanwu" ["烂污"])
("lanxu" ["拦蓄"])
("lanya" ["蓝牙"])
("lanyan" ["谰言" "岚烟"])
("lanyangyang" ["懒洋洋"])
("lanyao" ["拦腰"])
("lanyingying" ["蓝盈盈"])
("lanyong" ["滥用"])
("lanyuchongshu" ["滥竽充数"])
("lanzhang" ["烂账" "兰章"])
("lanzi" ["篮子"])
("lanzu" ["拦阻"])
("lanzui" ["烂醉"])
("lao" ["老" "捞" "牢" "劳" "烙" "涝" "落" "姥" "酪" "络" "佬" "潦" "耢" "铹" "醪" "铑" "唠" "栳" "崂" "痨" "僚" "撩" "獠" "蓼" "僗" "労" "勞" "咾" "哰" "嗠" "嘐" "嘮" "嫪" "嶗" "恅" "憥" "憦" "撈" "朥" "橑" "橯" "浶" "澇" "狫" "珯" "癆" "硓" "磱" "窂" "簩" "粩" "絡" "耮" "荖" "蛯" "蟧" "軂" "轑" "銠" "鐒" "顟" "髝" "鮱"])
("laoao" ["老媪"])
("laobaixing" ["老百姓"])
("laoban" ["老板" "老伴"])
("laobanniang" ["老板娘"])
("laobantian" ["老半天"])
("laobao" ["劳保" "老鸨"])
("laobei" ["老辈"])
("laoben" ["老本" "捞本"])
("laobiao" ["老表"])
("laobing" ["老病" "烙饼" "痨病"])
("laobizi" ["老鼻子"])
("laobo" ["老伯"])
("laobu" ["老布" "劳步"])
("laobukepo" ["牢不可破"])
("laobushi" ["落不是"])
("laocai" ["老财"])
("laocang" ["老苍"])
("laochao" ["老巢"])
("laocheng" ["老成" "老诚"])
("laochengchizhong" ["老成持重"])
("laocu" ["老粗"])
("laocui" ["劳瘁"])
("laoda" ["老大"])
("laodabuxiao" ["老大不小"])
("laodadang" ["老搭档"])
("laodan" ["老旦"])
("laodanan" ["老大难"])
("laodangyizhuang" ["老当益壮"])
("laodaniang" ["老大娘"])
("laodao" ["唠叨" "老道" "老到"])
("laodawucheng" ["老大无成"])
("laodaye" ["老大爷"])
("laodi" ["老弟" "老底"])
("laodiao" ["老调"])
("laodiaochongtan" ["老调重弹"])
("laodiaoya" ["老掉牙"])
("laodong" ["劳动"])
("laodongbaohu" ["劳动保护"])
("laodongbaoxian" ["劳动保险"])
("laodongbu" ["劳动布"])
("laodongduixiang" ["劳动对象"])
("laodonggaizao" ["劳动改造"])
("laodongjiaoyang" ["劳动教养"])
("laodongjie" ["劳动节"])
("laodongli" ["劳动力"])
("laodongmofan" ["劳动模范"])
("laodongqiangdu" ["劳动强度"])
("laodongri" ["劳动日"])
("laodongshengchanlv" ["劳动生产率"])
("laodongshouduan" ["劳动手段"])
("laodongtiaojian" ["劳动条件"])
("laodongzhe" ["劳动者"])
("laodongziliao" ["劳动资料"])
("laodoufu" ["老豆腐"])
("laodun" ["劳顿"])
("laoer" ["落儿"])
("laoerwugong" ["劳而无功"])
("laofa" ["劳乏"])
("laofan" ["劳烦"])
("laofang" ["牢房" "劳方"])
("laofen" ["老坟"])
("laofu" ["老夫"])
("laofuzi" ["老夫子"])
("laogai" ["劳改"])
("laogaifan" ["劳改犯"])
("laogan" ["老赶"])
("laoganbu" ["老干部"])
("laogeda" ["老疙瘩"])
("laogong" ["老公" "劳工"])
("laogonggong" ["老公公"])
("laogu" ["牢固"])
("laogua" ["老鸹"])
("laoguang" ["老光"])
("laogudong" ["老古董"])
("laoguniang" ["老姑娘"])
("laohai" ["涝害"])
("laohan" ["老汉"])
("laohaoren" ["老好人"])
("laohu" ["老虎"])
("laohua" ["老化" "老话" "烙花"])
("laohuangli" ["老皇历"])
("laohuangniu" ["老黄牛"])
("laohuayan" ["老花眼"])
("laohudeng" ["老虎凳"])
("laohuji" ["老虎机"])
("laohuli" ["老狐狸"])
("laohuqian" ["老虎钳"])
("laohuzao" ["老虎灶"])
("laoji" ["牢记" "老几" "劳绩"])
("laojia" ["老家" "劳驾" "落架" "落价"])
("laojiaer" ["老家儿"])
("laojian" ["老茧"])
("laojiang" ["老将"])
("laojianghu" ["老江湖"])
("laojianjuhua" ["老奸巨猾"])
("laojiao" ["劳教"])
("laojiazei" ["老家贼"])
("laojifuli" ["老骥伏枥"])
("laojin" ["劳金"])
("laojing" ["老景" "老境"])
("laojiu" ["老酒"])
("laojuan" ["劳倦"])
("laojun" ["劳军"])
("laokao" ["牢靠"])
("laoke" ["唠嗑"])
("laoku" ["劳苦"])
("laokugonggao" ["劳苦功高"])
("laola" ["老辣"])
("laolao" ["姥姥" "老老"])
("laolaoshaoshao" ["老老少少"])
("laolei" ["劳累"])
("laoli" ["劳力" "老例"])
("laolian" ["老练" "老脸"])
("laolin" ["老林"])
("laoling" ["老龄"])
("laolong" ["牢笼"])
("laolu" ["老路" "劳碌"])
("laomai" ["老迈"])
("laomaoer" ["老帽儿"])
("laomashitu" ["老马识途"])
("laomazi" ["老妈子"])
("laomi" ["老米"])
("laomian" ["老面"])
("laominshangcai" ["劳民伤财"])
("laomo" ["劳模" "捞摸"])
("laomoushensuan" ["老谋深算"])
("laona" ["老衲"])
("laonainai" ["老奶奶"])
("laonian" ["老年"])
("laonianban" ["老年斑"])
("laonianer" ["老蔫儿"])
("laoniang" ["老娘"])
("laoniangmener" ["老娘们儿"])
("laonianjian" ["老年间"])
("laonianxingchidai" ["老年性痴呆"])
("laoniupoche" ["老牛破车"])
("laoniushidu" ["老牛舐犊"])
("laonong" ["老农"])
("laopai" ["老牌" "老派"])
("laopo" ["老婆"])
("laopoer" ["老婆儿"])
("laopopo" ["老婆婆"])
("laopozi" ["老婆子"])
("laoqi" ["老气"])
("laoqianbei" ["老前辈"])
("laoqihengqiu" ["老气横秋"])
("laoqin" ["老亲"])
("laoqu" ["老区" "捞取"])
("laoquan" ["老拳"])
("laoren" ["老人"])
("laorenjia" ["老人家"])
("laorenxing" ["老人星"])
("laoruocanbing" ["老弱残兵"])
("laosanjie" ["老三届"])
("laosao" ["牢骚"])
("laoshai" ["落色"])
("laoshao" ["老少"])
("laoshen" ["劳神" "老身"])
("laosheng" ["老生"])
("laoshengchangtan" ["老生常谈"])
("laoshi" ["老师" "老实" "老式" "劳师" "牢实"])
("laoshibajiao" ["老实巴交"])
("laoshidongzhong" ["劳师动众"])
("laoshifu" ["老师傅"])
("laoshiyan" ["老视眼"])
("laoshizi" ["劳什子"])
("laoshou" ["老手"])
("laoshouxing" ["老寿星"])
("laoshu" ["老鼠"])
("laoshuguojie" ["老鼠过街"])
("laoshuguojierenrenhanda" ["老鼠过街，人人喊打"])
("laosi" ["老死"])
("laosibuxiangwanglai" ["老死不相往来"])
("laosongti" ["老宋体"])
("laosun" ["劳损"])
("laotailongzhong" ["老态龙钟"])
("laotaipo" ["老太婆"])
("laotaitai" ["老太太"])
("laotaiye" ["老太爷"])
("laotang" ["老汤"])
("laotaozi" ["老套子"])
("laotianye" ["老天爷"])
("laotie" ["烙铁"])
("laotouer" ["老头儿"])
("laotouzi" ["老头子"])
("laowai" ["老外"])
("laowangu" ["老顽固"])
("laowen" ["牢稳"])
("laowo" ["老窝"])
("laowogua" ["老倭瓜"])
("laowu" ["劳务"])
("laowufei" ["劳务费"])
("laoxian" ["老弦"])
("laoxiang" ["老乡" "老相"])
("laoxiao" ["老小"])
("laoxin" ["劳心"])
("laoxiong" ["老兄"])
("laoxiu" ["老朽"])
("laoxiuchengnu" ["老羞成怒"])
("laoya" ["老鸦"])
("laoyanfenfei" ["劳燕分飞"])
("laoyanhunhua" ["老眼昏花"])
("laoye" ["老爷" "姥爷"])
("laoyemener" ["老爷们儿"])
("laoyeye" ["老爷爷"])
("laoyezi" ["老爷子"])
("laoyi" ["劳役"])
("laoyin" ["烙印"])
("laoying" ["老鹰" "老营"])
("laoyitao" ["老一套"])
("laoyousuozhong" ["老有所终"])
("laoyouzi" ["老油子"])
("laoyu" ["牢狱" "老妪"])
("laoyumi" ["老玉米"])
("laoyushigu" ["老于世故"])
("laozai" ["涝灾"])
("laozao" ["醪糟"])
("laozhang" ["老账" "老丈"])
("laozhao" ["捞着"])
("laozhe" ["老者"])
("laozhelianpi" ["老着脸皮"])
("laozhen" ["落枕"])
("laozi" ["老子" "劳资" "落子" "络子"])
("laozihao" ["老字号"])
("laozong" ["老总"])
("laozuo" ["劳作"])
("laping" ["拉平"])
("lapitiao" ["拉皮条"])
("laqian" ["拉纤" "蜡扦"])
("laran" ["蜡染"])
("lari" ["腊日"])
("lashantou" ["拉山头"])
("lashou" ["拉手" "辣手"])
("lasi" ["拉丝"])
("lasuo" ["拉锁"])
("lata" ["邋遢"])
("latai" ["蜡台"])
("latao" ["拉套"])
("lawan" ["蜡丸"])
("lawei" ["腊味"])
("laxi" ["拉稀"])
("laxialian" ["拉下脸"])
("laxian" ["拉线"])
("laxiang" ["蜡像"])
("laxiashui" ["拉下水"])
("layang" ["拉秧"])
("layangpian" ["拉洋片"])
("layue" ["腊月"])
("laza" ["拉杂"])
("lazhi" ["蜡纸"])
("lazhu" ["蜡烛"])
("lazi" ["辣子" "砬子"])
("le" ["了" "乐" "勒" "肋" "鳓" "仂" "叻" "泐" "嘞" "忇" "扐" "楽" "樂" "氻" "牞" "玏" "砳" "竻" "簕" "艻" "阞" "韷" "餎" "饹" "鰳"])
("lebi" ["勒逼"])
("lebukezhi" ["乐不可支"])
("lebusishu" ["乐不思蜀"])
("lecibupi" ["乐此不疲"])
("lede" ["乐得"])
("leer" ["乐儿"])
("leerwangfan" ["乐而忘返"])
("leerwangyou" ["乐而忘忧"])
("leguan" ["乐观"])
("lehe" ["乐和"])
("lehehe" ["乐呵呵"])
("lei" ["类" "累" "泪" "雷" "垒" "勒" "擂" "蕾" "肋" "镭" "儡" "磊" "缧" "诔" "耒" "酹" "羸" "嫘" "檑" "嘞" "卢" "咧" "漯" "傫" "儽" "厽" "塁" "壘" "壨" "攂" "樏" "櫐" "櫑" "欙" "洡" "涙" "淚" "灅" "瓃" "畾" "瘣" "癗" "盧" "矋" "磥" "礌" "礧" "礨" "祱" "禷" "絫" "縲" "纇" "纍" "纝" "罍" "脷" "腂" "蔂" "蕌" "藟" "蘱" "蘲" "蘽" "虆" "蠝" "誄" "讄" "轠" "郲" "銇" "錑" "鐳" "鑘" "鑸" "靁" "頛" "頪" "類" "颣" "鱩" "鸓" "鼺"])
("leibao" ["雷暴"])
("leibi" ["类比"])
("leibie" ["类别"])
("leichang" ["雷场"])
("leichi" ["雷池"])
("leici" ["累次"])
("leida" ["雷达"])
("leidabing" ["雷达兵"])
("leidabudong" ["雷打不动"])
("leidian" ["雷电"])
("leidong" ["雷动"])
("leifan" ["累犯"])
("leigong" ["雷公"])
("leigu" ["肋骨"])
("leiguan" ["雷管"])
("leiguchun" ["类固醇"])
("leihen" ["泪痕"])
("leihu" ["类乎"])
("leihua" ["泪花"])
("leiji" ["累计" "累积" "雷击" "累及"])
("leijin" ["累进"])
("leilei" ["累累" "磊磊"])
("leilianlian" ["泪涟涟"])
("leilifengxing" ["雷厉风行"])
("leiling" ["蕾铃"])
("leiluan" ["累卵"])
("leiluo" ["磊落"])
("leiming" ["雷鸣"])
("leimo" ["肋膜"])
("leimu" ["檑木"])
("leinian" ["累年"])
("leiqiu" ["垒球"])
("leiqun" ["类群"])
("leirener" ["泪人儿"])
("leirenyuan" ["类人猿"])
("leiruo" ["羸弱"])
("leiruyuxia" ["泪如雨下"])
("leishengdayudianxiao" ["雷声大，雨点小"])
("leishi" ["累世"])
("leishu" ["类书"])
("leishui" ["泪水"])
("leisi" ["类似" "耒耜"])
("leitai" ["擂台"])
("leitiao" ["肋条"])
("leiting" ["雷霆"])
("leitingwanjun" ["雷霆万钧"])
("leitong" ["雷同" "类同"])
("leitui" ["类推"])
("leiwangwang" ["泪汪汪"])
("leixian" ["泪腺"])
("leixie" ["缧绁"])
("leixing" ["类型"])
("leiyan" ["泪眼"])
("leiye" ["泪液"])
("leiyu" ["雷雨"])
("leizhenyu" ["雷阵雨"])
("leizhu" ["泪珠"])
("leizhui" ["累赘"])
("lejishengbei" ["乐极生悲"])
("lekesi" ["勒克斯"])
("lele" ["嘞嘞"])
("leling" ["勒令"])
("lem" ["冧"])
("len" ["啉"])
("leng" ["冷" "棱" "楞" "愣" "塄" "倰" "堎" "睖" "碐" "稜" "薐" "踜" "輘"])
("lengbandeng" ["冷板凳"])
("lengbingbing" ["冷冰冰"])
("lengbu" ["冷布"])
("lengbuding" ["冷不丁"])
("lengbufang" ["冷不防"])
("lengcang" ["冷藏"])
("lengceng" ["崚嶒"])
("lengchang" ["冷场"])
("lengchaorefeng" ["冷嘲热讽"])
("lengchuang" ["冷床"])
("lengchuli" ["冷处理"])
("lengdan" ["冷淡"])
("lengding" ["冷丁"])
("lengdong" ["冷冻"])
("lengfeng" ["冷风" "冷锋"])
("lengfu" ["冷敷"])
("lenggong" ["冷宫"])
("lengguang" ["冷光"])
("lenggui" ["冷柜"])
("lenghai" ["冷害"])
("lenghan" ["冷汗"])
("lenghun" ["冷荤"])
("lengji" ["冷寂"])
("lengjiagong" ["冷加工"])
("lengjian" ["冷箭"])
("lengjiao" ["棱角"])
("lengjin" ["冷噤"])
("lengjing" ["冷静" "棱镜"])
("lengjun" ["冷峻"])
("lengkan" ["塄坎"])
("lengku" ["冷酷" "冷库"])
("lengli" ["冷厉"])
("lenglianzi" ["冷脸子"])
("lengluo" ["冷落"])
("lengmen" ["冷门"])
("lengmo" ["冷漠"])
("lengning" ["冷凝"])
("lengnuan" ["冷暖"])
("lengpan" ["冷盘"])
("lengpi" ["冷僻"])
("lengqi" ["冷气"])
("lengqiang" ["冷枪"])
("lengqiao" ["冷峭"])
("lengqing" ["冷清"])
("lengqingqing" ["冷清清"])
("lengqituan" ["冷气团"])
("lengquan" ["冷泉"])
("lengque" ["冷却"])
("lengrebing" ["冷热病"])
("lengruobingshuang" ["冷若冰霜"])
("lengse" ["冷色"])
("lengsensen" ["冷森森"])
("lengshan" ["冷杉"])
("lengshener" ["愣神儿"])
("lengshi" ["冷食"])
("lengshui" ["冷水"])
("lengsousou" ["冷飕飕"])
("lengtai" ["棱台"])
("lengtang" ["冷烫"])
("lengtoulengnao" ["愣头愣脑"])
("lengxiao" ["冷笑"])
("lengxuedongwu" ["冷血动物"])
("lengyan" ["冷眼"])
("lengyanlengyu" ["冷言冷语"])
("lengyanpangguan" ["冷眼旁观"])
("lengyin" ["冷饮"])
("lengyu" ["冷遇"])
("lengyubingren" ["冷语冰人"])
("lengzhan" ["冷战"])
("lengzheng" ["愣怔"])
("lengzhu" ["棱柱"])
("lengzhui" ["棱锥"])
("lengzi" ["棱子" "冷字"])
("lepai" ["勒派"])
("lequ" ["乐趣"])
("leshanhaoshi" ["乐善好施"])
("leshi" ["乐事"])
("lesuo" ["勒索"])
("letaotao" ["乐陶陶"])
("letian" ["乐天"])
("letianzhiming" ["乐天知命"])
("letu" ["乐土"])
("leyi" ["乐意"])
("leyu" ["乐于"])
("leyuan" ["乐园"])
("lezhu" ["簕竹"])
("lezi" ["乐子"])
("lezizi" ["乐滋滋"])
("li" ["里" "离" "力" "立" "李" "例" "哩" "理" "利" "梨" "厘" "礼" "历" "丽" "吏" "砾" "漓" "莉" "傈" "荔" "俐" "痢" "狸" "粒" "沥" "隶" "栗" "璃" "鲤" "厉" "励" "犁" "黎" "篱" "郦" "鹂" "笠" "坜" "苈" "鳢" "缡" "跞" "蜊" "锂" "悝" "澧" "粝" "蓠" "枥" "蠡" "鬲" "呖" "砺" "嫠" "篥" "疠" "疬" "猁" "藜" "溧" "鲡" "戾" "栎" "唳" "醴" "轹" "詈" "骊" "罹" "逦" "俪" "喱" "雳" "黧" "莅" "俚" "蛎" "娌" "仂" "位" "列" "叻" "捩" "泣" "珞" "砬" "硌" "翮" "铄" "镉" "霾" "飒" "儮" "儷" "凓" "刕" "剓" "剺" "劙" "勵" "厤" "厯" "厲" "叓" "叕" "唎" "嚟" "嚦" "囄" "囇" "塛" "壢" "娳" "婯" "孋" "孷" "屴" "岦" "峛" "峲" "巁" "廲" "悡" "悧" "悷" "慄" "扐" "扚" "搮" "擽" "攊" "攦" "攭" "斄" "暦" "曆" "曞" "朸" "柂" "栃" "栛" "栵" "梸" "棃" "棙" "樆" "檪" "櫔" "櫟" "櫪" "欐" "欚" "歴" "歷" "氂" "沴" "沵" "浬" "涖" "淚" "濼" "濿" "瀝" "灑" "灕" "爄" "爏" "犂" "犛" "犡" "珕" "琍" "瑮" "瓅" "瓈" "瓑" "瓥" "癘" "癧" "皪" "盠" "盭" "睝" "矖" "砅" "磿" "礪" "礫" "礰" "禮" "禲" "秝" "穲" "竰" "筣" "籬" "粚" "粴" "糎" "糲" "綟" "縭" "纅" "纚" "脷" "艃" "苙" "茘" "荲" "菞" "蒚" "蒞" "蔾" "藶" "蘺" "蚸" "蛠" "蜧" "蝕" "蝷" "蟍" "蟸" "蠇" "蠣" "蠫" "裏" "裡" "褵" "觻" "謧" "讈" "豊" "貍" "赲" "躒" "轢" "轣" "邌" "邐" "酈" "醨" "釃" "釐" "鉝" "銐" "鋫" "鋰" "錅" "錑" "鎘" "鏫" "鑗" "鑠" "隷" "隸" "離" "靂" "靋" "颯" "驪" "鬁" "鬴" "鯉" "鯏" "鯬" "鱧" "鱱" "鱳" "鱺" "鳨" "鴗" "鵹" "鷅" "鸝" "麗" "麜"])
("lia" ["俩" "倆"])
("lian" ["连" "联" "练" "莲" "恋" "脸" "炼" "链" "敛" "怜" "廉" "帘" "镰" "涟" "蠊" "琏" "殓" "蔹" "鲢" "奁" "潋" "臁" "裢" "濂" "裣" "楝" "令" "娈" "挛" "搛" "瞵" "羸" "膦" "苓" "莶" "镧" "零" "亷" "僆" "劆" "匲" "匳" "嗹" "噒" "堜" "奩" "媡" "嫾" "嬚" "孌" "慩" "憐" "戀" "摙" "撿" "攣" "斂" "梿" "槏" "槤" "櫣" "欄" "歛" "殮" "浰" "湅" "溓" "漣" "澰" "濓" "瀲" "煉" "熑" "燫" "瑓" "璉" "磏" "稴" "簾" "籢" "籨" "練" "縺" "纞" "羷" "翴" "聨" "聫" "聮" "聯" "臉" "萰" "蓮" "薕" "薟" "蘝" "蘞" "螊" "褳" "襝" "覝" "謰" "譧" "蹥" "連" "鄻" "醶" "錬" "鍊" "鎌" "鏈" "鐮" "鬑" "鰊" "鰱" "鱄" "立案"])
("lianai" ["恋爱" "怜爱"])
("lianbang" ["联邦"])
("lianbi" ["练笔" "连比"])
("lianbing" ["练兵"])
("lianbinhuzi" ["连鬓胡子"])
("lianbo" ["联播" "连播"])
("lianbu" ["帘布"])
("liancai" ["敛财" "莲菜"])
("lianchang" ["联唱"])
("lianchi" ["廉耻"])
("lianci" ["连词"])
("lianda" ["练达"])
("liandai" ["连带"])
("liandan" ["炼丹"])
("liandaner" ["脸蛋儿"])
("liandangku" ["连裆裤"])
("liandao" ["镰刀"])
("liandian" ["联电"])
("liandong" ["联动"])
("liandui" ["连队" "练队"])
("lianfang" ["联防" "莲房"])
("liang" ["两" "亮" "辆" "凉" "粮" "梁" "量" "良" "晾" "谅" "俩" "粱" "墚" "靓" "踉" "椋" "魉" "莨" "惊" "蹒" "阆" "両" "俍" "倆" "倞" "兩" "哴" "唡" "啢" "喨" "悢" "掚" "樑" "涼" "湸" "煷" "簗" "糧" "綡" "緉" "脼" "蜋" "蜽" "裲" "諒" "蹣" "輌" "輛" "輬" "辌" "鍄" "閬" "靚" "駺" "魎"])
("liangan" ["两岸"])
("liangbaijushang" ["两败俱伤"])
("liangbaikai" ["凉白开"])
("liangban" ["凉拌"])
("liangbei" ["量杯"])
("liangbian" ["两边" "量变" "两便"])
("liangbiandao" ["两边倒"])
("liangbuzhao" ["两不找"])
("liangcai" ["凉菜"])
("liangcang" ["粮仓"])
("liangcao" ["粮草"])
("liangce" ["良策"])
("liangcha" ["谅察"])
("liangchen" ["良辰"])
("liangcheng" ["量程"])
("liangchenmeijing" ["良辰美景"])
("liangchongxing" ["两重性"])
("liangci" ["量词"])
("liangdangzhi" ["两党制"])
("liangdi" ["亮底" "两抵"])
("liangdian" ["亮点"])
("liangdianlun" ["两点论"])
("liangdu" ["亮度" "量度"])
("liange" ["恋歌"])
("liangen" ["连亘"])
("liangenba" ["连根拔"])
("lianger" ["亮儿"])
("liangfen" ["凉粉" "亮分"])
("lianggongpo" ["两公婆"])
("liangguang" ["亮光" "两广"])
("liangguangguang" ["亮光光"])
("lianggui" ["量规"])
("lianghan" ["两汉"])
("lianghao" ["良好"])
("lianghu" ["两湖"])
("lianghua" ["亮话"])
("lianghuang" ["粮荒"])
("lianghuishi" ["两回事"])
("lianghuxiangdou" ["两虎相斗"])
("lianghuxiangzheng" ["两虎相争"])
("lianghuxiangzhengbiyouyishang" ["两虎相争，必有一伤"])
("liangji" ["良机" "两极"])
("liangjia" ["良家"])
("liangjiang" ["两江"])
("liangjiaoqi" ["量角器"])
("liangjie" ["谅解"])
("liangjin" ["两晋"])
("liangjingjing" ["亮晶晶"])
("liangjiu" ["良久"])
("liangju" ["量具"])
("liangke" ["两可"])
("liangkouer" ["两口儿"])
("liangkouzi" ["两口子"])
("liangkuai" ["凉快" "量块"])
("liangli" ["亮丽" "靓丽" "两利" "量力" "两立"])
("lianglierxing" ["量力而行"])
("liangmao" ["凉帽"])
("liangmashi" ["两码事"])
("liangmian" ["两面"])
("liangmianguang" ["两面光"])
("liangmianpai" ["两面派"])
("liangmiansandao" ["两面三刀"])
("liangmianxing" ["两面性"])
("liangmin" ["良民"])
("liangmo" ["粮秣"])
("liangnan" ["两难"])
("liangniao" ["椋鸟"])
("liangnong" ["粮农"])
("liangnv" ["靓女"])
("liangong" ["练功"])
("liangongba" ["连拱坝"])
("liangpaizi" ["亮牌子"])
("liangpang" ["两旁"])
("liangpeng" ["凉棚"])
("liangqi" ["两栖" "两讫" "两歧"])
("liangqiang" ["踉跄"])
("liangqidongwu" ["两栖动物"])
("liangqing" ["两清"])
("liangquan" ["两全"])
("liangquanqimei" ["两全其美"])
("liangren" ["良人"])
("liangrou" ["粱肉"])
("liangruweichu" ["量入为出"])
("liangse" ["亮色"])
("liangshai" ["晾晒"])
("liangshangjunzi" ["梁上君子"])
("liangshanshan" ["亮闪闪"])
("liangshi" ["粮食"])
("liangshiyiyou" ["良师益友"])
("liangshizuowu" ["粮食作物"])
("liangshou" ["两手"])
("liangshu" ["凉薯"])
("liangshuang" ["凉爽"])
("liangshuangni" ["凉爽呢"])
("liangshui" ["凉水"])
("liangsisi" ["凉丝丝"])
("liangsousou" ["凉飕飕"])
("liangtai" ["凉台" "晾台"])
("liangtang" ["亮堂"])
("liangtangtang" ["亮堂堂"])
("liangtian" ["良田"])
("liangticaiyi" ["量体裁衣"])
("liangting" ["凉亭"])
("liangtong" ["量筒"])
("liangtou" ["两头"])
("lianguan" ["连贯" "联贯"])
("liangui" ["链轨"])
("lianguoduan" ["连锅端"])
("liangxi" ["凉席"])
("liangxiali" ["两下里"])
("liangxiang" ["亮相" "两厢" "粮饷"])
("liangxiangqingyuan" ["两厢情愿" "两相情愿"])
("liangxiao" ["良宵"])
("liangxiaowucai" ["两小无猜"])
("liangxiazi" ["两下子"])
("liangxie" ["凉鞋"])
("liangxin" ["良心"])
("liangxing" ["两性" "良性" "量刑"])
("liangxingren" ["两性人"])
("liangxingshengzhi" ["两性生殖"])
("liangxingzhongliu" ["良性肿瘤"])
("liangxiuqingfeng" ["两袖清风"])
("liangyan" ["良言"])
("liangyang" ["两样"])
("liangyao" ["良药" "凉药"])
("liangyaokukou" ["良药苦口"])
("liangyi" ["两翼" "凉意"])
("liangyoubuqi" ["良莠不齐"])
("liangyuan" ["良缘"])
("liangyuanzhi" ["两院制"])
("liangzai" ["靓仔"])
("liangzao" ["两造"])
("liangzengzeng" ["亮锃锃"])
("liangzhan" ["粮站" "粮栈"])
("liangzhengzheng" ["亮铮铮"])
("liangzhiliangneng" ["良知良能"])
("liangzhong" ["良种"])
("liangzi" ["量子" "梁子"])
("lianhe" ["联合"])
("lianheguo" ["联合国"])
("lianheji" ["联合机"])
("lianheshougeji" ["联合收割机"])
("lianhezhanxian" ["联合战线"])
("lianhezhengfu" ["联合政府"])
("lianhezhi" ["联合制"])
("lianhong" ["脸红"])
("lianhongbozicu" ["脸红脖子粗"])
("lianhua" ["莲花"])
("lianhuabai" ["莲花白"])
("lianhualao" ["莲花落"])
("lianhuan" ["连环" "联欢"])
("lianhuanbao" ["连环保"])
("lianhuanhua" ["连环画"])
("lianji" ["敛迹"])
("lianjia" ["廉价" "脸颊" "恋家" "连枷"])
("lianjiao" ["炼焦"])
("lianjie" ["链接" "连接" "廉洁" "联接" "联结" "连结"])
("lianjiefenggong" ["廉洁奉公"])
("lianjiehao" ["连接号"])
("lianjin" ["连襟"])
("lianju" ["联句" "炼句"])
("lianjun" ["联军"])
("lianlei" ["连累"])
("lianli" ["连理"])
("lianlian" ["连连"])
("lianlianbushe" ["恋恋不舍"])
("lianlizhi" ["连理枝"])
("lianluo" ["联络"])
("lianmang" ["连忙"])
("lianmei" ["联袂" "连袂"])
("lianmeng" ["联盟"])
("lianmian" ["连绵" "脸面" "联绵"])
("lianmin" ["怜悯"])
("lianming" ["联名" "廉明"])
("lianmu" ["恋慕"])
("liannian" ["连年" "恋念"])
("lianpaner" ["脸盘儿"])
("lianpang" ["脸庞"])
("lianpeng" ["莲蓬"])
("lianpengtou" ["莲蓬头"])
("lianpi" ["脸皮"])
("lianpian" ["连篇" "联翩" "连翩"])
("lianpianleidu" ["连篇累牍"])
("lianpu" ["脸谱"])
("lianqian" ["敛钱"])
("lianqing" ["恋情"])
("lianqiu" ["链球"])
("lianren" ["恋人" "连任" "裣衽" "敛衽"])
("lianri" ["连日"])
("lianrong" ["敛容"])
("lianru" ["炼乳"])
("liansai" ["联赛"])
("lianse" ["脸色"])
("lianshan" ["炼山"])
("liansheng" ["连声"])
("lianshizhi" ["连史纸"])
("lianshou" ["联手" "练手"])
("liansuo" ["连锁"])
("liansuodian" ["连锁店"])
("liansuofanying" ["连锁反应"])
("liantai" ["莲台"])
("liantaibenxi" ["连台本戏"])
("liantian" ["连天"])
("liantiao" ["链条"])
("liantong" ["连同" "连通"])
("liantongqi" ["连通器"])
("lianwang" ["联网"])
("lianwu" ["练武"])
("lianxi" ["联系" "练习" "怜惜"])
("lianxiang" ["联想"])
("lianxie" ["连写"])
("lianxihuiyi" ["联席会议"])
("lianxin" ["莲心"])
("lianxing" ["脸形"])
("lianxu" ["连续" "怜恤"])
("lianxuju" ["连续剧"])
("lianyan" ["潋滟"])
("lianye" ["连夜"])
("lianyi" ["联谊" "涟漪"])
("lianyin" ["联姻"])
("lianying" ["联营"])
("lianyintian" ["连阴天"])
("lianyinyu" ["连阴雨"])
("lianyiqun" ["连衣裙"])
("lianyong" ["连用"])
("lianyou" ["炼油"])
("lianyu" ["炼狱"])
("lianyun" ["联运"])
("lianzai" ["连载"])
("lianzhan" ["联展" "恋战" "恋栈"])
("lianzheng" ["廉政" "廉正"])
("lianzhi" ["廉直"])
("lianzhong" ["连种"])
("lianzhongsanyuan" ["连中三元"])
("lianzhouzhuan" ["连轴转"])
("lianzhu" ["连珠" "联属" "连属"])
("lianzhui" ["连缀" "联缀"])
("lianzi" ["莲子" "链子" "帘子" "脸子" "炼字"])
("lianzong" ["莲宗"])
("lianzuo" ["连作" "连坐" "莲座"])
("liao" ["了" "料" "撩" "聊" "撂" "疗" "廖" "燎" "辽" "僚" "寥" "镣" "潦" "钌" "蓼" "尥" "寮" "缭" "獠" "鹩" "嘹" "佬" "劳" "僇" "勞" "嫽" "尞" "尦" "屪" "嵺" "嶚" "嶛" "廫" "憀" "憭" "摎" "敹" "暸" "樛" "漻" "炓" "爎" "爒" "璙" "療" "瞭" "窷" "竂" "簝" "繚" "膋" "膫" "蟉" "蟟" "蟧" "豂" "賿" "蹘" "蹽" "轑" "遼" "鄝" "釕" "鏐" "鐐" "镠" "镽" "飂" "飉" "髎" "鷯"])
("liaobeiyige" ["聊备一格"])
("liaobo" ["撩拨"])
("liaobude" ["了不得"])
("liaobuqi" ["了不起"])
("liaocao" ["潦草"])
("liaocheng" ["疗程"])
("liaodang" ["了当"])
("liaodao" ["潦倒"])
("liaode" ["了得"])
("liaodi" ["撂地"])
("liaoding" ["料定"])
("liaodong" ["辽东" "撩动"])
("liaodou" ["料斗" "撩逗"])
("liaoduan" ["了断"])
("liaofang" ["寮房"])
("liaohuang" ["撂荒"])
("liaoji" ["料及" "僚机" "疗饥"])
("liaojie" ["了解" "了结"])
("liaojiu" ["料酒"])
("liaoju" ["了局"])
("liaojuezi" ["尥蹶子"])
("liaokao" ["镣铐"])
("liaokuo" ["辽阔" "寥廓"])
("liaolai" ["聊赖"])
("liaolan" ["蓼蓝"])
("liaoli" ["料理"])
("liaoliang" ["嘹亮"])
("liaoliao" ["寥寥" "了了"])
("liaoliaowuji" ["寥寥无几"])
("liaoluan" ["缭乱" "撩乱"])
("liaoluo" ["寥落"])
("liaopao" ["燎泡"])
("liaoqi" ["料器"])
("liaoqiao" ["料峭"])
("liaoqie" ["聊且"])
("liaoque" ["了却"])
("liaoran" ["了然"])
("liaorao" ["缭绕"])
("liaoruochenxing" ["寥若晨星"])
("liaoruzhizhang" ["了如指掌"])
("liaoshengyuwu" ["聊胜于无"])
("liaoshi" ["了事"])
("liaoshirushen" ["料事如神"])
("liaoshu" ["僚属"])
("liaotianer" ["聊天儿"])
("liaotiaozi" ["撂挑子"])
("liaowang" ["瞭望"])
("liaowangshao" ["瞭望哨"])
("liaowu" ["了无" "了悟"])
("liaoxi" ["辽西"])
("liaoxiang" ["料想"])
("liaoxiao" ["疗效"])
("liaoya" ["獠牙"])
("liaoyang" ["疗养"])
("liaoyangyuan" ["疗养院"])
("liaoyiziwei" ["聊以自慰"])
("liaoyizusui" ["聊以卒岁"])
("liaoyou" ["僚友"])
("liaoyuan" ["燎原" "辽远"])
("liaozhang" ["了账"])
("liaozhi" ["疗治"])
("liaozi" ["料子"])
("liaozuo" ["僚佐"])
("liba" ["篱笆" "力巴"])
("libai" ["礼拜"])
("libaisi" ["礼拜寺"])
("libaitang" ["礼拜堂"])
("libaitian" ["礼拜天"])
("libao" ["栗暴"])
("liben" ["历本"])
("libi" ["利弊" "力避"])
("libian" ["里边"])
("libiao" ["立标"])
("libie" ["离别"])
("libin" ["礼宾"])
("libing" ["礼兵"])
("libingmoma" ["厉兵秣马"])
("libocaishu" ["力薄才疏"])
("libucongxin" ["力不从心"])
("licai" ["理财" "理睬"])
("lice" ["蠡测"])
("lichang" ["立场"])
("lichao" ["历朝"])
("lichen" ["历陈"])
("licheng" ["历程" "里程" "礼成"])
("lichengbei" ["里程碑"])
("lichi" ["力持"])
("lichou" ["离愁"])
("lichun" ["立春"])
("lichuwaijin" ["里出外进"])
("lici" ["历次"])
("licicunzhao" ["立此存照"])
("licu" ["力促"])
("licuo" ["力挫"])
("lidai" ["历代" "里带"])
("lidaitaojiang" ["李代桃僵"])
("lidan" ["礼单"])
("lidang" ["理当"])
("lidao" ["力道" "离岛" "利导"])
("lideng" ["立等"])
("lidi" ["立地"])
("liding" ["立定" "厘定"])
("lidong" ["立冬"])
("lidu" ["力度"])
("liduan" ["理短"])
("lidui" ["离队"])
("lidun" ["利钝"])
("liduo" ["利多"])
("lie" ["列" "裂" "猎" "劣" "烈" "咧" "埒" "捩" "鬣" "趔" "躐" "冽" "洌" "例" "栗" "膊" "邋" "倈" "儠" "劦" "劽" "哷" "埓" "奊" "姴" "峢" "巁" "巤" "忚" "挒" "挘" "擸" "棙" "櫑" "毟" "浖" "烮" "煭" "燤" "爄" "爉" "犣" "猟" "獵" "睙" "綟" "聗" "脟" "臘" "茢" "蛚" "迾" "颲" "鬛" "鮤" "鱲" "鴷"])
("liebian" ["裂变"])
("liebing" ["列兵"])
("liechang" ["猎场"])
("lieche" ["列车"])
("liecheyuan" ["列车员"])
("liedang" ["列当"])
("liedao" ["列岛"])
("liedeng" ["劣等" "躐等"])
("liedu" ["烈度"])
("liedui" ["列队"])
("liefeng" ["裂缝" "烈风"])
("liegenxing" ["劣根性"])
("liegou" ["猎狗" "鬣狗"])
("lieguo" ["列国" "裂果"])
("liehen" ["裂痕"])
("liehu" ["猎户" "劣弧"])
("liehua" ["裂化"])
("liehuo" ["烈火"])
("liehuojianzhenjin" ["烈火见真金"])
("liehuzuo" ["猎户座"])
("lieji" ["劣迹"])
("liejie" ["裂解"])
("lieju" ["列举"])
("liekou" ["裂口"])
("lielie" ["猎猎" "咧咧"])
("liema" ["劣马"])
("lieningzhuyi" ["列宁主义"])
("lienv" ["烈女"])
("liepian" ["裂片"])
("lieqi" ["猎奇"])
("lieqiang" ["列强" "猎枪"])
("lieqianting" ["猎潜艇"])
("lieqie" ["趔趄"])
("liequ" ["猎取"])
("liequan" ["猎犬"])
("lieren" ["猎人"])
("lieri" ["烈日"])
("lieshen" ["劣绅"])
("lieshi" ["劣势" "烈士"])
("lieshou" ["猎手"])
("lieshu" ["烈属"])
("lietou" ["猎头"])
("liewei" ["列位"])
("liewen" ["裂纹"])
("liewu" ["猎物"])
("liexi" ["列席" "裂隙"])
("liexing" ["烈性"])
("lieyan" ["烈焰"])
("liezhi" ["劣质"])
("liezhuan" ["列传"])
("liezui" ["咧嘴"])
("lifa" ["立法" "理发" "历法" "礼法"])
("lifang" ["立方"])
("lifanggen" ["立方根"])
("lifangti" ["立方体"])
("lifei" ["粒肥"])
("lifo" ["礼佛"])
("lifu" ["礼服" "嫠妇"])
("lifuni" ["礼服呢"])
("ligai" ["理该"])
("ligaitu" ["栗钙土"])
("liganjianying" ["立竿见影"])
("ligao" ["梨膏"])
("lige" ["骊歌" "俚歌"])
("ligong" ["立功" "离宫"])
("ligongshuzui" ["立功赎罪"])
("ligui" ["厉鬼" "立柜" "例规"])
("ligunli" ["利滚利"])
("liguo" ["立国"])
("liguoanbang" ["立国安邦"])
("lihai" ["厉害" "利害"])
("lihaiyouguan" ["利害攸关"])
("lihe" ["离合" "理合"])
("lihei" ["黧黑" "黎黑"])
("liheqi" ["离合器"])
("lihou" ["立候"])
("lihu" ["立户"])
("lihua" ["理化" "礼花" "犁铧"])
("lihui" ["理会" "例会" "莅会"])
("lihun" ["离婚"])
("lihuo" ["藜藿"])
("liji" ["立即" "痢疾" "里脊"])
("lijia" ["例假"])
("lijian" ["里间" "离间" "力荐"])
("lijiao" ["立交" "礼教" "立脚"])
("lijiaodian" ["立脚点"])
("lijiaoqiao" ["立交桥"])
("lijie" ["理解" "历届" "礼节" "力戒" "离解"])
("lijieshengsi" ["力竭声嘶"])
("lijihouzhong" ["里急后重"])
("lijin" ["历尽" "礼金" "利金" "黎锦" "厘金" "例禁"])
("lijing" ["历经" "立井" "犁镜"])
("lijingpandao" ["离经叛道"])
("lijingtuzhi" ["励精图治"])
("lijiu" ["历久"])
("lijizhuyi" ["利己主义"])
("liju" ["例句" "力矩" "理据"])
("lijue" ["立决"])
("likai" ["离开"])
("like" ["立刻" "理科"])
("likecishiti" ["立克次氏体"])
("likong" ["利空"])
("likou" ["利口"])
("likui" ["李逵" "理亏"])
("lila" ["里拉"])
("lilai" ["历来"])
("lilao" ["沥涝"])
("lili" ["历历" "沥沥" "呖呖"])
("lilian" ["历练"])
("liliang" ["力量"])
("liliao" ["理疗"])
("lililala" ["哩哩啦啦"])
("lilin" ["莅临"])
("liling" ["立领"])
("lilingzhihun" ["利令智昏"])
("lilizaimu" ["历历在目"])
("lilong" ["里弄"])
("lilu" ["理路" "利禄"])
("liluan" ["离乱"])
("lilun" ["理论" "立论"])
("liluo" ["利落" "篱落"])
("lilv" ["利率"])
("lima" ["立马"])
("limao" ["礼貌" "狸猫" "礼帽"])
("limi" ["立米"])
("limian" ["里面"])
("limin" ["黎民"])
("liming" ["黎明"])
("lin" ["林" "临" "淋" "邻" "磷" "鳞" "赁" "吝" "拎" "琳" "霖" "凛" "遴" "嶙" "蔺" "粼" "麟" "躏" "辚" "廪" "懔" "瞵" "檩" "膦" "啉" "任" "渗" "阴" "亃" "伈" "僯" "凜" "厸" "壣" "崊" "廩" "恡" "悋" "惏" "懍" "撛" "斴" "晽" "暽" "橉" "檁" "涁" "滲" "潾" "澟" "瀶" "焛" "燐" "獜" "玪" "璘" "甐" "疄" "痳" "癛" "癝" "碄" "稟" "箖" "粦" "繗" "翷" "臨" "菻" "藺" "賃" "蹸" "躙" "躪" "轔" "轥" "鄰" "鏻" "閵" "隣" "顲" "驎" "魿" "鱗" "麐"])
("linan" ["罹难"])
("linba" ["淋巴"])
("linbajie" ["淋巴结"])
("linbang" ["邻邦"])
("linbao" ["拎包"])
("linbaxibao" ["淋巴细胞"])
("linbie" ["临别"])
("linbing" ["淋病"])
("linbo" ["鳞波"])
("lincaigoude" ["临财苟得"])
("linchan" ["林产" "临产"])
("linchang" ["林场" "临场"])
("linchi" ["临池"])
("linchuang" ["临床"])
("lincizhibi" ["鳞次栉比"])
("lincong" ["林丛"])
("lindai" ["林带"])
("lindao" ["临到"])
("lindi" ["林地"])
("linfei" ["磷肥"])
("linfen" ["林分"])
("linfeng" ["临风"])
("linfengguilong" ["麟凤龟龙"])
("ling" ["另" "令" "领" "零" "〇" "铃" "玲" "灵" "岭" "龄" "凌" "陵" "菱" "伶" "羚" "棱" "翎" "蛉" "苓" "绫" "瓴" "酃" "呤" "泠" "棂" "柃" "鲮" "聆" "囹" "冷" "怜" "拎" "磷" "钉" "倰" "刢" "坽" "夌" "姈" "婈" "孁" "岺" "崚" "嶺" "彾" "掕" "昤" "朎" "櫺" "欞" "淩" "澪" "瀮" "炩" "燯" "爧" "狑" "琌" "皊" "砱" "祾" "秢" "竛" "笭" "紷" "綾" "舲" "蓤" "蔆" "蕶" "蘦" "衑" "袊" "裬" "詅" "跉" "軨" "輘" "醽" "釘" "鈴" "錂" "閝" "阾" "霊" "霗" "霛" "霝" "靇" "靈" "領" "駖" "魿" "鯪" "鴒" "鸰" "鹷" "麢" "齡" "齢" "龗"])
("lingai" ["令爱" "令嫒"])
("lingan" ["另案"])
("lingban" ["领班"])
("lingbian" ["灵便"])
("lingce" ["另册"])
("lingchang" ["领唱"])
("lingche" ["灵车"])
("lingchen" ["凌晨" "灵榇"])
("lingchi" ["凌迟" "陵迟"])
("lingchuang" ["灵床"])
("lingchufasui" ["令出法随"])
("lingdai" ["领带"])
("lingdan" ["零担" "零蛋"])
("lingdang" ["铃铛"])
("lingdanmiaoyao" ["灵丹妙药"])
("lingdao" ["领导" "领道"])
("lingdasuiqiao" ["零打碎敲"])
("lingdi" ["领地"])
("lingdian" ["零点"])
("lingding" ["伶仃" "零丁"])
("lingdui" ["领队"])
("lingduo" ["铃铎"])
("lingfan" ["灵幡"])
("lingfu" ["灵符" "灵府"])
("linggan" ["灵感"])
("linggang" ["领港"])
("linggong" ["零工"])
("linggou" ["领钩"])
("lingguai" ["灵怪"])
("lingguang" ["灵光"])
("linghai" ["领海"])
("linghang" ["领航"])
("linghu" ["令狐"])
("linghua" ["领花" "零花"])
("linghui" ["领会" "灵慧"])
("linghun" ["灵魂"])
("linghuo" ["灵活"])
("lingji" ["灵机"])
("lingjia" ["凌驾"])
("lingjian" ["零件" "令箭"])
("lingjiang" ["领江"])
("lingjiao" ["领教" "菱角"])
("lingjie" ["领结"])
("lingjin" ["领巾"])
("lingjing" ["灵境"])
("lingjiu" ["灵柩"])
("lingjiyidong" ["灵机一动"])
("lingjun" ["领军"])
("lingkong" ["凌空" "领空"])
("lingkou" ["领口"])
("linglang" ["令郎"])
("linglei" ["另类"])
("lingli" ["凌厉" "伶俐" "凌轹" "陵轹"])
("lingling" ["玲玲" "泠泠"])
("linglong" ["玲珑"])
("linglongtitou" ["玲珑剔透"])
("linglu" ["领路" "领陆" "醽醁"])
("lingluan" ["凌乱" "零乱"])
("linglue" ["领略"])
("lingluo" ["零落"])
("lingmao" ["灵猫" "翎毛"])
("lingmiao" ["灵妙"])
("lingmin" ["灵敏"])
("lingmindu" ["灵敏度"])
("lingming" ["令名"])
("lingmu" ["陵墓" "柃木"])
("lingnan" ["岭南"])
("lingniu" ["羚牛"])
("lingnue" ["凌虐"])
("lingpai" ["灵牌"])
("lingping" ["伶俜"])
("lingpixijing" ["另辟蹊径"])
("lingqi" ["灵气"])
("lingqian" ["零钱"])
("lingqiao" ["灵巧"])
("lingqiaosuida" ["零敲碎打"])
("lingqibasui" ["零七八碎"])
("lingqiluzao" ["另起炉灶"])
("lingqin" ["陵寝" "令亲" "灵寝"])
("lingqing" ["领情"])
("lingqu" ["领取"])
("lingran" ["泠然"])
("lingrenfazhi" ["令人发指"])
("lingrenshenwang" ["令人神往"])
("lingru" ["凌辱"])
("lingsan" ["零散"])
("lingshengmu" ["零声母"])
("lingshi" ["零食" "领事"])
("lingshicaipanquan" ["领事裁判权"])
("lingshiguan" ["领事馆"])
("lingshou" ["零售" "领受"])
("lingshu" ["零数" "领属"])
("lingshuangaoxue" ["凌霜傲雪"])
("lingshui" ["领水"])
("lingsui" ["零碎"])
("lingtai" ["灵台"])
("lingtang" ["灵堂" "令堂"])
("lingti" ["陵替"])
("lingting" ["聆听"])
("lingtong" ["灵通" "灵童"])
("lingtou" ["领头" "零头" "灵透"])
("lingtu" ["领土"])
("linguan" ["林冠"])
("linguang" ["磷光"])
("lingwai" ["另外"])
("lingwei" ["灵位"])
("lingwen" ["令闻"])
("lingwu" ["领悟" "领舞" "凌侮"])
("lingxi" ["灵犀" "领洗"])
("lingxian" ["领先" "领衔"])
("lingxiaohua" ["凌霄花"])
("lingxing" ["另行" "零星" "灵性" "菱形"])
("lingxingjinzhi" ["令行禁止"])
("lingxiu" ["领袖" "灵秀"])
("lingxun" ["凌汛"])
("lingyalichi" ["伶牙俐齿"])
("lingyan" ["灵验"])
("lingyang" ["羚羊" "领养"])
("lingyankandai" ["另眼看待"])
("lingyanxiangkan" ["另眼相看"])
("lingyi" ["灵异" "陵夷" "凌夷"])
("lingyong" ["零用"])
("lingyou" ["领有"])
("lingyu" ["领域" "囹圄" "囹圉"])
("lingyuan" ["陵园"])
("lingyun" ["凌云"])
("lingzengzhang" ["零增长"])
("lingzhang" ["领章"])
("lingzhangmu" ["灵长目"])
("lingzhi" ["灵芝"])
("lingzhu" ["领主"])
("lingzi" ["领子" "绫子" "翎子"])
("lingzou" ["领奏"])
("lingzui" ["零嘴" "领罪"])
("lingzun" ["令尊"])
("linhai" ["林海"])
("linhuo" ["磷火"])
("linian" ["理念" "历年"])
("liniao" ["利尿"])
("liniu" ["犁牛"])
("linji" ["临机"])
("linjie" ["临界" "临街" "邻接" "鳞介"])
("linjin" ["临近" "邻近"])
("linjing" ["鳞茎"])
("linjinse" ["邻近色"])
("linju" ["邻居"])
("linkejuejing" ["临渴掘井"])
("linken" ["林垦"])
("linlang" ["琳琅"])
("linlangmanmu" ["琳琅满目"])
("linli" ["林立" "邻里" "淋漓"])
("linliao" ["临了"])
("linlie" ["凛冽"])
("linlihanchang" ["淋漓酣畅"])
("linlijinzhi" ["淋漓尽致"])
("linlike" ["淋漓柯"])
("linlin" ["凛凛" "淋淋" "粼粼" "辚辚" "嶙嶙"])
("linling" ["林龄"])
("linlinzongzong" ["林林总总"])
("linmang" ["林莽"])
("linmen" ["临门"])
("linmo" ["临摹"])
("linmu" ["林木"])
("linnanbubi" ["临难不避"])
("linnanbukong" ["临难不恐"])
("linnong" ["林农"])
("linpen" ["临盆"])
("linpian" ["鳞片"])
("linqin" ["林檎"])
("linquan" ["林泉"])
("linran" ["凛然"])
("linse" ["吝啬" "吝色"])
("linshang" ["鳞伤"])
("linshe" ["邻舍"])
("linsheng" ["廪生"])
("linshenlvbo" ["临深履薄"])
("linshi" ["临时"])
("linshidaiban" ["临时代办"])
("linsou" ["林薮"])
("lintao" ["林涛"])
("lintiao" ["檩条"])
("lintie" ["临帖"])
("lintou" ["临头"])
("linwang" ["林网"])
("linwei" ["临危"])
("linweibuju" ["临危不惧"])
("linweishouming" ["临危受命" "临危授命"])
("linweiziji" ["临危自计"])
("linxi" ["吝惜"])
("linxia" ["林下"])
("linxiang" ["林相"])
("linxing" ["临刑" "林型"])
("linxuan" ["遴选"])
("linxun" ["嶙峋"])
("linye" ["林业"])
("linyindao" ["林阴道"])
("linyu" ["淋浴" "霖雨"])
("linyuan" ["林苑"])
("linyuanxianyu" ["临渊羡鱼"])
("linyue" ["临月"])
("linzhan" ["临战"])
("linzhao" ["鳞爪"])
("linzhen" ["临阵"])
("linzheng" ["林政"])
("linzhenmoqiang" ["临阵磨枪"])
("linzhentuotao" ["临阵脱逃"])
("linzhi" ["磷脂"])
("linzhong" ["临终"])
("linzhongguanhuai" ["临终关怀"])
("linzi" ["林子" "檩子"])
("liou" ["力偶"])
("lipaizhongyi" ["力排众议"])
("lipan" ["离叛"])
("lipao" ["礼炮"])
("lipei" ["理赔"])
("lipin" ["礼品"])
("lipu" ["离谱"])
("liqi" ["利器" "力气" "离奇" "理气" "离弃"])
("liqian" ["利钱" "力钱"])
("liqihuo" ["力气活"])
("liqing" ["沥青" "离情"])
("liqingrenyizhong" ["礼轻人意重"])
("liqiu" ["力求" "立秋"])
("liqu" ["理屈" "俚曲"])
("liquan" ["礼券" "利权"])
("liquciqiong" ["理屈词穷"])
("liqujiqiong" ["力屈计穷"])
("liqunsuoju" ["离群索居"])
("liran" ["栗然"])
("lirang" ["礼让"])
("liren" ["历任" "丽人" "利刃" "莅任"])
("liri" ["丽日"])
("lirong" ["立绒"])
("liru" ["例如"])
("lirun" ["利润"])
("lisan" ["离散"])
("lise" ["栗色" "厉色"])
("lishangwanglai" ["礼尚往来"])
("lishe" ["立射"])
("lishenchushi" ["立身处世"])
("lisheng" ["厉声"])
("lishi" ["历史" "历时" "理事" "立时" "立誓" "砾石" "利市" "历世" "砺石"])
("lishiguan" ["历史观"])
("lishiju" ["历史剧"])
("lishisanke" ["立时三刻"])
("lishou" ["里手"])
("lishu" ["隶属" "隶书" "历数" "礼数" "历书"])
("lishui" ["利税" "沥水"])
("lisi" ["立嗣"])
("lisu" ["礼俗" "俚俗"])
("lisuo" ["利索" "离索"])
("lisuodangran" ["理所当然"])
("lisuonengji" ["力所能及"])
("lisuzu" ["傈僳族"])
("litang" ["礼堂"])
("liti" ["立体" "例题" "离题"])
("litidianying" ["立体电影"])
("litijiao" ["立体角"])
("litijiaocha" ["立体交叉"])
("litijihe" ["立体几何"])
("litisheng" ["立体声"])
("lititu" ["立体图"])
("litongwaiguo" ["里通外国"])
("litou" ["里头"])
("litouzhibei" ["力透纸背"])
("litu" ["力图"])
("liu" ["六" "流" "留" "刘" "柳" "溜" "硫" "瘤" "榴" "琉" "馏" "碌" "陆" "绺" "锍" "鎏" "镏" "浏" "骝" "旒" "鹨" "熘" "遛" "偻" "抡" "泖" "泵" "游" "聊" "蒌" "蓼" "铆" "僂" "劉" "嚠" "塯" "媹" "嬼" "嵧" "廇" "懰" "斿" "旈" "栁" "桞" "桺" "橊" "橮" "沠" "漻" "澑" "瀏" "熮" "珋" "瑠" "瑬" "璢" "畂" "畄" "畱" "疁" "癅" "磂" "磟" "綹" "罶" "羀" "翏" "膢" "蒥" "蓅" "蔞" "藰" "蟉" "裗" "蹓" "鉚" "鋶" "鎦" "鏐" "鐂" "镠" "陸" "雡" "霤" "飀" "飂" "飅" "飗" "餾" "駠" "駵" "騮" "驑" "鬸" "鰡" "鶹" "鷚" "鹠" "麍"])
("liuanhuaming" ["柳暗花明"])
("liuban" ["留班"])
("liubi" ["流弊"])
("liubian" ["柳编" "溜边"])
("liubiao" ["流标"])
("liubie" ["留别" "流别"])
("liubing" ["溜冰"])
("liubo" ["流播"])
("liubu" ["六部" "留步" "流布"])
("liucao" ["溜槽"])
("liuchan" ["流产"])
("liuchang" ["流畅"])
("liuchao" ["六朝"])
("liucheng" ["流程" "留成"])
("liuchu" ["六畜"])
("liuchuan" ["流传" "留传"])
("liucuan" ["流窜"])
("liucun" ["留存"])
("liuda" ["溜达" "溜跶"])
("liudai" ["留待"])
("liudan" ["榴弹" "流弹"])
("liudang" ["流荡"])
("liudanpao" ["榴弹炮"])
("liudeqingshanzaibupameichaishao" ["留得青山在，不怕没柴烧"])
("liudibu" ["留地步"])
("liudong" ["流动"])
("liudongzichan" ["流动资产"])
("liudongzijin" ["流动资金"])
("liudu" ["流毒" "留都"])
("liufang" ["流放" "流芳"])
("liufangbaishi" ["流芳百世"])
("liufen" ["馏分"])
("liufeng" ["流风"])
("liufengyiji" ["流风遗迹"])
("liufu" ["六腑"])
("liugen" ["六根"])
("liuguang" ["流光" "溜光"])
("liuhaier" ["刘海儿"])
("liuhao" ["溜号"])
("liuhe" ["六合"])
("liuhoulu" ["留后路"])
("liuhoushou" ["留后手"])
("liuhua" ["硫化"])
("liuhuang" ["硫磺"])
("liuhuaxiangjiao" ["硫化橡胶"])
("liuhui" ["流会"])
("liuhuo" ["流火" "榴火"])
("liuji" ["留级"])
("liujia" ["六甲"])
("liujianbang" ["溜肩膀"])
("liujin" ["镏金"])
("liujinshuoshi" ["流金铄石"])
("liukou" ["流寇"])
("liulan" ["浏览"])
("liulang" ["流浪"])
("liuli" ["流利" "琉璃" "流离" "流丽"])
("liulian" ["留恋" "流连" "留连"])
("liuliang" ["流量"])
("liulianwangfan" ["流连忘返"])
("liulidianpei" ["流离颠沛"])
("liuliqiu" ["琉璃球"])
("liulishisuo" ["流离失所"])
("liuliuer" ["溜溜儿"])
("liuliuzhuan" ["溜溜转"])
("liuliwa" ["琉璃瓦"])
("liulu" ["流露" "六路"])
("liulun" ["六轮"])
("liuluo" ["流落"])
("liuluobuou" ["流落不偶"])
("liuma" ["遛马"])
("liumang" ["流氓"])
("liumangwuchanzhe" ["流氓无产者"])
("liumei" ["柳眉"])
("liumen" ["溜门" "留门"])
("liumian" ["柳绵"])
("liumin" ["流民"])
("liuming" ["流明"])
("liunan" ["留难"])
("liunian" ["留念" "流年"])
("liuniao" ["留鸟" "遛鸟"])
("liupai" ["流派"])
("liupan" ["流盼"])
("liuping" ["溜平"])
("liuqi" ["流气"])
("liuqie" ["绺窃"])
("liuqin" ["六亲" "柳琴"])
("liuqinburen" ["六亲不认"])
("liuqing" ["留情"])
("liuren" ["留任" "六壬"])
("liusan" ["流散"])
("liusha" ["流沙"])
("liushang" ["流觞"])
("liushen" ["留神" "六神"])
("liushengji" ["留声机"])
("liushenwuzhu" ["六神无主"])
("liushi" ["流失" "流逝" "流食" "流势" "流矢"])
("liushisheng" ["流失生"])
("liushou" ["留守"])
("liushu" ["六书"])
("liushui" ["流水"])
("liushuibufuhushubudu" ["流水不腐，户枢不蠹"])
("liushuiwuqing" ["流水无情"])
("liushuixi" ["流水席"])
("liushuixian" ["流水线"])
("liushuizhang" ["流水账"])
("liushuizuoye" ["流水作业"])
("liusi" ["柳丝"])
("liusu" ["流速" "流苏" "留宿" "流俗"])
("liusuan" ["硫酸"])
("liutang" ["流淌"])
("liuti" ["流体" "留题" "柳体"])
("liutiao" ["柳条"])
("liutong" ["流通"])
("liuwaner" ["溜弯儿" "遛弯儿"])
("liuwang" ["流亡" "流网"])
("liuwei" ["瘤胃"])
("liuweiba" ["留尾巴"])
("liuxi" ["流徙"])
("liuxiandan" ["榴霰弹"])
("liuxiang" ["流向"])
("liuxianqin" ["六弦琴"])
("liuxianxing" ["流线型"])
("liuxie" ["流泻"])
("liuxin" ["留心"])
("liuxing" ["流行" "流星"])
("liuxingbing" ["流行病"])
("liuxingganyue" ["流星赶月"])
("liuxinggequ" ["流行歌曲"])
("liuxingse" ["流行色"])
("liuxingyu" ["流星雨"])
("liuxu" ["柳絮"])
("liuxue" ["留学" "流血"])
("liuxupaima" ["溜须拍马"])
("liuyan" ["留言" "流言"])
("liuyanfeiyu" ["流言蜚语"])
("liuyang" ["留洋"])
("liuyanhuozhong" ["流言惑众"])
("liuyao" ["柳腰"])
("liuyi" ["留意" "流溢" "六艺" "留医"])
("liuyiertongjie" ["六一儿童节"])
("liuying" ["留影" "流萤"])
("liuyishou" ["留一手"])
("liuyong" ["留用"])
("liuyouyudi" ["留有余地"])
("liuyu" ["流域" "六欲"])
("liuyudi" ["留余地"])
("liuzaoer" ["遛早儿"])
("liuzhen" ["留针"])
("liuzhi" ["流质" "留职"])
("liuzhidaji" ["溜之大吉"])
("liuzhihuye" ["溜之乎也"])
("liuzhou" ["碌碡"])
("liuzhu" ["留驻"])
("liuzhuan" ["流转"])
("liuzi" ["瘤子" "柳子" "溜子" "绺子" "镏子"])
("liuzixi" ["柳子戏"])
("liwa" ["瓼" "甅"])
("liwai" ["例外"])
("liwaili" ["里外里"])
("liwankuanglan" ["力挽狂澜"])
("liweirenzhong" ["力微任重"])
("liwu" ["礼物" "里屋"])
("lixi" ["利息" "离析"])
("lixia" ["立夏"])
("lixian" ["历险" "立宪"])
("lixiang" ["理想" "立项" "里巷"])
("lixiangbeijing" ["离乡背井"])
("lixianxiashi" ["礼贤下士"])
("lixin" ["离心"])
("lixing" ["理性" "力行" "厉行"])
("lixinggongshi" ["例行公事"])
("lixingrenshi" ["理性认识"])
("lixinli" ["离心力"])
("lixinlide" ["离心离德"])
("lixisuodeshui" ["利息所得税"])
("lixiu" ["离休"])
("lixue" ["力学" "理学"])
("lixueduxing" ["力学笃行"])
("liyan" ["立言" "例言"])
("liye" ["立业"])
("liyi" ["利益" "礼仪" "离异" "立意" "疠疫"])
("liyilianchi" ["礼义廉耻"])
("liying" ["理应"])
("liyingwaihe" ["里应外合"])
("liyixiaojie" ["礼仪小姐"])
("liyong" ["利用"])
("liyou" ["理由" "利诱"])
("liyu" ["利于" "礼遇" "俚语" "理喻"])
("liyuan" ["梨园"])
("liyuanxi" ["梨园戏"])
("liyuanzidi" ["梨园子弟"])
("liyue" ["立约"])
("liyuxunxin" ["利欲熏心"])
("lizan" ["礼赞"])
("lizha" ["篱栅"])
("lizhan" ["力战"])
("lizhang" ["立账" "犁杖"])
("lizheng" ["力争" "例证" "立正" "力证" "厘正"])
("lizhengshangyou" ["力争上游"])
("lizhi" ["理智" "离职" "立志" "荔枝" "励志" "吏治" "丽质"])
("lizhiqizhuang" ["理直气壮"])
("lizhou" ["立轴"])
("lizhu" ["力主"])
("lizhuizhidi" ["立锥之地"])
("lizi" ["例子" "离子" "粒子" "李子" "栗子" "里子" "立字" "狸子" "隶字"])
("lizichengqiyi" ["李自成起义"])
("lizijian" ["离子键"])
("lizu" ["立足" "黎族" "隶卒"])
("lizudian" ["立足点"])
("lizui" ["利嘴"])
("lizuo" ["力作"])
("lo" ["咯" "囖"])
("long" ["龙" "拢" "笼" "聋" "隆" "垄" "弄" "咙" "窿" "陇" "垅" "胧" "珑" "茏" "泷" "栊" "癃" "砻" "宠" "庞" "总" "儱" "厐" "哢" "嚨" "壟" "壠" "寵" "屸" "嶐" "巃" "巄" "徿" "攏" "昽" "曨" "朧" "梇" "槞" "櫳" "湰" "滝" "漋" "瀧" "爖" "瓏" "眬" "矓" "硦" "礱" "礲" "竉" "竜" "篢" "篭" "籠" "聾" "蕯" "蘢" "蝕" "蠪" "蠬" "衖" "襱" "谾" "豅" "贚" "躘" "鏧" "鑨" "隴" "霳" "靇" "驡" "鸗" "龍" "龐" "龒" "龓"])
("longan" ["拢岸"])
("longbi" ["癃闭"])
("longchi" ["龙齿"])
("longchuan" ["龙船"])
("longcong" ["茏葱"])
("longdeng" ["龙灯"])
("longdong" ["隆冬" "龙洞"])
("longduan" ["垄断"])
("longfeifengwu" ["龙飞凤舞"])
("longgong" ["龙宫" "拢共"])
("longgou" ["垄沟"])
("longgu" ["龙骨"])
("longhuo" ["笼火"])
("longjiangju" ["龙江剧"])
("longjing" ["龙井"])
("longju" ["陇剧"])
("longjuanfeng" ["龙卷风"])
("longkang" ["砻糠"])
("longlong" ["隆隆"])
("longluo" ["笼络"])
("longmajingshen" ["龙马精神"])
("longmeifengmu" ["龙眉凤目"])
("longmenbao" ["龙门刨"])
("longmendiao" ["龙门吊"])
("longmenzhen" ["龙门阵"])
("longpanhuju" ["龙盘虎踞"])
("longqing" ["隆庆" "隆情"])
("longshanwenhua" ["龙山文化"])
("longshefeidong" ["龙蛇飞动"])
("longsheng" ["隆盛"])
("longshengjiuzi" ["龙生九子"])
("longtang" ["弄堂"])
("longtanhuxue" ["龙潭虎穴"])
("longtao" ["龙套"])
("longtenghuyue" ["龙腾虎跃"])
("longti" ["笼屉"])
("longtong" ["笼统"])
("longtou" ["龙头" "笼头"])
("longwang" ["龙王"])
("longxiong" ["隆胸"])
("longxumian" ["龙须面"])
("longyan" ["龙眼"])
("longyin" ["拢音"])
("longyinhuxiao" ["龙吟虎啸"])
("longzhao" ["笼罩"])
("longzhenghudou" ["龙争虎斗"])
("longzhong" ["隆重" "龙钟"])
("longzhongniao" ["笼中鸟"])
("longzhongzhiniao" ["笼中之鸟"])
("longzhou" ["龙舟"])
("longzhun" ["隆准"])
("longzi" ["笼子" "聋子"])
("longzui" ["笼嘴"])
("longzuo" ["垄作"])
("lou" ["楼" "搂" "漏" "陋" "露" "娄" "篓" "偻" "蝼" "镂" "蒌" "耧" "髅" "喽" "瘘" "嵝" "牢" "僂" "嘍" "塿" "婁" "寠" "屚" "嶁" "廔" "慺" "摟" "樓" "溇" "漊" "熡" "甊" "瘺" "瘻" "瞜" "窶" "簍" "耬" "膢" "艛" "蔞" "螻" "謱" "軁" "遱" "鏤" "鞻" "髏"])
("loubai" ["露白"])
("louban" ["楼板"])
("loubao" ["搂抱"])
("loubo" ["耧播"])
("louceng" ["楼层"])
("louche" ["耧车"])
("louchou" ["露丑"])
("louchuang" ["漏窗"])
("loudao" ["楼道"])
("loudi" ["露底"])
("loudian" ["漏电"])
("loudong" ["漏洞"])
("loudongbaichu" ["漏洞百出"])
("loudou" ["漏斗"])
("loufang" ["楼房"])
("loufeng" ["漏风" "露风"])
("loufu" ["露富"])
("louge" ["楼阁"])
("lougu" ["蝼蛄"])
("louguan" ["瘘管"])
("louguang" ["漏光"])
("lougui" ["陋规"])
("lougumingxin" ["镂骨铭心"])
("louhao" ["蒌蒿"])
("louhu" ["漏壶"])
("louhua" ["楼花"])
("louke" ["镂刻"])
("loukong" ["镂空"])
("loulian" ["露脸"])
("louluo" ["喽啰"])
("loumajiao" ["露马脚"])
("loumian" ["露面"])
("loupan" ["楼盘"])
("louqie" ["露怯"])
("loushao" ["漏勺"])
("loushi" ["楼市" "陋室" "漏失"])
("loushui" ["漏税"])
("lousu" ["陋俗"])
("loutai" ["楼台"])
("louti" ["楼梯"])
("loutou" ["露头" "搂头"])
("loutougailian" ["搂头盖脸"])
("louwang" ["漏网"])
("louwangzhiyu" ["漏网之鱼"])
("louxi" ["陋习"])
("louxianer" ["露馅儿"])
("louxiang" ["露相"])
("louxie" ["漏泄"])
("louye" ["漏夜"])
("louyi" ["蝼蚁"])
("louyishou" ["露一手"])
("louzhen" ["漏诊"])
("louzhi" ["漏卮"])
("louzi" ["篓子" "漏子" "娄子"])
("louzui" ["漏嘴"])
("lu" ["路" "露" "录" "鹿" "陆" "炉" "卢" "鲁" "卤" "芦" "颅" "庐" "碌" "掳" "绿" "虏" "赂" "戮" "潞" "禄" "麓" "六" "鲈" "栌" "渌" "蓼" "逯" "泸" "轳" "氇" "簏" "橹" "辂" "垆" "胪" "噜" "镥" "辘" "漉" "撸" "璐" "鸬" "鹭" "舻" "捋" "摅" "滤" "瘳" "肤" "角" "谷" "酪" "侓" "僇" "剹" "勎" "勠" "嗠" "嚕" "嚧" "圥" "坴" "塶" "塷" "壚" "娽" "峍" "廘" "廬" "彔" "挔" "捛" "摝" "擄" "擼" "攄" "攎" "枦" "椂" "樐" "樚" "櫓" "櫨" "氌" "淕" "淥" "滷" "漊" "澛" "濾" "瀂" "瀘" "熝" "爐" "獹" "玈" "琭" "璷" "瓐" "甪" "盝" "盧" "睩" "矑" "硉" "硵" "磠" "祿" "稑" "穋" "箓" "簬" "簵" "簶" "籙" "籚" "粶" "緑" "纑" "罏" "翏" "膔" "膚" "膟" "臚" "舮" "艣" "艪" "艫" "菉" "蓾" "蔍" "蕗" "蘆" "虂" "虜" "螰" "蠦" "觮" "觻" "賂" "趢" "踛" "蹗" "輅" "轆" "轤" "鄜" "醁" "鈩" "錄" "録" "錴" "鏀" "鏕" "鏴" "鐪" "鑥" "鑪" "陸" "顱" "騄" "騼" "髗" "魯" "魲" "鯥" "鱳" "鱸" "鴼" "鵦" "鵱" "鷺" "鸕" "鹵" "黸"])
("luan" ["乱" "卵" "滦" "峦" "孪" "挛" "栾" "銮" "脔" "娈" "鸾" "乿" "亂" "圝" "圞" "奱" "孌" "孿" "巒" "攣" "曫" "欒" "灓" "灤" "癴" "癵" "羉" "脟" "臠" "臡" "薍" "虊" "覶" "釠" "鑾" "鵉" "鸞"])
("luanbai" ["卵白"])
("luanbing" ["乱兵"])
("luanchao" ["卵巢"])
("luanchen" ["乱臣"])
("luanchenzeizi" ["乱臣贼子"])
("luandianyuanyang" ["乱点鸳鸯"])
("luanfenfen" ["乱纷纷"])
("luanfeng" ["鸾凤"])
("luanfengang" ["乱坟岗"])
("luange" ["脔割"])
("luanhonghong" ["乱哄哄"])
("luanhu" ["乱乎"])
("luanhuang" ["卵黄"])
("luanjia" ["銮驾"])
("luankuai" ["卵块"])
("luanli" ["乱离"])
("luanling" ["銮铃"])
("luanlun" ["乱伦"])
("luanma" ["乱码"])
("luanmin" ["乱民"])
("luanpao" ["卵泡"])
("luanpengpeng" ["乱蓬蓬"])
("luanqibazao" ["乱七八糟"])
("luansheng" ["孪生" "卵生"])
("luanshi" ["乱世" "卵石"])
("luansuo" ["挛缩"])
("luantaisheng" ["卵胎生"])
("luantan" ["乱弹"])
("luantanqin" ["乱弹琴"])
("luantao" ["乱套"])
("luantengteng" ["乱腾腾"])
("luanxibao" ["卵细胞"])
("luanyi" ["卵翼"])
("luanyu" ["銮舆"])
("luanza" ["乱杂"])
("luanzaozao" ["乱糟糟"])
("luanzhen" ["乱真"])
("luanzi" ["卵子" "乱子"])
("luba" ["路霸"])
("lubanchi" ["鲁班尺"])
("lubi" ["卢比"])
("lubiao" ["路标"])
("lubu" ["卢布" "露布"])
("lubushiyi" ["路不拾遗"])
("lucai" ["卤菜"])
("lucaiyangji" ["露才扬己"])
("luchen" ["炉衬" "陆沉" "胪陈"])
("lucheng" ["路程"])
("luci" ["鸬鹚"])
("ludang" ["芦荡"])
("ludao" ["路道" "陆稻"])
("ludeng" ["路灯"])
("ludi" ["陆地" "路堤"])
("ludian" ["露点"])
("ludu" ["禄蠹"])
("luduan" ["路段"])
("ludun" ["鲁钝"])
("lue" ["略" "掠" "锊" "率" "药" "剠" "圙" "寽" "擽" "畧" "稤" "藥" "詻" "鋝" "鋢"])
("luecheng" ["略称"])
("luedigongcheng" ["掠地攻城"])
("lueduo" ["掠夺"])
("lueduohun" ["掠夺婚"])
("luegaoyichou" ["略高一筹"])
("luejianyiban" ["略见一斑"])
("luelue" ["略略"])
("luemei" ["掠美"])
("luequ" ["掠取"])
("luerenzhimei" ["掠人之美"])
("lueshizhiwu" ["略识之无"])
("luetu" ["略图"])
("luewei" ["略微" "略为"])
("lueying" ["掠影"])
("lueyu" ["略语"])
("luezhipimao" ["略知皮毛"])
("lufang" ["录放"])
("lufei" ["路费"])
("lufeng" ["陆风" "路风"])
("lugong" ["录供"])
("lugouqiaoshibian" ["卢沟桥事变"])
("lugu" ["露骨" "颅骨"])
("lugui" ["路轨"])
("luguo" ["路过"])
("luhua" ["芦花" "卤化"])
("luhui" ["路徽"])
("luhuo" ["虏获"])
("luhuochunqing" ["炉火纯青"])
("luji" ["路基" "路祭"])
("lujia" ["陆架"])
("lujiao" ["鹿角"])
("lujie" ["路劫"])
("lujing" ["路径" "路警"])
("lujiu" ["露酒"])
("luju" ["路局"])
("lujuerenxi" ["路绝人稀"])
("lujun" ["陆军"])
("lukao" ["路考"])
("lukou" ["路口"])
("lukuang" ["路况"])
("luli" ["陆离"])
("luliao" ["炉料"])
("lulie" ["胪列"])
("lulin" ["绿林"])
("luling" ["炉龄"])
("lulinhaohan" ["绿林好汉"])
("lulinqiyi" ["绿林起义"])
("lulitongxin" ["戮力同心"])
("lulu" ["陆路" "碌碌" "辘轳" "辘辘"])
("lulue" ["掳掠"])
("luluwuwei" ["碌碌无为"])
("luluwuwen" ["碌碌无闻"])
("lumang" ["鲁莽" "卤莽"])
("lumian" ["路面"])
("lun" ["论" "轮" "抡" "伦" "沦" "仑" "纶" "囵" "侖" "倫" "圇" "埨" "婨" "崘" "崙" "惀" "掄" "棆" "淪" "溣" "睔" "碖" "磮" "稐" "綸" "耣" "腀" "菕" "蜦" "論" "踚" "輪" "錀" "陯" "鯩"])
("lunba" ["伦巴"])
("lunban" ["轮班"])
("lunbi" ["伦比"])
("lunbian" ["论辩"])
("lunchang" ["伦常" "轮唱"])
("lunchu" ["论处"])
("lunchuan" ["轮船"])
("lunci" ["轮次" "伦次"])
("lundai" ["轮带"])
("lundi" ["论敌"])
("lundian" ["论点"])
("lundiao" ["论调"])
("lundu" ["轮渡"])
("lunduan" ["论断"])
("lunfan" ["轮番"])
("lunfu" ["轮辐"])
("lungongxingshang" ["论功行赏"])
("lungu" ["轮毂"])
("lunhuan" ["轮换"])
("lunhui" ["轮回"])
("lunji" ["轮机"])
("lunjian" ["轮奸"])
("lunjijiasui" ["沦肌浃髓"])
("lunju" ["论据"])
("lunkong" ["轮空"])
("lunkuo" ["轮廓"])
("lunli" ["伦理" "论理"])
("lunliu" ["轮流"])
("lunlixue" ["伦理学" "论理学"])
("lunluo" ["沦落"])
("lunmo" ["沦没"])
("lunmu" ["轮牧"])
("lunnan" ["论难"])
("lunqin" ["伦琴"])
("lunsang" ["沦丧"])
("lunsheng" ["轮生"])
("lunshu" ["论述"])
("lunshuo" ["论说"])
("luntai" ["轮胎"])
("luntan" ["论坛"])
("lunti" ["论题"])
("lunwang" ["轮辋" "沦亡"])
("lunwen" ["论文"])
("lunxi" ["轮系"])
("lunxian" ["沦陷"])
("lunxiu" ["轮休"])
("lunxun" ["轮训"])
("lunyang" ["轮养"])
("lunyi" ["轮椅"])
("lunzhan" ["论战"])
("lunzheng" ["论证" "论争"])
("lunzhi" ["轮值"])
("lunzhou" ["轮轴"])
("lunzhu" ["论著"])
("lunzhuan" ["轮转"])
("lunzi" ["轮子"])
("lunzipaibei" ["论资排辈"])
("lunzui" ["论罪"])
("lunzuo" ["轮作"])
("luo" ["落" "罗" "锣" "裸" "骡" "烙" "箩" "螺" "萝" "洛" "骆" "逻" "络" "咯" "荦" "漯" "蠃" "雒" "倮" "硌" "椤" "捋" "脶" "瘰" "摞" "泺" "珞" "镙" "猡" "乐" "果" "格" "橐" "烁" "猓" "碌" "蜾" "蠡" "袼" "跞" "路" "铬" "儸" "儽" "剆" "啰" "囉" "峈" "挼" "捰" "攎" "攞" "攭" "曪" "樂" "櫟" "欏" "欙" "濼" "爍" "犖" "玀" "癳" "皪" "砢" "硦" "礫" "笿" "籮" "絡" "纙" "羅" "腡" "臝" "茖" "蓏" "蘿" "蛒" "蝸" "覶" "覼" "詻" "躒" "躶" "邏" "鉻" "鎯" "鏍" "鑼" "頱" "饠" "駱" "騾" "驘" "鮥" "鱳" "鵅" "鸁"])
("luobang" ["落榜"])
("luobazu" ["珞巴族"])
("luobi" ["落笔"])
("luobiao" ["落标"])
("luobo" ["萝卜" "落泊"])
("luobohua" ["萝卜花"])
("luobu" ["罗布"])
("luocao" ["落草"])
("luocha" ["落差"])
("luochao" ["落潮"])
("luochen" ["落尘"])
("luocheng" ["落成"])
("luochui" ["落槌"])
("luode" ["落得"])
("luodi" ["落地" "落第"])
("luodian" ["螺钿"])
("luodichuang" ["落地窗"])
("luodideng" ["落地灯"])
("luoding" ["螺钉"])
("luofa" ["落发"])
("luogu" ["锣鼓" "落谷"])
("luoguo" ["罗锅"])
("luohan" ["罗汉"])
("luohandou" ["罗汉豆"])
("luohanguo" ["罗汉果"])
("luohao" ["螺号"])
("luohei" ["落黑"])
("luohou" ["落后" "罗睺"])
("luohu" ["落户"])
("luohualiushui" ["落花流水"])
("luohuang" ["落荒"])
("luohuangertao" ["落荒而逃"])
("luohuasheng" ["落花生"])
("luohuxu" ["捋虎须"])
("luoji" ["逻辑" "裸机"])
("luojiao" ["落脚"])
("luojing" ["罗经"])
("luojingxiashi" ["落井下石"])
("luojisiwei" ["逻辑思维"])
("luojixue" ["逻辑学"])
("luoju" ["螺距"])
("luojue" ["罗掘"])
("luokong" ["落空"])
("luokou" ["罗口"])
("luokuan" ["落款"])
("luokuang" ["箩筐"])
("luola" ["罗拉"])
("luole" ["罗勒"])
("luolei" ["落雷"])
("luoli" ["瘰疬"])
("luolie" ["罗列"])
("luolu" ["裸露"])
("luoluo" ["落落" "荦荦"])
("luoluodaduan" ["荦荦大端"])
("luoluodafang" ["落落大方"])
("luoluoguahe" ["落落寡合"])
("luoma" ["落马"])
("luomagongjiao" ["罗马公教"])
("luomai" ["裸麦"])
("luomandike" ["罗曼蒂克"])
("luomansi" ["罗曼司"])
("luomashuzi" ["罗马数字"])
("luomo" ["落寞" "落墨"])
("luomu" ["落幕" "螺母"])
("luonan" ["落难"])
("luopan" ["罗盘"])
("luopin" ["落聘"])
("luopo" ["落魄"])
("luoquan" ["罗圈"])
("luoquantui" ["罗圈腿"])
("luoquejueshu" ["罗雀掘鼠"])
("luori" ["落日"])
("luosaihuzi" ["落腮胡子" "络腮胡子"])
("luosha" ["络纱" "落纱"])
("luosheng" ["落生"])
("luoshi" ["落实" "裸视" "落市"])
("luoshuan" ["螺栓"])
("luoshui" ["落水"])
("luoshuigou" ["落水狗"])
("luoshuiguan" ["落水管"])
("luosi" ["螺丝" "螺蛳"])
("luosidao" ["螺丝刀"])
("luosiding" ["螺丝钉"])
("luosigong" ["螺丝攻"])
("luosikou" ["螺丝扣"])
("luosimao" ["螺丝帽"])
("luosiqizi" ["螺丝起子"])
("luosuo" ["啰嗦" "啰唆"])
("luotangji" ["落汤鸡"])
("luotao" ["落套"])
("luoti" ["裸体" "落体"])
("luotuo" ["骆驼" "落拓" "落托"])
("luotuobuji" ["落拓不羁"])
("luotuorong" ["骆驼绒"])
("luowang" ["落网" "罗网"])
("luowen" ["螺纹" "罗纹"])
("luowu" ["落伍"])
("luoxian" ["裸线"])
("luoxiang" ["落乡"])
("luoxuan" ["螺旋" "落选"])
("luoxuanjiang" ["螺旋桨"])
("luoxuanti" ["螺旋体"])
("luoyan" ["裸眼"])
("luoyangzhigui" ["洛阳纸贵"])
("luoyeguigen" ["落叶归根"])
("luoyeshu" ["落叶树"])
("luoyi" ["络绎"])
("luoyibujue" ["络绎不绝"])
("luoyin" ["落音"])
("luoying" ["落英"])
("luozao" ["罗唣" "啰唣"])
("luozhao" ["落照"])
("luozhi" ["罗致" "罗织"])
("luozi" ["骡子"])
("luozizhiwu" ["裸子植物"])
("luozuo" ["落座"])
("lupai" ["路牌"])
("lupo" ["陆坡"])
("luqian" ["路堑" "路签"])
("luqiang" ["颅腔"])
("luqiao" ["陆桥" "炉桥"])
("luqin" ["陆禽"])
("luqu" ["录取"])
("luren" ["路人"])
("lurenjiezhi" ["路人皆知"])
("lurong" ["鹿茸"])
("luru" ["录入"])
("lushang" ["路上"])
("lushanzhenmian" ["庐山真面"])
("lushanzhenmianmu" ["庐山真面目"])
("lushe" ["庐舍"])
("lusheng" ["芦笙"])
("lushu" ["路数"])
("lushui" ["露水" "卤水"])
("lusi" ["鹭鸶"])
("lusishuishou" ["鹿死谁手"])
("lusu" ["露宿" "卤素" "噜苏"])
("lutai" ["露台" "炉台"])
("lutang" ["炉膛"])
("lutian" ["露天"])
("lutiao" ["路条" "炉条"])
("lutoujiao" ["露头角"])
("lutu" ["路途"])
("luwei" ["芦苇" "卤味" "禄位"])
("luxi" ["芦席"])
("luxia" ["卤虾"])
("luxian" ["路线"])
("luxiang" ["录像" "路向"])
("luxiangdai" ["录像带"])
("luxiangji" ["录像机"])
("luxiangpian" ["录像片"])
("luxiayou" ["卤虾油"])
("luxu" ["陆续"])
("luyan" ["路演"])
("luyin" ["录音"])
("luyindai" ["录音带"])
("luyindianhua" ["录音电话"])
("luying" ["露营" "录影" "绿营"])
("luyinji" ["录音机"])
("luyong" ["录用"])
("luyuhaishi" ["鲁鱼亥豕"])
("luyun" ["陆运"])
("luzao" ["炉灶"])
("luzha" ["炉渣"])
("luzhai" ["鹿寨" "鹿砦"])
("luzhang" ["路障"])
("luzheng" ["路政"])
("luzhi" ["录制" "卤制" "鲁直"])
("luzhoudaqu" ["泸州大曲"])
("luzhu" ["露珠"])
("luzi" ["路子" "炉子"])
("lv" ["绿" "率" "铝" "驴" "旅" "屡" "滤" "吕" "律" "氯" "缕" "侣" "虑" "履" "偻" "膂" "榈" "闾" "捋" "褛" "稆" "卢" "娄" "庐" "篓" "累" "蒌" "镂" "鲁" "鹿" "侶" "儢" "勴" "卛" "呂" "哷" "垏" "壘" "婁" "寠" "寽" "屢" "嵂" "廬" "慮" "慺" "曥" "梠" "樓" "櫖" "櫚" "櫨" "氀" "焒" "爈" "瘻" "盧" "瞜" "祣" "穞" "穭" "箻" "簍" "絽" "綠" "緑" "縷" "繂" "膐" "膢" "葎" "蔞" "藘" "褸" "謱" "軁" "郘" "鋁" "録" "鏤" "鑢" "閭" "馿" "驢" "魯" "鷜"])
("lvban" ["旅伴" "侣伴"])
("lvbo" ["滤波"])
("lvcaihua" ["绿菜花"])
("lvcao" ["葎草"])
("lvcha" ["绿茶"])
("lvchen" ["滤尘" "缕陈"])
("lvcheng" ["旅程"])
("lvchunbuduimazui" ["驴唇不对马嘴"])
("lvci" ["屡次" "旅次"])
("lvcisanfan" ["屡次三番"])
("lvdagun" ["驴打滚"])
("lvdai" ["履带"])
("lvdeng" ["绿灯"])
("lvdi" ["绿地"])
("lvdian" ["旅店"])
("lvdong" ["律动"])
("lvdou" ["绿豆"])
("lvdougao" ["绿豆糕"])
("lvdouying" ["绿豆蝇"])
("lvfei" ["旅费" "绿肥"])
("lvfeihongshou" ["绿肥红瘦"])
("lvganfei" ["驴肝肺"])
("lvguan" ["旅馆"])
("lvhua" ["绿化"])
("lvji" ["律己"])
("lvjianbuxian" ["屡见不鲜"])
("lvjiaobugai" ["屡教不改"])
("lvjinlvtui" ["旅进旅退"])
("lvju" ["旅居" "吕剧"])
("lvka" ["绿卡"])
("lvke" ["旅客"])
("lvli" ["履历" "绿篱" "膂力" "闾里"])
("lvling" ["律令"])
("lvlun" ["氯纶"])
("lvluo" ["驴骡"])
("lvlv" ["屡屡" "缕缕" "律吕"])
("lvmaozi" ["绿帽子"])
("lvneizhang" ["绿内障"])
("lvnianmayue" ["驴年马月"])
("lvniao" ["旅鸟"])
("lvpan" ["绿盘"])
("lvpijiao" ["驴皮胶"])
("lvqi" ["氯气" "滤器"])
("lvren" ["履任"])
("lvrongrong" ["绿茸茸"])
("lvse" ["绿色"])
("lvsebiaozhi" ["绿色标志"])
("lvsebilei" ["绿色壁垒"])
("lvsejing" ["滤色镜"])
("lvsezhiwu" ["绿色植物"])
("lvshe" ["旅社" "旅舍"])
("lvshi" ["律师" "律诗"])
("lvshibushuang" ["屡试不爽"])
("lvshu" ["缕述"])
("lvtiao" ["律条"])
("lvtoujin" ["绿头巾"])
("lvtu" ["旅途"])
("lvxi" ["缕析"])
("lvxiang" ["闾巷"])
("lvxiangcaoye" ["闾巷草野"])
("lvxianruyi" ["履险如夷"])
("lvxing" ["履行" "旅行"])
("lvxingshe" ["旅行社"])
("lvyan" ["闾阎"])
("lvye" ["滤液"])
("lvyin" ["绿茵" "绿阴"])
("lvyingying" ["绿莹莹"])
("lvyou" ["旅游"])
("lvyounongye" ["旅游农业"])
("lvyouyou" ["绿油油"])
("lvyue" ["履约"])
("lvzha" ["滤渣"])
("lvzhi" ["滤纸"])
("lvzhou" ["绿洲"])
("lvzi" ["驴子"])
("lvzong" ["律宗"])
("lvzuo" ["闾左"])
("m" ["呒" "呣" "嘸"])
("ma" ["吗" "妈" "马" "嘛" "麻" "骂" "抹" "码" "玛" "蚂" "摩" "唛" "蟆" "犸" "嬷" "杩" "么" "呐" "蓦" "貉" "貊" "靡" "麽" "亇" "傌" "嗎" "嘜" "媽" "嫲" "嬤" "孖" "尛" "榪" "溤" "犘" "獁" "瑪" "痲" "睰" "碼" "礣" "祃" "禡" "罵" "蔴" "螞" "蟇" "遤" "鎷" "閁" "馬" "駡" "驀" "鬕" "鰢" "鷌" "麼"])
("maan" ["马鞍"])
("maanzi" ["马鞍子"])
("mabang" ["马帮"])
("mabao" ["麻包"])
("mabi" ["麻痹" "痲痹"])
("mabian" ["马鞭" "马弁"])
("mabiao" ["马表"])
("mabidayi" ["麻痹大意"])
("mabu" ["抹布" "麻布"])
("mabutingti" ["马不停蹄"])
("mache" ["马车"])
("machituzeng" ["马齿徒增"])
("maci" ["马刺"])
("mada" ["马达"])
("madaha" ["马大哈"])
("madai" ["麻袋"])
("madajie" ["骂大街"])
("madao" ["马道" "马刀" "麻刀"])
("madaochenggong" ["马到成功"])
("madazi" ["马褡子"])
("madeng" ["马灯" "马镫"])
("madian" ["马店"])
("madoufu" ["麻豆腐"])
("madui" ["马队"])
("mafan" ["麻烦"])
("mafang" ["麻纺" "码放"])
("mafei" ["吗啡"])
("mafeng" ["麻风" "马蜂" "蚂蜂"])
("mafengwo" ["马蜂窝"])
("mafenzhi" ["马粪纸"])
("mafu" ["马夫"])
("magan" ["马竿"])
("magang" ["玛钢"])
("mageguoshi" ["马革裹尸"])
("magua" ["马褂"])
("maguan" ["马倌"])
("maguotou" ["马锅头"])
("mahaimao" ["马海毛"])
("mahao" ["马号"])
("mahe" ["马赫"])
("mahoupao" ["马后炮"])
("mahu" ["马虎" "马糊"])
("mahua" ["麻花"])
("mahuang" ["蚂蟥"])
("mai" ["买" "卖" "迈" "埋" "麦" "脉" "劢" "霾" "荬" "咪" "哩" "派" "佅" "勱" "嘪" "売" "脈" "蕒" "薶" "衇" "貍" "買" "賣" "邁" "霡" "霢" "鷶" "麥"])
("maian" ["脉案"])
("maiban" ["买办"])
("maibanziben" ["买办资本"])
("maibo" ["脉搏"])
("maibu" ["迈步"])
("maicang" ["埋藏"])
("maicao" ["麦草"])
("maicha" ["麦茬"])
("maichang" ["卖场" "卖唱"])
("maichong" ["脉冲"])
("maichun" ["卖春"])
("maidai" ["卖呆"])
("maidan" ["买单" "埋单" "卖单"])
("maidian" ["卖点" "买点"])
("maidong" ["脉动"])
("maiduhuanzhu" ["买椟还珠"])
("maieryunv" ["卖儿鬻女"])
("maifangshichang" ["买方市场" "卖方市场"])
("maifu" ["埋伏"])
("maigong" ["卖功"])
("maigoupigaoyao" ["卖狗皮膏药"])
("maiguai" ["卖乖"])
("maiguanyujue" ["卖官鬻爵"])
("maiguanzi" ["卖关子"])
("maiguo" ["卖国"])
("maiguoqiurong" ["卖国求荣"])
("maiguozei" ["卖国贼"])
("maihao" ["买好" "卖好"])
("maiji" ["麦季"])
("maijie" ["麦秸"])
("maijin" ["迈进" "卖劲" "脉金"])
("maijiu" ["麦酒"])
("maikang" ["麦糠"])
("maike" ["麦客"])
("maikefeng" ["麦克风"])
("maikesiwei" ["麦克斯韦"])
("maikongmaikong" ["买空卖空"])
("maikou" ["麦口"])
("mailang" ["麦浪"])
("mailao" ["卖老"])
("maili" ["卖力" "脉理"])
("mailiqi" ["卖力气"])
("mailizhong" ["麦粒肿"])
("mailuo" ["脉络"])
("mailuomo" ["脉络膜"])
("mailuqian" ["买路钱"])
("maimai" ["买卖"])
("maimairen" ["买卖人"])
("maimang" ["麦芒"])
("maimiao" ["麦苗"])
("maiming" ["卖命" "埋名"])
("maimo" ["埋没"])
("mainong" ["卖弄"])
("mainongfengsao" ["卖弄风骚"])
("maipian" ["麦片"])
("maiqiao" ["卖俏"])
("maiqilin" ["麦淇淋"])
("maiqiu" ["麦秋"])
("mairenqing" ["卖人情"])
("maishe" ["埋设"])
("maishen" ["卖身"])
("maishentoukao" ["卖身投靠"])
("maishi" ["脉石"])
("maishou" ["麦收"])
("maitai" ["埋汰"])
("maitong" ["买通"])
("maitou" ["埋头" "唛头"])
("maixi" ["脉息"])
("maixiang" ["脉象"])
("maixiao" ["卖笑"])
("maixie" ["卖解"])
("maiyatang" ["麦芽糖"])
("maiyi" ["卖艺"])
("maiyin" ["卖淫"])
("maiyou" ["卖友"])
("maiyouqiurong" ["卖友求荣"])
("maizang" ["埋葬"])
("maizhang" ["买账"])
("maizhu" ["买主" "卖主"])
("maizi" ["麦子"])
("maizui" ["买醉" "卖嘴"])
("maizuo" ["卖座"])
("majia" ["马甲" "马架" "骂架"])
("majiang" ["麻将" "麻酱"])
("majiao" ["马脚"])
("majie" ["骂街" "麻秸"])
("majiu" ["马厩"])
("majuzi" ["马驹子"])
("make" ["马克"])
("makesizhuyi" ["马克思主义"])
("makoutie" ["马口铁"])
("maku" ["马裤"])
("makuai" ["马快"])
("makuni" ["马裤呢"])
("malan" ["马兰" "马蓝"])
("malasong" ["马拉松"])
("malasongsaipao" ["马拉松赛跑"])
("maleizi" ["麻雷子"])
("mali" ["马力" "麻利"])
("malian" ["抹脸" "麻脸"])
("maliezhuyi" ["马列主义"])
("malin" ["马蔺"])
("malingshu" ["马铃薯"])
("maliya" ["马利亚"])
("malu" ["马路" "马陆"])
("maluo" ["马骡"])
("maluxiaoxi" ["马路消息"])
("mama" ["妈妈"])
("mamahuhu" ["马马虎虎"])
("mamaliang" ["麻麻亮"])
("mamalielie" ["骂骂咧咧"])
("maming" ["骂名"])
("mamu" ["麻木"])
("mamuburen" ["麻木不仁"])
("man" ["满" "慢" "瞒" "漫" "蛮" "蔓" "曼" "馒" "埋" "谩" "幔" "鳗" "墁" "螨" "镘" "颟" "鞔" "缦" "熳" "幕" "蹒" "僈" "姏" "嫚" "屘" "悗" "慲" "摱" "槾" "樠" "満" "滿" "澫" "澷" "獌" "睌" "瞞" "矕" "絻" "縵" "蔄" "蘰" "蟃" "蟎" "蠻" "襔" "謾" "蹣" "鄤" "鏋" "鏝" "顢" "饅" "鬗" "鬘" "鰻"])
("manao" ["玛瑙"])
("manbi" ["漫笔"])
("manbu" ["漫步"])
("manbujingxin" ["漫不经心"])
("manbuzaihu" ["满不在乎"])
("mancang" ["满仓"])
("mancao" ["蔓草"])
("manchan" ["蛮缠"])
("manchang" ["漫长"])
("manche" ["慢车"])
("manchengfengyu" ["满城风雨"])
("manci" ["慢词"])
("mandai" ["慢待"])
("mandamansuan" ["满打满算"])
("mandangdang" ["满当当"])
("mandao" ["漫道" "慢道"])
("mandian" ["满点"])
("mane" ["满额"])
("maner" ["漫儿"])
("manfen" ["满分"])
("manfu" ["满腹" "满服"])
("manfuhuyi" ["满腹狐疑"])
("manfujinglun" ["满腹经纶"])
("mang" ["忙" "芒" "盲" "莽" "茫" "氓" "硭" "邙" "蟒" "漭" "朦" "瞢" "龙" "厖" "吂" "哤" "壾" "娏" "尨" "庬" "恾" "朚" "杗" "杧" "汒" "浝" "牤" "牻" "狵" "甿" "痝" "盳" "硥" "笀" "茻" "莾" "蘉" "蛖" "蠎" "釯" "鋩" "铓" "駹" "鸏" "鹲" "龍" "龒"])
("mangan" ["蛮干"])
("mangbudie" ["忙不迭"])
("mangcang" ["莽苍"])
("mangcao" ["芒草"])
("mangchang" ["盲肠"])
("mangchangyan" ["盲肠炎"])
("mangcizaibei" ["芒刺在背"])
("mangcong" ["盲从"])
("mangdao" ["盲道" "忙叨"])
("mangdian" ["盲点"])
("mangdong" ["盲动"])
("manggan" ["盲干"])
("manggu" ["盲谷"])
("mangguo" ["芒果" "杧果"])
("manghan" ["莽汉"])
("manghu" ["忙乎"])
("manghuo" ["忙活"])
("manglitouxian" ["忙里偷闲"])
("mangliu" ["盲流"])
("manglu" ["忙碌"])
("mangluan" ["忙乱"])
("mangmang" ["茫茫" "莽莽"])
("mangmei" ["茫昧"])
("mangmi" ["匁"])
("mangmu" ["盲目"])
("mangniu" ["牤牛"])
("mangong" ["满共"])
("mangpao" ["蟒袍"])
("mangqi" ["盲棋"])
("mangqu" ["盲区"])
("mangran" ["茫然"])
("mangren" ["盲人"])
("mangrenmoxiang" ["盲人摸象"])
("mangrenxiama" ["盲人瞎马"])
("mangshe" ["蟒蛇"])
("manguan" ["漫灌"])
("mangwen" ["盲文"])
("mangwutouxu" ["茫无头绪"])
("mangxiao" ["芒硝" "硭硝"])
("mangxin" ["盲信"])
("mangyin" ["忙音"])
("mangyu" ["忙于"])
("mangyuan" ["莽原"])
("mangyue" ["忙月"])
("mangzhang" ["盲杖"])
("mangzhong" ["芒种"])
("mangzhuang" ["莽撞"])
("manhan" ["颟顸"])
("manheng" ["蛮横"])
("manhong" ["瞒哄"])
("manhua" ["漫画" "漫话"])
("manhuai" ["满怀"])
("manhuan" ["漫漶"])
("manhuang" ["蛮荒"])
("manhuo" ["慢火"])
("maniang" ["骂娘"])
("manjian" ["慢件"])
("manjin" ["蛮劲"])
("manjing" ["蔓菁"])
("manjuan" ["漫卷"])
("mankengmangu" ["满坑满谷"])
("mankou" ["满口"])
("manli" ["鳗鲡"])
("manliu" ["漫流"])
("manma" ["谩骂" "漫骂"])
("manman" ["漫漫"])
("manmandangdang" ["满满当当"])
("manmandengdeng" ["满满登登"])
("manmantengteng" ["慢慢腾腾"])
("manmanyouyou" ["慢慢悠悠"])
("manmen" ["满门"])
("manmian" ["满面"])
("manmianchunfeng" ["满面春风"])
("manmiao" ["曼妙"])
("manmu" ["满目"])
("manmuchuangyi" ["满目疮痍"])
("manning" ["满拧"])
("manpo" ["慢坡"])
("manqiang" ["满腔"])
("manqin" ["满勤"])
("manshanbianye" ["漫山遍野" "满山遍野"])
("manshangqixia" ["瞒上欺下"])
("mansheng" ["曼声"])
("manshengzhiwu" ["蔓生植物"])
("manshi" ["满师"])
("manshijie" ["满世界"])
("manshou" ["馒首"])
("manshuo" ["漫说" "慢说"])
("mantan" ["漫谈"])
("mantang" ["满堂"])
("mantangcai" ["满堂彩"])
("mantangguan" ["满堂灌"])
("mantanghong" ["满堂红"])
("mantengteng" ["慢腾腾"])
("mantian" ["漫天"])
("mantianfei" ["满天飞"])
("mantianguohai" ["瞒天过海"])
("mantiaosili" ["慢条斯理"])
("mantou" ["馒头"])
("mantuoling" ["曼陀铃"])
("manwubianji" ["漫无边际"])
("manxin" ["满心"])
("manxing" ["慢性"])
("manxingbing" ["慢性病"])
("manxingzi" ["慢性子"])
("manyan" ["蔓延" "满眼" "漫延" "曼延"])
("manyi" ["满意" "漫溢"])
("manyou" ["漫游"])
("manyouyou" ["慢悠悠"])
("manyu" ["漫语"])
("manyuan" ["埋怨" "满员"])
("manyuanchunse" ["满园春色"])
("manyue" ["满月"])
("manzai" ["满载"])
("manzaiergui" ["满载而归"])
("manzhang" ["幔帐"])
("manzhaosunqianshouyi" ["满招损，谦受益"])
("manzhou" ["满洲"])
("manzi" ["蛮子" "幔子"])
("manzu" ["满足" "满族"])
("manzui" ["满嘴"])
("manzuo" ["满座"])
("mao" ["毛" "冒" "帽" "猫" "矛" "卯" "貌" "茂" "贸" "铆" "锚" "茅" "耄" "茆" "瑁" "蝥" "髦" "懋" "昴" "牦" "瞀" "峁" "袤" "蟊" "旄" "泖" "侔" "勖" "描" "牟" "耗" "蛑" "冃" "冇" "冐" "務" "堥" "夘" "媢" "嵍" "愗" "戼" "暓" "枆" "楙" "毣" "毷" "氂" "渵" "犛" "獏" "皃" "眊" "秏" "笷" "緢" "罞" "芼" "萺" "蓩" "蝐" "覒" "貇" "貓" "貿" "軞" "鄚" "鄮" "酕" "鉚" "鉾" "錨" "霿" "髳" "鶜"])
("maobi" ["毛笔"])
("maobian" ["毛边"])
("maobianzhi" ["毛边纸"])
("maobing" ["毛病"])
("maobo" ["锚泊"])
("maoboli" ["毛玻璃"])
("maobu" ["猫步" "毛布"])
("maocao" ["茅草" "毛糙"])
("maocha" ["毛茶"])
("maochi" ["帽翅"])
("maochong" ["冒充" "毛虫"])
("maoci" ["毛刺"])
("maodi" ["锚地"])
("maoding" ["铆钉" "冒顶"])
("maodou" ["毛豆"])
("maodu" ["冒渎"])
("maodun" ["矛盾"])
("maodunlv" ["矛盾律"])
("maoer" ["帽耳"])
("maoerni" ["猫儿腻"])
("maoeryan" ["猫儿眼"])
("maofa" ["毛发"])
("maofan" ["冒犯"])
("maofang" ["毛纺" "茅房"])
("maogen" ["毛茛"])
("maogong" ["铆工" "冒功"])
("maogu" ["锚固" "毛估"])
("maogusongran" ["毛骨悚然"])
("maohai" ["毛孩"])
("maohaizi" ["毛孩子"])
("maohao" ["冒号"])
("maoheshenli" ["貌合神离"])
("maohonghong" ["毛烘烘"])
("maohua" ["帽花"])
("maohuhu" ["毛乎乎"])
("maohui" ["帽徽"])
("maohuo" ["冒火"])
("maojian" ["冒尖" "毛尖"])
("maojie" ["铆接"])
("maojin" ["毛巾" "冒进"])
("maojinbei" ["毛巾被"])
("maojingshi" ["猫睛石"])
("maokeng" ["茅坑"])
("maokong" ["毛孔"])
("maoku" ["毛裤"])
("maokulaoshu" ["猫哭老鼠"])
("maola" ["毛拉"])
("maolan" ["毛蓝"])
("maoli" ["毛利"])
("maoliao" ["毛料"])
("maolu" ["茅庐"])
("maolv" ["毛驴"])
("maomao" ["毛毛"])
("maomaochong" ["毛毛虫"])
("maomaoyu" ["毛毛雨"])
("maomei" ["冒昧"])
("maomi" ["茂密"])
("maoming" ["冒名"])
("maomingdingti" ["冒名顶替"])
("maonang" ["毛囊"])
("maonanzu" ["毛南族"])
("maonian" ["茂年"])
("maoniu" ["牦牛"])
("maopai" ["冒牌"])
("maopeng" ["茅棚"])
("maopi" ["毛坯" "毛皮"])
("maopian" ["毛片"])
("maopiao" ["毛票"])
("maoqu" ["毛渠"])
("maoran" ["贸然"])
("maorongrong" ["毛茸茸"])
("maosedunkai" ["茅塞顿开"])
("maoseqiang" ["毛瑟枪"])
("maoshe" ["茅舍" "帽舌"])
("maosheng" ["茂盛"])
("maoshi" ["冒失" "卯时"])
("maoshigui" ["冒失鬼"])
("maoshoumaojiao" ["毛手毛脚"])
("maoshutongmian" ["猫鼠同眠"])
("maosi" ["貌似" "茅厕"])
("maosuizijian" ["毛遂自荐"])
("maosun" ["卯榫"])
("maotaijiu" ["茅台酒"])
("maotan" ["毛毯"])
("maotao" ["毛桃"])
("maotianxiazhidabuwei" ["冒天下之大不韪"])
("maotiao" ["毛条"])
("maotou" ["矛头" "冒头"])
("maotouying" ["猫头鹰"])
("maotouzhi" ["毛头纸"])
("maowei" ["锚位"])
("maowo" ["毛窝"])
("maowu" ["茅屋"])
("maoxian" ["冒险" "毛线"])
("maoxiang" ["貌相"])
("maoxiguan" ["毛细管"])
("maoxiong" ["猫熊"])
("maoxixianxiang" ["毛细现象"])
("maoyan" ["猫眼" "帽檐"])
("maoyang" ["毛样"])
("maoyao" ["猫腰"])
("maoyatou" ["毛丫头"])
("maoyi" ["贸易" "毛衣"])
("maoyifeng" ["贸易风"])
("maoyou" ["毛蚴"])
("maoyu" ["猫鱼"])
("maozao" ["毛躁"])
("maozedongsixiang" ["毛泽东思想"])
("maozei" ["蟊贼"])
("maozhipin" ["毛织品"])
("maozhong" ["毛重"])
("maozhu" ["毛猪"])
("maozhuang" ["毛装"])
("maozi" ["帽子" "毛子"])
("maozixifa" ["帽子戏法"])
("mapa" ["马趴"])
("mapi" ["马匹"])
("mapijing" ["马屁精"])
("maqiang" ["马枪"])
("maqianzu" ["马前卒"])
("maque" ["麻雀"])
("maquesuixiaowuzangjuquan" ["麻雀虽小，五脏俱全"])
("mas" ["唜"])
("masa" ["摩挲"])
("masaike" ["马赛克"])
("masha" ["麻纱"])
("mashang" ["马上"])
("mashao" ["马勺"])
("mashi" ["麻石"])
("mashiqianti" ["马失前蹄"])
("mashoushizhan" ["马首是瞻"])
("mashu" ["马术"])
("masusu" ["麻酥酥"])
("mati" ["马蹄"])
("matibiao" ["马蹄表"])
("matitie" ["马蹄铁"])
("matixing" ["马蹄形"])
("matixiu" ["马蹄袖"])
("matong" ["马桶"])
("matou" ["码头"])
("matouqin" ["马头琴"])
("maxi" ["马戏"])
("maxian" ["麻线"])
("maxue" ["马靴"])
("mayang" ["码洋"])
("mayangrenfan" ["马仰人翻"])
("mayao" ["麻药"])
("mayi" ["蚂蚁" "麻衣"])
("mayikengutou" ["蚂蚁啃骨头"])
("mayou" ["麻油"])
("mazai" ["孖仔"])
("mazei" ["马贼"])
("mazha" ["蚂蚱" "马扎" "马札" "麻渣"])
("mazhang" ["马掌"])
("mazhen" ["麻疹" "骂阵"])
("mazhipin" ["麻织品"])
("mazi" ["麻子" "马子" "码子"])
("mazong" ["马鬃"])
("mazu" ["妈祖"])
("mazui" ["麻醉"])
("mazuiji" ["麻醉剂"])
("mazuimu" ["马醉木"])
("me" ["么" "麽" "嚒" "嚜" "嚰" "孭" "庅" "濹" "癦" "麼"])
("mei" ["没" "每" "煤" "镁" "美" "酶" "妹" "枚" "霉" "玫" "眉" "梅" "寐" "昧" "媒" "糜" "媚" "谜" "沫" "嵋" "猸" "袂" "湄" "浼" "鹛" "莓" "魅" "镅" "楣" "味" "坶" "墨" "某" "凂" "呅" "嚜" "坆" "堳" "塺" "媄" "媺" "嬍" "嵄" "徾" "抺" "挴" "攗" "攟" "栂" "楳" "槑" "櫗" "毎" "氼" "沒" "沬" "渼" "湈" "溦" "煝" "燘" "珻" "瑂" "痗" "眊" "眛" "睂" "睸" "矀" "祙" "禖" "篃" "羙" "脄" "脢" "腜" "膴" "苺" "葿" "蘪" "蝞" "跊" "躾" "郿" "鋂" "鎂" "鎇" "韎" "鬽" "鶥" "黣" "黴"])
("meibianer" ["没边儿"])
("meibushengshou" ["美不胜收"])
("meican" ["美餐"])
("meiceng" ["煤层"])
("meichai" ["美差"])
("meichang" ["每常"])
("meicheng" ["美称"])
("meicier" ["没词儿"])
("meide" ["美德"])
("meidu" ["梅毒"])
("meiduan" ["眉端"])
("meier" ["谜儿"])
("meifa" ["美发"])
("meifeisewu" ["眉飞色舞"])
("meifeng" ["眉峰"])
("meifu" ["妹夫"])
("meigan" ["美感"])
("meigaoyandi" ["眉高眼低"])
("meigong" ["美工"])
("meigu" ["媚骨"])
("meiguan" ["美观"])
("meiguang" ["镁光"])
("meiguanxi" ["没关系"])
("meigui" ["玫瑰"])
("meiguizi" ["玫瑰紫"])
("meihao" ["美好" "煤耗"])
("meihua" ["美化" "梅花" "煤化"])
("meihualu" ["梅花鹿"])
("meihuazhen" ["梅花针"])
("meihuo" ["魅惑"])
("meijie" ["媒介" "眉睫"])
("meijin" ["美金" "没劲"])
("meijing" ["美景" "煤精"])
("meijingdacai" ["没精打采"])
("meijiu" ["美酒"])
("meijun" ["霉菌"])
("meikaiyanxiao" ["眉开眼笑"])
("meikuangyuxia" ["每况愈下"])
("meilaiyanqu" ["眉来眼去"])
("meilaiyou" ["没来由"])
("meilan" ["霉烂"])
("meileng" ["眉棱"])
("meili" ["美丽" "魅力"])
("meilian" ["没脸"])
("meiliangxin" ["昧良心"])
("meilunmeihuan" ["美轮美奂"])
("meiman" ["美满"])
("meimao" ["眉毛" "美貌"])
("meimaohuziyibazhua" ["眉毛胡子一把抓"])
("meimei" ["妹妹" "每每" "美美"])
("meimener" ["没门儿"])
("meimeng" ["美梦"])
("meimiao" ["美妙"])
("meiming" ["美名" "没命"])
("meimo" ["煤末"])
("meimu" ["眉目"])
("meinian" ["每年"])
("meinv" ["美女"])
("meipaoer" ["没跑儿"])
("meipi" ["眉批"])
("meipo" ["媒婆"])
("meipuer" ["没谱儿"])
("meiqi" ["煤气" "霉气" "美气"])
("meiqideng" ["煤气灯"])
("meiqiji" ["煤气机"])
("meiqingmuxiu" ["眉清目秀"])
("meiqiu" ["煤球"])
("meiqu" ["没趣"])
("meiren" ["美人" "媒人" "魅人"])
("meirenjiao" ["美人蕉"])
("meirong" ["美容"])
("meishangliang" ["没商量"])
("meishao" ["眉梢"])
("meisheng" ["美声"])
("meishenme" ["没什么"])
("meishi" ["美食" "没事" "美事" "媚世"])
("meishijia" ["美食家"])
("meishiren" ["没事人"])
("meishu" ["美术"])
("meishuo" ["媒妁"])
("meishuode" ["没说的"])
("meishupian" ["美术片"])
("meishuzi" ["美术字"])
("meisi" ["昧死"])
("meisu" ["媚俗"])
("meitai" ["媚态"])
("meitan" ["煤炭" "美谈"])
("meiti" ["媒体" "眉题"])
("meitian" ["煤田"])
("meitiaoer" ["没挑儿"])
("meitou" ["眉头" "霉头"])
("meiwai" ["媚外"])
("meiwan" ["没完"])
("meiwei" ["美味"])
("meixi" ["没戏"])
("meixiayukuang" ["每下愈况"])
("meixin" ["眉心" "昧心"])
("meixiu" ["没羞"])
("meixu" ["妹婿"])
("meixue" ["美学"])
("meiyan" ["眉眼" "美言"])
("meiyanger" ["没样儿"])
("meiyanzi" ["煤烟子"])
("meiyao" ["煤窑"])
("meiyi" ["美意"])
("meiyinger" ["没影儿"])
("meiyisi" ["没意思"])
("meiyou" ["没有" "煤油"])
("meiyu" ["美誉" "美育" "梅雨" "眉宇" "霉雨"])
("meiyuan" ["美元" "美圆" "没缘"])
("meiyue" ["媚悦"])
("meizha" ["煤渣"])
("meizhan" ["美展"])
("meizhe" ["没辙"])
("meizhi" ["美制" "没治" "媒质"])
("meizhongbuzu" ["美中不足"])
("meizhoutuo" ["美洲鸵"])
("meizhuan" ["煤砖"])
("meizhuner" ["没准儿"])
("meizi" ["妹子" "梅子" "糜子" "猸子" "媒子"])
("meizizi" ["美滋滋"])
("men" ["门" "们" "闷" "懑" "扪" "钔" "焖" "汶" "满" "玟" "鞔" "亹" "們" "怋" "悗" "悶" "惛" "懣" "捫" "暪" "椚" "殙" "満" "滿" "燜" "玣" "玧" "璊" "瞞" "穈" "菛" "虋" "鍆" "門" "閅"])
("menba" ["门巴"])
("menban" ["门板"])
("menbazu" ["门巴族"])
("menbian" ["门匾"])
("menchi" ["门齿"])
("mendanghudui" ["门当户对"])
("mendao" ["门道"])
("mendi" ["门第"])
("mending" ["门钉" "门丁"])
("mendonger" ["门洞儿"])
("mendou" ["门斗"])
("mendui" ["门对"])
("mendun" ["门墩"])
("mene" ["门额"])
("menerqing" ["门儿清"])
("menfa" ["门阀"])
("menfang" ["门房"])
("menfei" ["门扉"])
("menfeng" ["门风"])
("meng" ["猛" "梦" "蒙" "锰" "孟" "盟" "檬" "萌" "氓" "礞" "蜢" "勐" "懵" "甍" "蠓" "虻" "朦" "艋" "艨" "瞢" "明" "瞑" "蟊" "蟒" "黾" "儚" "冡" "夢" "夣" "嫇" "尨" "幪" "庬" "懜" "懞" "掹" "擝" "曚" "橗" "氋" "溕" "濛" "獴" "瓾" "甿" "矇" "矒" "罞" "莔" "萠" "蕄" "蝱" "鄳" "鄸" "鋂" "錳" "雺" "霚" "霥" "霧" "霿" "靀" "顭" "饛" "髳" "鯍" "鯭" "鱦" "鸏" "鹲" "黽" "鼆"])
("mengang" ["门岗"])
("mengbang" ["盟邦"])
("mengbi" ["蒙蔽"])
("mengbishenghua" ["梦笔生花"])
("mengbuding" ["猛不丁"])
("mengbufang" ["猛不防"])
("mengchen" ["蒙尘"])
("mengchong" ["艨艟"])
("mengchun" ["孟春"])
("mengdong" ["萌动" "懵懂" "孟冬"])
("mengfa" ["萌发"])
("mengguan" ["蒙馆"])
("menggubao" ["蒙古包"])
("mengguding" ["猛孤丁"])
("mengguo" ["盟国"])
("menggurenzhong" ["蒙古人种"])
("mengguzu" ["蒙古族"])
("menghanyao" ["蒙汗药"])
("menghong" ["蒙哄"])
("menghua" ["梦话"])
("menghuan" ["梦幻"])
("menghuanpaoying" ["梦幻泡影"])
("menghun" ["蒙混"])
("menghunguoguan" ["蒙混过关"])
("mengjiang" ["猛将"])
("mengjin" ["猛进"])
("mengjiner" ["猛劲儿"])
("mengjing" ["梦境"])
("mengke" ["猛可"])
("menglang" ["孟浪"])
("menglie" ["猛烈"])
("menglong" ["朦胧" "矇眬" "蒙眬"])
("mengma" ["猛犸"])
("mengmei" ["蒙昧" "梦寐"])
("mengmeiyiqiu" ["梦寐以求"])
("mengmeizhuyi" ["蒙昧主义"])
("mengmeng" ["蒙蒙" "濛濛"])
("mengmengliang" ["蒙蒙亮"])
("mengnan" ["蒙难"])
("mengpian" ["蒙骗"])
("mengqin" ["猛禽"])
("mengqiu" ["孟秋"])
("mengran" ["猛然"])
("mengsheng" ["萌生"])
("mengshi" ["盟誓" "猛士" "蒙事" "蒙师" "礞石"])
("mengshiweike" ["孟什维克"])
("mengshou" ["蒙受" "猛兽"])
("mengtaiqi" ["蒙太奇"])
("mengtong" ["蒙童"])
("mengtouzhuanxiang" ["蒙头转向"])
("menguan" ["门馆"])
("menguanche" ["闷罐车"])
("mengun" ["闷棍"])
("mengxia" ["孟夏"])
("mengxiang" ["梦想" "梦乡"])
("mengxing" ["猛醒" "猛省"])
("mengxiongdi" ["盟兄弟"])
("mengxue" ["蒙学"])
("mengya" ["萌芽"])
("mengyan" ["梦魇"])
("mengyao" ["蒙药"])
("mengyi" ["梦呓" "梦遗"])
("mengyou" ["盟友"])
("mengyuan" ["蒙冤"])
("mengyue" ["盟约"])
("mengzhu" ["盟主"])
("mengzi" ["猛子"])
("mengzu" ["蒙族"])
("menhu" ["门户"])
("menhuan" ["门环"])
("menhulu" ["闷葫芦"])
("menhuzhijian" ["门户之见"])
("menjin" ["门禁"])
("menjing" ["门径" "门警"])
("menjingmai" ["门静脉"])
("menjuan" ["闷倦"])
("menkan" ["门槛" "门坎"])
("menke" ["门客"])
("menkeluoque" ["门可罗雀"])
("menkou" ["门口"])
("menkuang" ["门框"])
("menlang" ["门廊"])
("menlei" ["门类" "闷雷"])
("menlian" ["门联" "门帘"])
("menlianer" ["门脸儿"])
("menlichushen" ["门里出身"])
("menling" ["门铃"])
("menlou" ["门楼"])
("menlu" ["门路"])
("menmei" ["门楣"])
("menmenbule" ["闷闷不乐"])
("menmian" ["门面"])
("menmianhua" ["门面话"])
("menpai" ["门牌"])
("menpiao" ["门票"])
("menqi" ["闷气"])
("menre" ["闷热"])
("menren" ["门人"])
("menshan" ["门扇"])
("menshen" ["门神"])
("mensheng" ["门生"])
("menshengmenqi" ["闷声闷气"])
("menshi" ["门市"])
("menshuan" ["门闩"])
("menting" ["门厅" "门庭"])
("mentingruoshi" ["门庭若市"])
("mentu" ["门徒"])
("menwaihan" ["门外汉"])
("menwei" ["门卫"])
("menxia" ["门下"])
("menxian" ["门限"])
("menxin" ["扪心"])
("menxinziwen" ["扪心自问"])
("menya" ["门牙"])
("menzhen" ["门诊"])
("menzi" ["门子"])
("meo" ["踎"])
("mi" ["米" "密" "迷" "眯" "蜜" "谜" "觅" "秘" "弥" "幂" "靡" "糜" "泌" "醚" "蘼" "縻" "咪" "汨" "麋" "祢" "猕" "弭" "谧" "芈" "脒" "宓" "敉" "嘧" "糸" "冖" "尔" "幺" "摩" "溟" "獯" "辟" "侎" "冞" "冪" "劘" "哋" "塓" "孊" "宻" "尒" "尓" "峚" "幎" "幦" "彌" "戂" "摵" "擟" "擵" "攠" "榓" "樒" "檷" "櫁" "沕" "沵" "洣" "淧" "渳" "滵" "漞" "濔" "濗" "瀰" "灖" "熐" "爢" "爾" "獼" "瓕" "眫" "眽" "瞇" "瞴" "祕" "禰" "穈" "簚" "籋" "粎" "罙" "羃" "羋" "苾" "葞" "蒾" "蓂" "蔝" "蔤" "藌" "蝆" "袮" "覓" "覔" "覛" "詸" "謎" "謐" "醾" "醿" "釄" "銤" "鑖" "镾" "鸍" "麊" "麛" "鼏"])
("mian" ["面" "棉" "免" "绵" "眠" "缅" "勉" "冕" "娩" "腼" "湎" "眄" "沔" "黾" "渑" "冥" "宀" "泯" "瞑" "缗" "丏" "俛" "偭" "勔" "厸" "喕" "婂" "媔" "嬵" "愐" "檰" "櫋" "汅" "湣" "澠" "牑" "矈" "矊" "矏" "糆" "絻" "綿" "緍" "緜" "緡" "緬" "臱" "芇" "莬" "葂" "蝒" "蠠" "靣" "靦" "鮸" "麪" "麫" "麵" "麺" "黽"])
("mianan" ["面案"])
("mianbaitang" ["绵白糖"])
("mianbao" ["面包"])
("mianbaoche" ["面包车"])
("mianbaoquan" ["面包圈"])
("mianbi" ["面壁"])
("mianbing" ["棉饼"])
("mianbo" ["绵薄"])
("mianbu" ["棉布"])
("mianbude" ["免不得"])
("mianbugaise" ["面不改色"])
("mianbuliao" ["免不了"])
("miancha" ["面茶"])
("mianchang" ["绵长"])
("mianchou" ["绵绸"])
("mianchu" ["免除" "娩出"])
("miande" ["免得"])
("miandian" ["面点"])
("mianduimian" ["面对面"])
("miane" ["面额"])
("mianfang" ["棉纺" "面坊"])
("mianfei" ["免费" "面肥"])
("mianfen" ["面粉"])
("miangen" ["绵亘"])
("mianguan" ["免冠" "面馆"])
("mianhe" ["绵和"])
("mianhongerchi" ["面红耳赤"])
("mianhouer" ["棉猴儿"])
("mianhu" ["面糊"])
("mianhua" ["棉花"])
("mianhuai" ["缅怀"])
("mianhuangjishou" ["面黄肌瘦"])
("mianhuatai" ["棉花胎"])
("mianhuataozi" ["棉花套子"])
("mianji" ["面积"])
("mianjia" ["面颊"])
("mianjian" ["免检"])
("mianjin" ["面筋" "面巾"])
("mianjinzhi" ["面巾纸"])
("mianju" ["面具"])
("miankao" ["免考"])
("miankong" ["面孔"])
("mianli" ["勉励" "勉力" "绵力"])
("mianlian" ["绵连"])
("mianliao" ["面料"])
("mianlicangzhen" ["绵里藏针"])
("mianlin" ["面临"])
("mianling" ["棉铃"])
("mianliu" ["冕旒"])
("mianmaer" ["面码儿"])
("mianmao" ["面貌" "棉毛"])
("mianmi" ["绵密"])
("mianmian" ["绵绵"])
("mianmianguan" ["面面观"])
("mianmianjudao" ["面面俱到"])
("mianmianxiangqu" ["面面相觑"])
("mianmiao" ["缅邈"])
("mianmu" ["面目"])
("mianmuquanfei" ["面目全非"])
("mianmuyixin" ["面目一新"])
("miannong" ["棉农"])
("mianpang" ["面庞"])
("mianpen" ["面盆"])
("mianpi" ["面皮"])
("mianpiao" ["免票"])
("mianpixie" ["棉皮鞋"])
("mianqia" ["面洽"])
("mianqian" ["面前" "棉签"])
("mianqiang" ["勉强"])
("mianrener" ["面人儿"])
("mianrong" ["面容"])
("mianruan" ["绵软"])
("mianrutuse" ["面如土色"])
("mianse" ["面色"])
("miansha" ["面纱" "棉纱"])
("mianshan" ["面善"])
("miansheng" ["面生"])
("mianshenjing" ["面神经"])
("mianshi" ["面试" "面世" "面市" "免试" "面食"])
("mianshou" ["面授" "面首"])
("mianshoujiyi" ["面授机宜"])
("mianshu" ["面熟"])
("mianshui" ["免税"])
("miansu" ["免俗" "面塑"])
("miantan" ["面谈"])
("miantang" ["面汤" "绵糖"])
("miantao" ["棉套" "棉桃"])
("miantian" ["腼腆" "棉田" "绵甜"])
("miantiao" ["面条"])
("miantuan" ["面团"])
("miantuantuan" ["面团团"])
("mianweiqinan" ["勉为其难"])
("mianwurense" ["面无人色"])
("mianxian" ["棉线"])
("mianxiang" ["面相" "缅想"])
("mianxing" ["免刑"])
("mianxiu" ["免修"])
("mianxu" ["棉絮" "面叙"])
("mianyan" ["绵延" "免验"])
("mianyang" ["绵羊"])
("mianyi" ["免疫" "面议" "免役"])
("mianzhanpai" ["免战牌"])
("mianzhao" ["面罩"])
("mianzhi" ["面值" "免职" "绵纸"])
("mianzhipin" ["棉织品"])
("mianzhuan" ["面砖"])
("mianzi" ["面子" "棉籽" "棉子"])
("mianzui" ["免罪"])
("miao" ["秒" "苗" "庙" "妙" "描" "瞄" "藐" "渺" "眇" "缪" "缈" "淼" "喵" "杪" "鹋" "邈" "吵" "猫" "纱" "蜱" "仯" "媌" "嫹" "庿" "廟" "彯" "玅" "竗" "篎" "紗" "緢" "緲" "訬" "鱙" "鶓"])
("miaobi" ["妙笔"])
("miaobiao" ["秒表"])
("miaobishenghua" ["妙笔生花"])
("miaochuang" ["苗床"])
("miaoer" ["苗儿"])
("miaoerbuxiu" ["苗而不秀"])
("miaohao" ["庙号"])
("miaohong" ["描红"])
("miaohua" ["描画"])
("miaohui" ["描绘" "庙会"])
("miaoji" ["妙计" "描记"])
("miaojin" ["描金"])
("miaojue" ["妙诀"])
("miaoling" ["妙龄"])
("miaomang" ["渺茫"])
("miaomo" ["描摹"])
("miaomu" ["苗木"])
("miaopu" ["苗圃"])
("miaoqu" ["妙趣"])
("miaoquhengsheng" ["妙趣横生"])
("miaoran" ["渺然"])
("miaoshi" ["藐视"])
("miaoshou" ["妙手"])
("miaoshouhuichun" ["妙手回春"])
("miaoshououde" ["妙手偶得"])
("miaoshu" ["描述"])
("miaotang" ["庙堂"])
("miaotiao" ["苗条"])
("miaotou" ["苗头"])
("miaotu" ["描图"])
("miaowurenyan" ["渺无人烟"])
("miaowuyingxin" ["渺无音信"])
("miaoxiao" ["渺小" "藐小"])
("miaoxie" ["描写"])
("miaoxiu" ["苗绣"])
("miaoyao" ["妙药"])
("miaoyi" ["苗裔"])
("miaoyong" ["妙用"])
("miaoyu" ["庙宇" "妙语"])
("miaoyuan" ["渺远" "邈远"])
("miaoyujieyi" ["妙语解颐"])
("miaozhao" ["妙招" "妙着"])
("miaozhen" ["秒针"])
("miaozhu" ["苗猪" "庙祝" "庙主"])
("miaozhun" ["瞄准"])
("miaozi" ["苗子"])
("miaozu" ["苗族"])
("mibang" ["弭谤"])
("mibao" ["密报" "秘宝"])
("miben" ["秘本"])
("mibi" ["密闭"])
("mibing" ["弭兵"])
("mibu" ["弥补" "密布"])
("micai" ["迷彩"])
("micu" ["米醋"])
("mideng" ["迷瞪"])
("midi" ["谜底"])
("midian" ["密电"])
("miding" ["嘧啶"])
("midoufu" ["米豆腐"])
("midu" ["密度"])
("mie" ["灭" "蔑" "咩" "篾" "蠛" "乜" "咪" "谂" "吀" "哶" "孭" "幭" "懱" "搣" "櫗" "滅" "瀎" "眜" "薎" "衊" "覕" "鑖" "鱴" "鴓"])
("miecha" ["灭茬"])
("miecheng" ["蔑称"])
("miecizhaoshi" ["灭此朝食"])
("mieding" ["灭顶"])
("miedingzhizai" ["灭顶之灾"])
("miehuo" ["灭火"])
("miehuoqi" ["灭火器"])
("mieji" ["灭迹"])
("miejiang" ["篾匠"])
("miejue" ["灭绝"])
("miejuerenxing" ["灭绝人性"])
("miekou" ["灭口"])
("miemen" ["灭门"])
("miepian" ["篾片"])
("mierbuxuan" ["秘而不宣"])
("mieshi" ["蔑视" "灭失"])
("mietiao" ["篾条"])
("miewang" ["灭亡"])
("miexie" ["乜斜"])
("miezhong" ["灭种"])
("miezu" ["灭族"])
("mifan" ["米饭"])
("mifang" ["秘方"])
("mifei" ["糜费" "靡费"])
("mifen" ["米粉"])
("mifeng" ["密封" "蜜蜂" "眯缝" "弥缝" "弥封"])
("mifenrou" ["米粉肉"])
("mifu" ["秘府"])
("miganshui" ["米泔水"])
("migao" ["密告"])
("migong" ["迷宫"])
("mihang" ["迷航"])
("mihe" ["弥合"])
("mihou" ["猕猴"])
("mihoutao" ["猕猴桃"])
("mihu" ["迷糊"])
("mihuan" ["弭患"])
("mihuang" ["米黄"])
("mihui" ["密会"])
("mihuntang" ["迷魂汤"])
("mihunzhen" ["迷魂阵"])
("mihuo" ["迷惑"])
("miji" ["密集" "秘籍" "密级"])
("mijian" ["蜜饯" "密件"])
("mijin" ["迷津"])
("mijiu" ["米酒"])
("mijue" ["秘诀"])
("mikang" ["米糠"])
("milan" ["糜烂"])
("mile" ["弥勒"])
("mili" ["迷离" "米粒" "靡丽"])
("milian" ["迷恋"])
("miliangchuan" ["米粮川"])
("miliklanm" ["瓱"])
("milin" ["密林"])
("miling" ["密令"])
("miliu" ["弥留"])
("miliuzhiji" ["弥留之际"])
("milu" ["迷路" "麋鹿"])
("miluan" ["弭乱"])
("mima" ["密码"])
("miman" ["弥漫" "迷漫"])
("mimang" ["迷茫"])
("mimaxiang" ["密码箱"])
("mimeng" ["迷蒙" "迷梦"])
("mimi" ["秘密" "咪咪" "靡靡"])
("mimian" ["米面" "谜面"])
("mimicengceng" ["密密层层"])
("mimicongcong" ["密密丛丛"])
("mimimama" ["密密麻麻"])
("mimizaza" ["密密匝匝"])
("mimizhiyin" ["靡靡之音"])
("mimou" ["密谋"])
("min" ["民" "抿" "敏" "闽" "皿" "悯" "珉" "愍" "缗" "闵" "玟" "苠" "泯" "黾" "鳘" "岷" "汶" "眠" "绳" "僶" "冧" "冺" "刡" "勄" "呡" "垊" "姄" "崏" "忞" "怋" "慜" "憫" "捪" "敃" "敯" "旻" "旼" "暋" "渂" "湏" "湣" "潣" "琘" "琝" "瑉" "痻" "盷" "盿" "砇" "碈" "笢" "笽" "簢" "緍" "緡" "繩" "罠" "蠠" "賯" "鈱" "錉" "鍲" "閔" "閩" "鰵" "鴖" "黽"])
("minanguotai" ["民安国泰"])
("minban" ["民办"])
("minbian" ["民变"])
("minbing" ["民兵"])
("minbuliaosheng" ["民不聊生"])
("mincai" ["闽菜"])
("minchuan" ["民船"])
("minfa" ["民法"])
("minfang" ["民房"])
("minfen" ["民愤"])
("minfeng" ["民风"])
("minfu" ["民夫"])
("ming" ["名" "明" "命" "鸣" "铭" "螟" "盟" "冥" "瞑" "暝" "茗" "溟" "酩" "萌" "佲" "凕" "姳" "嫇" "慏" "掵" "朙" "榠" "洺" "猽" "眀" "眳" "蓂" "覭" "詺" "鄍" "銘" "鳴"])
("mingan" ["敏感" "命案"])
("mingbai" ["明白"])
("mingbaizhe" ["明摆着"])
("mingbi" ["命笔"])
("mingbian" ["鸣鞭"])
("mingbianshifei" ["明辨是非"])
("mingbufushi" ["名不副实" "名不符实"])
("mingbuxuchuan" ["名不虚传"])
("mingce" ["名册"])
("mingcha" ["明察"])
("mingchaanfang" ["明察暗访" "明查暗访"])
("mingchan" ["名产"])
("mingchang" ["明畅"])
("mingchao" ["冥钞"])
("mingchaqiuhao" ["明察秋毫"])
("mingche" ["明澈"])
("mingcheng" ["名称"])
("mingchong" ["螟虫"])
("mingchu" ["明处"])
("mingchuiqiangu" ["名垂千古"])
("mingchuiqingshi" ["名垂青史"])
("mingci" ["名词" "名次" "名刺"])
("mingcunshiwang" ["名存实亡"])
("mingda" ["明达" "命大"])
("mingdan" ["名单"])
("mingdeng" ["明灯"])
("mingdi" ["鸣镝"])
("mingding" ["命定" "酩酊"])
("mingdingdazui" ["酩酊大醉"])
("mingduan" ["明断"])
("minge" ["名额" "民歌"])
("minger" ["明儿"])
("mingfan" ["明矾"])
("mingfen" ["名分"])
("mingfu" ["命妇" "冥府"])
("mingfuqishi" ["名副其实" "名符其实"])
("minggan" ["铭感"])
("minggen" ["命根"])
("minggou" ["明沟"])
("mingguan" ["命官"])
("mingguergongzhi" ["鸣鼓而攻之"])
("minggui" ["名贵"])
("mingguoqishi" ["名过其实"])
("minghao" ["名号"])
("minghoutian" ["明后天"])
("minghuang" ["明黄"])
("minghuanghuang" ["明晃晃"])
("minghui" ["明慧" "名讳"])
("minghuo" ["明火"])
("minghuozhizhang" ["明火执仗" "明火执杖"])
("mingji" ["铭记" "名迹"])
("mingjia" ["名家"])
("mingjian" ["明鉴"])
("mingjianglisuo" ["名缰利锁"])
("mingjiao" ["名教" "鸣叫" "明教"])
("mingjie" ["名节"])
("mingjilougu" ["铭肌镂骨"])
("mingjin" ["鸣金"])
("mingjing" ["明镜" "明净" "铭旌"])
("mingjinggaoxuan" ["明镜高悬"])
("mingju" ["名句"])
("mingke" ["铭刻"])
("mingkuai" ["明快"])
("mingkuan" ["名款"])
("minglaianwang" ["明来暗往"])
("minglang" ["明朗"])
("mingli" ["名利" "明理" "明丽"])
("mingliang" ["明亮"])
("mingliao" ["明了"])
("minglichang" ["名利场"])
("minglieqianmao" ["名列前茅"])
("mingling" ["命令" "明令" "名伶" "螟蛉"])
("minglingju" ["命令句"])
("minglingzhuyi" ["命令主义"])
("mingliu" ["名流"])
("minglu" ["名录"])
("mingluokaidao" ["鸣锣开道"])
("mingluosunshan" ["名落孙山"])
("mingma" ["明码"])
("mingmai" ["命脉"])
("mingmei" ["明媚"])
("mingmeizhengqu" ["明媒正娶"])
("mingmen" ["名门"])
("mingmeng" ["冥蒙" "溟濛"])
("mingmian" ["明面"])
("mingmie" ["明灭"])
("mingming" ["命名" "明明"])
("mingmo" ["名模"])
("mingmou" ["明眸"])
("mingmouhaochi" ["明眸皓齿"])
("mingmu" ["名目" "瞑目"])
("mingmuzhangdan" ["明目张胆"])
("mingnian" ["明年"])
("mingong" ["民工"])
("mingpai" ["名牌" "铭牌"])
("mingpan" ["明盘"])
("mingpian" ["名片"])
("mingqi" ["名气" "明器" "冥器"])
("mingqian" ["明前"])
("mingqiang" ["明抢"])
("mingqianganjian" ["明枪暗箭"])
("mingqin" ["鸣禽"])
("mingqu" ["明渠"])
("mingque" ["明确"])
("mingren" ["名人" "明人"])
("mingri" ["明日"])
("mingrihuanghua" ["明日黄花"])
("mingrui" ["明锐"])
("mingshan" ["名山"])
("mingshanshiye" ["名山事业"])
("mingsheng" ["名胜" "名声"])
("mingshi" ["名师" "名士" "明示" "名氏"])
("mingshipai" ["名士派"])
("mingshou" ["名手" "冥寿"])
("mingshu" ["名数" "命数"])
("mingshuo" ["明说"])
("mingsikusuo" ["冥思苦索"])
("mingsikuxiang" ["冥思苦想"])
("mingsu" ["名宿"])
("mingtang" ["名堂" "明堂" "明唐"])
("mingti" ["命题"])
("mingtian" ["明天"])
("mingtie" ["名帖"])
("mingtu" ["命途"])
("minguo" ["民国"])
("mingwan" ["冥顽"])
("mingwanbuling" ["冥顽不灵"])
("mingwang" ["名望"])
("mingwangxing" ["冥王星"])
("mingwei" ["名位"])
("mingwen" ["明文" "铭文"])
("mingwu" ["名物"])
("mingxi" ["明细" "明晰"])
("mingxia" ["名下"])
("mingxian" ["明显" "明线" "名衔"])
("mingxiang" ["冥想" "命相"])
("mingxiao" ["明晓"])
("mingxiaodayan" ["明效大验"])
("mingxie" ["鸣谢"])
("mingxin" ["铭心"])
("mingxing" ["明星"])
("mingxinpian" ["明信片"])
("mingxiu" ["明秀"])
("mingxiuzhandaoanduchencang" ["明修栈道，暗度陈仓"])
("mingxue" ["名学"])
("mingyan" ["名言" "明艳"])
("mingyanren" ["明眼人"])
("mingyi" ["名义" "命意" "冥衣"])
("mingyigongzi" ["名义工资"])
("mingyou" ["名优" "明油"])
("mingyu" ["名誉" "明喻"])
("mingyuan" ["名媛" "鸣冤"])
("mingyun" ["命运"])
("mingzaidanxi" ["命在旦夕"])
("mingzao" ["明早"])
("mingzaoyishi" ["名噪一时"])
("mingzhang" ["名章"])
("mingzhao" ["明朝"])
("mingzhebaoshen" ["明哲保身"])
("mingzheng" ["明证"])
("mingzhengandou" ["明争暗斗"])
("mingzhengdianxing" ["明正典刑"])
("mingzhengyanshun" ["名正言顺"])
("mingzhi" ["明知" "明智" "明志"])
("mingzhigufan" ["明知故犯"])
("mingzhiguwen" ["明知故问"])
("mingzhong" ["命中"])
("mingzhongzhuding" ["命中注定"])
("mingzhu" ["明珠" "名著"])
("mingzhuan" ["鸣啭"])
("mingzhuang" ["名状"])
("mingzhuantou" ["明珠暗投"])
("mingzi" ["名字" "明子"])
("minhang" ["民航"])
("minhui" ["敏慧"])
("mini" ["迷你"])
("minjian" ["民间"])
("minjianwenxue" ["民间文学"])
("minjianyishu" ["民间艺术"])
("minjie" ["敏捷"])
("minjing" ["民警"])
("minju" ["民居" "闽剧"])
("minli" ["民力"])
("minmian" ["黾勉"])
("minmie" ["泯灭"])
("minming" ["民命"])
("minmo" ["民瘼" "泯没"])
("minnv" ["民女"])
("minpin" ["民品"])
("minqi" ["民气"])
("minqing" ["民情"])
("minqiongcaijin" ["民穷财尽"])
("minquan" ["民权"])
("minquanzhuyi" ["民权主义"])
("minrui" ["敏锐"])
("minsheng" ["民生"])
("minshengdiaobi" ["民生凋敝"])
("minshengzhuyi" ["民生主义"])
("minshi" ["民事"])
("minshifating" ["民事法庭"])
("minshiquanli" ["民事权利"])
("minshisusong" ["民事诉讼"])
("minsu" ["民俗"])
("minsuxue" ["民俗学"])
("mintian" ["旻天"])
("minting" ["民庭"])
("mintuan" ["民团"])
("minxi" ["悯惜"])
("minxiao" ["民校"])
("minxin" ["民心"])
("minxinju" ["民信局"])
("minxu" ["悯恤"])
("minxuan" ["民选"])
("minyan" ["民谚"])
("minyao" ["民谣"])
("minyi" ["民意"])
("minying" ["民营"])
("minyingjingji" ["民营经济"])
("minyishiweitian" ["民以食为天"])
("minyong" ["民用"])
("minyuan" ["民怨"])
("minyuanfeiteng" ["民怨沸腾"])
("minyue" ["民乐"])
("minyun" ["民运"])
("minzei" ["民贼"])
("minzhai" ["民宅"])
("minzheng" ["民政"])
("minzhi" ["民智"])
("minzhimingao" ["民脂民膏"])
("minzhong" ["民众"])
("minzhu" ["民主"])
("minzhudangpai" ["民主党派"])
("minzhugaige" ["民主改革"])
("minzhugeming" ["民主革命"])
("minzhuguo" ["民主国"])
("minzhujizhongzhi" ["民主集中制"])
("minzu" ["民族"])
("minzugongtongyu" ["民族共同语"])
("minzuxingshi" ["民族形式"])
("minzuxue" ["民族学"])
("minzuyingxiong" ["民族英雄"])
("minzuyundong" ["民族运动"])
("minzuzhuyi" ["民族主义"])
("minzuziben" ["民族资本"])
("minzuzijue" ["民族自决"])
("miping" ["敉平"])
("miqie" ["密切"])
("miqiu" ["觅求"])
("miqu" ["觅取"])
("miran" ["靡然"])
("miren" ["迷人"])
("misa" ["弥撒"])
("misan" ["弥散"])
("mise" ["米色" "蜜色"])
("mishang" ["密商"])
("mishi" ["迷失" "密室" "秘史" "密实" "密使"])
("mishu" ["秘书"])
("misi" ["密斯"])
("misituo" ["密司脱"])
("mitan" ["密探" "密谈"])
("mitang" ["米汤"])
("mitian" ["弥天"])
("mitiandahuang" ["弥天大谎"])
("mitiandazui" ["弥天大罪"])
("mitu" ["迷途" "米突"])
("mituan" ["谜团"])
("mituo" ["弥陀"])
("mituzhifan" ["迷途知返"])
("miu" ["谬" "缪" "繆" "謬"])
("miujiang" ["谬奖"])
("miulun" ["谬论"])
("miushuo" ["谬说"])
("miuwu" ["谬误"])
("miuzhong" ["谬种"])
("miuzhongliuchuan" ["谬种流传"])
("miwang" ["迷惘" "弥望"])
("miwen" ["秘闻"])
("miwu" ["迷雾" "蘼芜"])
("mixi" ["眯细"])
("mixian" ["米线" "蜜腺"])
("mixin" ["迷信"])
("miyou" ["密友"])
("miyu" ["谜语" "密语"])
("miyuan" ["蜜源"])
("miyue" ["蜜月" "密约" "弥月"])
("miyunbuyu" ["密云不雨"])
("mizao" ["蜜枣"])
("mizhao" ["密诏" "密召"])
("mizhi" ["密植" "米制" "密旨" "密致"])
("mizhu" ["米猪"])
("mizhuxingui" ["米珠薪桂"])
("mizoushenjing" ["迷走神经"])
("mizui" ["迷醉"])
("mma" ["姆妈"])
("mo" ["摸" "磨" "抹" "末" "膜" "墨" "没" "莫" "默" "魔" "模" "摩" "摹" "漠" "陌" "蘑" "脉" "沫" "万" "无" "嘿" "冒" "寞" "秣" "瘼" "殁" "镆" "嫫" "谟" "蓦" "貊" "貘" "麽" "茉" "馍" "耱" "么" "伯" "佰" "勿" "帕" "抚" "昧" "百" "藐" "蟆" "袜" "貉" "貌" "劘" "劰" "嗼" "嚤" "嚩" "圽" "塻" "妺" "嫼" "尛" "帓" "帞" "怽" "懡" "戂" "撫" "擵" "攠" "昩" "暯" "枺" "橅" "歾" "歿" "沒" "瀎" "無" "爅" "狢" "皌" "眜" "眽" "眿" "瞐" "瞙" "砞" "礳" "粖" "糢" "絈" "絔" "縸" "纆" "艒" "莈" "藦" "蛨" "蟔" "袹" "謨" "謩" "譕" "貃" "貈" "銆" "鏌" "靺" "鞨" "饃" "饝" "驀" "髍" "魩" "魹" "麼" "麿" "黙"])
("moai" ["默哀"])
("mobai" ["膜拜"])
("mobanche" ["末班车"])
("mobao" ["墨宝"])
("moben" ["摹本" "模本"])
("mobozi" ["抹脖子"])
("mobu" ["莫不"])
("mobuguanxin" ["漠不关心"])
("mobukai" ["抹不开" "磨不开"])
("mobushi" ["莫不是"])
("moca" ["摩擦" "磨擦"])
("mocali" ["摩擦力"])
("mocayin" ["摩擦音"])
("mocegaoshen" ["莫测高深"])
("moceng" ["磨蹭"])
("mochibuwang" ["没齿不忘"])
("mochuang" ["磨床"])
("mochuantieyan" ["磨穿铁砚"])
("mochuchengzhen" ["磨杵成针"])
("mociweishen" ["莫此为甚"])
("moda" ["莫大"])
("modai" ["末代"])
("modao" ["默祷" "磨叨"])
("modaobuwukanchaigong" ["磨刀不误砍柴工"])
("modeng" ["摩登"])
("modi" ["摸底" "蓦地"])
("modiandeng" ["磨电灯"])
("modou" ["墨斗"])
("modouyu" ["墨斗鱼"])
("modu" ["默读"])
("moer" ["摩尔"])
("mofa" ["魔法"])
("mofan" ["模范"])
("mofang" ["模仿" "磨坊" "魔方" "摹仿"])
("mofei" ["莫非"])
("mofu" ["末伏"])
("mogu" ["蘑菇"])
("moguai" ["魔怪"])
("mogui" ["魔鬼"])
("moguyun" ["蘑菇云"])
("mohao" ["磨耗"])
("mohe" ["墨盒" "磨合" "靺鞨"])
("mohei" ["抹黑" "墨黑"])
("moheier" ["摸黑儿"])
("mohou" ["末后"])
("mohu" ["模糊" "模胡"])
("mohui" ["摹绘"])
("moji" ["墨迹"])
("mojia" ["墨家"])
("mojianjiezhong" ["摩肩接踵"])
("mojianjigu" ["摩肩击毂"])
("mojie" ["末节"])
("mojiezuo" ["摩羯座"])
("mojing" ["墨镜" "墨晶"])
("moju" ["默剧"])
("moke" ["墨客" "摹刻"])
("mokemingzhuang" ["莫可名状"])
("moku" ["魔窟"])
("mokuai" ["模块"])
("mol" ["乮"])
("moleng" ["模棱"])
("molengliangke" ["模棱两可"])
("moli" ["魔力" "磨砺" "茉莉" "墨吏"])
("molian" ["磨炼"])
("moliao" ["磨料" "末了"])
("moling" ["抹零"])
("moliu" ["末流"])
("molu" ["末路" "陌路"])
("molun" ["磨轮"])
("moluo" ["没落"])
("molv" ["墨绿"])
("momalibing" ["秣马厉兵"])
("momian" ["抹面"])
("momie" ["磨灭"])
("momingqimiao" ["莫名其妙" "莫明其妙"])
("momo" ["默默" "脉脉" "漠漠" "嬷嬷"])
("momowuwen" ["默默无闻"])
("monaihe" ["没奈何"])
("monan" ["磨难" "魔难"])
("moni" ["模拟" "摹拟" "莫逆"])
("monian" ["末年" "默念"])
("monizhijiao" ["莫逆之交"])
("mopai" ["摸排"])
("mopan" ["磨盘"])
("mopian" ["默片"])
("moqi" ["默契" "末期" "万俟"])
("moquancazhang" ["摩拳擦掌"])
("moran" ["蓦然" "默然" "漠然"])
("moranzhizhi" ["漠然置之"])
("moren" ["默认"])
("mori" ["末日"])
("moru" ["莫如"])
("moruo" ["莫若"])
("mosha" ["抹杀" "抹煞"])
("moshaboli" ["磨砂玻璃"])
("moshan" ["磨扇"])
("moshao" ["末梢"])
("moshaoshenjing" ["末梢神经"])
("mosheng" ["陌生"])
("moshi" ["模式" "漠视" "末世" "磨蚀" "没世"])
("moshou" ["没收"])
("moshouchenggui" ["墨守成规"])
("moshu" ["魔术"])
("moshui" ["墨水"])
("mosong" ["默诵"])
("mosuan" ["默算"])
("mosun" ["磨损"])
("mosuo" ["摸索"])
("moteer" ["模特儿"])
("motian" ["摩天"])
("motou" ["摸头"])
("motuo" ["摩托"])
("motuoche" ["摩托车"])
("motuoting" ["摩托艇"])
("mou" ["某" "谋" "牟" "眸" "蛑" "鍪" "侔" "缪" "哞" "件" "厶" "婺" "毋" "袤" "劺" "呣" "堥" "恈" "敄" "桙" "洠" "瞴" "繆" "蟱" "謀" "鉾" "鞪" "鴾" "麰"])
("mouchen" ["谋臣"])
("moufan" ["谋反"])
("mouhai" ["谋害"])
("mouhe" ["谋和"])
("mouhua" ["谋划"])
("mouli" ["牟利"])
("moulue" ["谋略"])
("moulv" ["谋虑"])
("moumian" ["谋面"])
("mouqiu" ["谋求"])
("mouqu" ["谋取" "牟取"])
("mousha" ["谋杀"])
("mousheng" ["谋生"])
("moushi" ["谋士" "谋事"])
("mousi" ["谋私"])
("mouzhi" ["谋职"])
("mouzi" ["眸子"])
("mowang" ["魔王"])
("mowei" ["末尾"])
("moxian" ["墨线"])
("moxiao" ["模效"])
("moxie" ["默写" "摹写" "模写"])
("moxing" ["模型" "墨刑"])
("moxini" ["抹稀泥"])
("moxu" ["默许"])
("moxuyou" ["莫须有"])
("moya" ["模压" "磨牙" "摩崖"])
("moyanggong" ["磨洋工"])
("moye" ["莫邪" "末叶" "镆铘"])
("moyibizihui" ["抹一鼻子灰"])
("moyin" ["摹印"])
("moyiyichidaogaoyizhang" ["魔高一尺，道高一丈"])
("moyu" ["墨鱼" "魔芋"])
("mozhang" ["魔掌" "魔杖" "魔障"])
("mozhao" ["魔爪"])
("mozhe" ["磨折"])
("mozheng" ["魔怔"])
("mozhi" ["墨汁"])
("mozhongyishi" ["莫衷一是"])
("mozhuang" ["摹状"])
("mozi" ["沫子" "末子" "抹子"])
("mozui" ["磨嘴"])
("mozuo" ["末座"])
("mu" ["木" "母" "亩" "幕" "目" "墓" "牧" "牟" "模" "穆" "暮" "牡" "拇" "募" "慕" "睦" "姆" "姥" "钼" "毪" "坶" "沐" "仫" "苜" "嘿" "婺" "缪" "凩" "墲" "娒" "峔" "幙" "慔" "朷" "楘" "樢" "毣" "氁" "炑" "牳" "狇" "獏" "畆" "畒" "畝" "畞" "畮" "砪" "縸" "繆" "胟" "艒" "茻" "莯" "萺" "蚞" "踇" "鉧" "鉬" "雮" "霂" "鞪"])
("muai" ["母爱" "暮霭"])
("muban" ["模板" "木版"])
("mubanhua" ["木版画"])
("mubei" ["墓碑"])
("muben" ["母本" "木本"])
("mubenshuiyuan" ["木本水源"])
("mubenzhiwu" ["木本植物"])
("mubiao" ["目标" "墓表"])
("mubin" ["幕宾"])
("mubing" ["募兵"])
("mubingzhi" ["募兵制"])
("muboluo" ["木菠萝"])
("mubu" ["幕布"])
("mubujianjie" ["目不见睫"])
("mubujiaojie" ["目不交睫"])
("mubukuiyuan" ["目不窥园"])
("muburendu" ["目不忍睹"])
("mubushiding" ["目不识丁"])
("mubuxiajie" ["目不暇接"])
("mubuxieshi" ["目不斜视"])
("mubuzhuanjing" ["目不转睛"])
("mucai" ["木材"])
("mucao" ["牧草"])
("muce" ["目测"])
("muchai" ["木柴"])
("muchang" ["牧场"])
("muchu" ["母畜"])
("muchuan" ["木船"])
("muchun" ["暮春"])
("muci" ["目次"])
("mudaidai" ["木呆呆"])
("mudan" ["牡丹"])
("mudao" ["墓道"])
("mudengkoudai" ["目瞪口呆"])
("mudi" ["目的" "墓地"])
("mudiao" ["木雕"])
("mudiaonisu" ["木雕泥塑"])
("mudu" ["目睹"])
("muen" ["沐恩"])
("muer" ["木耳"])
("mufa" ["木筏" "母法"])
("mufang" ["牧放"])
("mufeng" ["母蜂"])
("mufu" ["幕府"])
("mufurong" ["木芙蓉"])
("muge" ["牧歌"])
("mugong" ["木工" "牧工"])
("mugu" ["募股"])
("muguang" ["目光"])
("muguangduanqian" ["目光短浅"])
("muguangrudou" ["目光如豆"])
("muguangruju" ["目光如炬"])
("muguchenzhong" ["暮鼓晨钟"])
("muhou" ["幕后"])
("muhouerguan" ["沐猴而冠"])
("muhua" ["募化"])
("muji" ["募集" "目击" "木屐" "母机" "墓祭"])
("mujian" ["木简" "目见"])
("mujiang" ["木匠" "木强"])
("mujin" ["木槿" "目今" "母金"])
("mujing" ["目镜" "暮景"])
("muju" ["模具"])
("mujuan" ["募捐"])
("muke" ["木刻"])
("mukeshuiyin" ["木刻水印"])
("mukongyiqie" ["目空一切"])
("mulaohu" ["母老虎"])
("mulaozu" ["仫佬族"])
("muli" ["牡蛎" "目力"])
("muliao" ["木料" "幕僚"])
("mulin" ["睦邻"])
("mulu" ["目录"])
("mulun" ["目论"])
("muma" ["木马"])
("mumaji" ["木马计"])
("mumian" ["木棉"])
("mumin" ["牧民"])
("muming" ["慕名"])
("mumiwuse" ["目迷五色"])
("munaiyi" ["木乃伊"])
("mune" ["木讷"])
("munian" ["暮年"])
("munihei" ["慕尼黑"])
("muniuliuma" ["木牛流马"])
("muou" ["木偶"])
("muoupian" ["木偶片"])
("muouxi" ["木偶戏"])
("mupai" ["木排"])
("muqi" ["木器" "暮气"])
("muqian" ["目前"])
("muqiang" ["幕墙"])
("muqiangzezhe" ["木强则折"])
("muqin" ["母亲" "木琴"])
("muqinhe" ["母亲河"])
("muqiu" ["暮秋"])
("muqu" ["牧区"])
("muquan" ["牧犬"])
("muquanzhi" ["母权制"])
("muran" ["木然"])
("muren" ["牧人"])
("murong" ["慕容"])
("muru" ["母乳"])
("muse" ["暮色"])
("mushi" ["牧师" "墓室"])
("mushu" ["母树"])
("musilin" ["穆斯林"])
("musong" ["目送"])
("mutan" ["木炭"])
("mutanhua" ["木炭画"])
("muti" ["母体"])
("mutong" ["牧童"])
("mutou" ["木头"])
("muwuquanniu" ["目无全牛"])
("muwuyuzi" ["目无余子"])
("muxi" ["木樨" "母系" "木犀"])
("muxia" ["目下"])
("muxian" ["母线"])
("muxiao" ["母校"])
("muxing" ["木星" "母性"])
("muxiuzhusheng" ["木朽蛀生"])
("muxu" ["苜蓿" "牧畜"])
("muxuan" ["目眩"])
("muxue" ["墓穴"])
("muyang" ["模样"])
("muye" ["母液"])
("muyichengzhou" ["木已成舟"])
("muyin" ["母音"])
("muying" ["墓茔"])
("muyou" ["幕友"])
("muyu" ["沐浴" "母语" "木鱼" "目语"])
("muzang" ["墓葬"])
("muzhan" ["拇战"])
("muzhen" ["木枕"])
("muzhi" ["拇指" "墓志" "母质"])
("muzhibu" ["木质部"])
("muzhijing" ["木质茎"])
("muzhong" ["母钟"])
("muzhongwuren" ["目中无人"])
("muzhu" ["牧主"])
("muzi" ["模子" "毪子"])
("myeo" ["旀"])
("myeon" ["丆"])
("myeong" ["椧"])
("n" ["嗯" "哏" "咹"])
("na" ["那" "拿" "哪" "纳" "钠" "娜" "呐" "南" "衲" "捺" "镎" "肭" "内" "呶" "箬" "絮" "乸" "內" "吶" "嗱" "妠" "抐" "拏" "挐" "淰" "秅" "笚" "笝" "篛" "納" "蒘" "蒳" "袦" "訤" "詉" "誽" "豽" "貀" "蹃" "軜" "郍" "鈉" "鎿" "雫" "靹" "魶"])
("naban" ["拿办"])
("nacai" ["纳彩"])
("nacui" ["纳粹"])
("nada" ["拿大"])
("nadamu" ["那达慕"])
("nadeng" ["钠灯"])
("nading" ["拿顶"])
("naer" ["哪儿" "那儿"])
("nafu" ["纳福"])
("nage" ["那个" "哪个"])
("nahan" ["呐喊" "纳罕"])
("nahui" ["纳贿"])
("nahuier" ["那会儿" "哪会儿"])
("nahuo" ["拿获"])
("nai" ["乃" "耐" "奶" "奈" "氖" "哪" "萘" "艿" "柰" "鼐" "佴" "能" "倷" "妳" "嬭" "孻" "廼" "掜" "搱" "摨" "渿" "熋" "疓" "耏" "腉" "螚" "褦" "迺" "釢" "錼"])
("naicha" ["奶茶"])
("naideng" ["氖灯"])
("naier" ["乃尔"])
("naifan" ["耐烦"])
("naifen" ["奶粉"])
("naihe" ["奈何"])
("naihuocailiao" ["耐火材料"])
("naijiu" ["耐久"])
("naikan" ["耐看"])
("nailao" ["奶酪" "耐劳"])
("naili" ["耐力"])
("naima" ["奶妈"])
("naiming" ["奶名"])
("nainai" ["奶奶"])
("nainiang" ["奶娘"])
("nainiu" ["奶牛"])
("naipi" ["奶皮"])
("naiqi" ["氖气"])
("nairenwanwei" ["耐人玩味"])
("nairenxunwei" ["耐人寻味"])
("naishui" ["奶水"])
("naitou" ["奶头"])
("naixin" ["耐心"])
("naixing" ["耐性"])
("naiyang" ["奶羊"])
("naiyong" ["耐用"])
("naiyou" ["奶油"])
("naizhao" ["奶罩"])
("naizhi" ["乃至"])
("naizi" ["奶子" "柰子"])
("naizui" ["奶嘴"])
("najiazi" ["拿架子"])
("nali" ["哪里" "那里"])
("naliang" ["纳凉" "纳粮"])
("name" ["那么" "那末"])
("namedianer" ["那么点儿"])
("namen" ["纳闷"])
("namenzi" ["哪门子"])
("namexie" ["那么些"])
("namezhe" ["那么着"])
("nami" ["纳米"])
("namicailiao" ["纳米材料"])
("namijishu" ["纳米技术"])
("namikexue" ["纳米科学"])
("namo" ["南无"])
("namowen" ["那摩温" "拿摩温"])
("nan" ["难" "南" "男" "赧" "囡" "蝻" "楠" "喃" "腩" "囝" "摊" "滩" "颌" "侽" "妠" "娚" "婻" "嫨" "弇" "戁" "抩" "揇" "攤" "暔" "枏" "枬" "柟" "湳" "灘" "煵" "畘" "莮" "萳" "諵" "遖" "難"])
("nanao" ["难熬"])
("nanbangzi" ["南梆子"])
("nanbanqiu" ["南半球"])
("nanbao" ["难保" "难胞"])
("nanbei" ["南北"])
("nanbeichao" ["南北朝"])
("nanbian" ["南边"])
("nanchan" ["难产"])
("nanchangqiyi" ["南昌起义"])
("nanchao" ["南朝"])
("nanchu" ["难处"])
("nandang" ["难当"])
("nandao" ["难道"])
("nandaonvchang" ["男盗女娼"])
("nande" ["难得"])
("nandian" ["难点"])
("nandou" ["南斗"])
("nandoufu" ["南豆腐"])
("nandu" ["难度"])
("naner" ["男儿"])
("nanfang" ["南方" "男方"])
("nanfennanjie" ["难分难解"])
("nanfennanshe" ["难分难舍"])
("nang" ["囊" "馕" "曩" "囔" "攮" "哝" "乪" "儾" "噥" "嚢" "崀" "憹" "搑" "擃" "欜" "涳" "瀼" "灢" "蘘" "蠰" "譨" "饢" "鬞" "齉"])
("nangkongruxi" ["囊空如洗"])
("nangkuo" ["囊括"])
("nangnang" ["囔囔"])
("nangong" ["南宫"])
("nangua" ["南瓜"])
("nanguai" ["难怪"])
("nanguan" ["难关"])
("nanguo" ["难过" "南国"])
("nangzhong" ["囊肿"])
("nangzhongwu" ["囊中物"])
("nangzhongxiuse" ["囊中羞涩"])
("nanhu" ["南胡"])
("nanhuo" ["南货"])
("nanie" ["拿捏"])
("nanji" ["南极"])
("nanjia" ["男家"])
("nanjienanfen" ["难解难分"])
("nanjubeizhi" ["南橘北枳"])
("nankan" ["难看" "难堪"])
("nanke" ["男科"])
("nankeyimeng" ["南柯一梦"])
("nanmian" ["难免" "南面"])
("nanmin" ["难民"])
("nanming" ["南明"])
("nanmu" ["楠木"])
("nannan" ["喃喃" "囡囡"])
("nannannvnv" ["男男女女"])
("nannengkegui" ["难能可贵"])
("nannv" ["男女"])
("nanou" ["南欧"])
("nanqi" ["南齐"])
("nanqiangbeidiao" ["南腔北调"])
("nanqu" ["南曲"])
("nanran" ["赧然"])
("nanren" ["男人" "难人"])
("nanse" ["难色"])
("nanshenanfen" ["难舍难分"])
("nansheng" ["男生" "男声"])
("nanshi" ["男士" "难事" "南式"])
("nanshou" ["难受"])
("nanshuo" ["难说"])
("nansong" ["南宋"])
("nantang" ["南糖"])
("nanti" ["难题"])
("nanting" ["难听"])
("nanwei" ["难为" "南味"])
("nanweiqing" ["难为情"])
("nanxi" ["南戏"])
("nanxing" ["男性"])
("nanxiongnandi" ["难兄难弟"])
("nanya" ["南亚"])
("nanyan" ["赧颜"])
("nanyang" ["南洋"])
("nanyanzhiyin" ["难言之隐"])
("nanyi" ["难以"])
("nanyiweiji" ["难以为继"])
("nanyizhixin" ["难以置信"])
("nanyou" ["难友"])
("nanyu" ["难于"])
("nanyuanbeizhe" ["南辕北辙"])
("nanzhen" ["南针"])
("nanzhengbeizhan" ["南征北战"])
("nanzi" ["男子"])
("nanzihan" ["男子汉"])
("nao" ["闹" "脑" "恼" "挠" "淖" "孬" "铙" "瑙" "垴" "呶" "蛲" "猱" "硇" "浇" "匘" "堖" "夒" "婥" "嫐" "峱" "嶩" "巎" "巙" "怓" "悩" "惱" "憹" "撓" "橈" "檂" "澆" "獶" "獿" "碙" "碯" "脳" "腝" "腦" "臑" "蝚" "蟯" "詉" "譊" "鐃" "閙" "鬧"])
("naobieniu" ["闹别扭"])
("naobo" ["铙钹"])
("naochang" ["闹场"])
("naochong" ["蛲虫"])
("naochongxue" ["脑充血"])
("naodai" ["脑袋"])
("naodaigua" ["脑袋瓜"])
("naodongfang" ["闹洞房"])
("naodu" ["挠度"])
("naoduzi" ["闹肚子"])
("naoer" ["脑儿" "淖尔"])
("naofang" ["闹房"])
("naogou" ["挠钩"])
("naoguaer" ["脑瓜儿"])
("naogui" ["闹鬼"])
("naohai" ["脑海"])
("naohen" ["恼恨"])
("naohong" ["闹哄"])
("naohonghong" ["闹哄哄"])
("naohuang" ["闹荒"])
("naohuo" ["恼火"])
("naoji" ["脑际"])
("naojia" ["闹架"])
("naojiang" ["脑浆"])
("naojihuang" ["闹饥荒"])
("naojin" ["脑筋"])
("naojiye" ["脑脊液"])
("naoju" ["闹剧"])
("naoke" ["脑壳"])
("naoli" ["脑力"])
("naolilaodong" ["脑力劳动"])
("naolu" ["脑颅"])
("naoluanzi" ["闹乱子"])
("naomanchangfei" ["脑满肠肥"])
("naomener" ["脑门儿"])
("naomo" ["脑膜"])
("naonao" ["呶呶"])
("naonu" ["恼怒"])
("naopinxue" ["脑贫血"])
("naopiqi" ["闹脾气"])
("naoqi" ["闹气"])
("naoqiao" ["脑桥"])
("naoqingxu" ["闹情绪"])
("naorangrang" ["闹嚷嚷"])
("naore" ["闹热"])
("naoren" ["恼人"])
("naosha" ["硇砂"])
("naoshao" ["脑勺"])
("naoshenjing" ["脑神经"])
("naoshi" ["闹市" "闹事" "脑室"])
("naosiwang" ["脑死亡"])
("naosui" ["脑髓"])
("naoteng" ["闹腾"])
("naotou" ["挠头"])
("naoxi" ["闹戏"])
("naoxiaohua" ["闹笑话"])
("naoxinfang" ["闹新房"])
("naoxiuchengnu" ["恼羞成怒"])
("naoyijian" ["闹意见"])
("naoyiqi" ["闹意气"])
("naoyixue" ["脑溢血"])
("naozai" ["闹灾"])
("naozhewaner" ["闹着玩儿"])
("naozhi" ["脑汁"])
("naozhong" ["闹钟" "孬种"])
("naozhou" ["硇洲"])
("naozi" ["脑子"])
("napa" ["哪怕"])
("napin" ["纳聘"])
("naqiangnadiao" ["拿腔拿调"])
("naqiangzuoshi" ["拿腔作势"])
("naqiao" ["拿乔"])
("naquan" ["拿权"])
("naren" ["拿人"])
("naru" ["纳入"])
("nashi" ["拿事"])
("nashou" ["拿手"])
("nashouhaoxi" ["拿手好戏"])
("nashui" ["纳税"])
("nashuiren" ["纳税人"])
("nawen" ["拿问"])
("naxiang" ["纳降"])
("naxie" ["那些" "哪些"])
("naxizu" ["纳西族"])
("nayang" ["那样" "哪样"])
("nazhener" ["那阵儿"])
("nazhuyi" ["拿主意"])
("ne" ["呢" "哪" "那" "呐" "讷" "疒" "疔" "吶" "抐" "眲" "訥"])
("nei" ["内" "哪" "馁" "那" "內" "娞" "婑" "氝" "浽" "脮" "腇" "錗" "餒" "餧" "鮾" "鯘"])
("neibu" ["内部"])
("neichang" ["内场"])
("neichen" ["内臣"])
("neichuxue" ["内出血"])
("neicun" ["内存"])
("neidi" ["内地" "内弟"])
("neiding" ["内定"])
("neier" ["内耳"])
("neifeng" ["内封"])
("neifenmi" ["内分泌"])
("neifu" ["内服"])
("neige" ["内阁"])
("neigong" ["内功"])
("neiguge" ["内骨骼"])
("neiguzhiyou" ["内顾之忧"])
("neihai" ["内海"])
("neihan" ["内涵"])
("neihang" ["内行"])
("neihao" ["内耗"])
("neihe" ["内河"])
("neihong" ["内讧"])
("neihua" ["内画"])
("neihuai" ["内踝"])
("neihunzhi" ["内婚制"])
("neiji" ["内急"])
("neijian" ["内奸"])
("neijing" ["内景"])
("neijisheng" ["内寄生"])
("neijiu" ["内疚"])
("neijuan" ["内眷"])
("neijuli" ["内聚力"])
("neike" ["内科"])
("neiku" ["内裤"])
("neilao" ["内涝"])
("neili" ["内力" "内里"])
("neilian" ["内敛"])
("neiliuhe" ["内流河"])
("neiluan" ["内乱"])
("neiluguo" ["内陆国"])
("neiluhu" ["内陆湖"])
("neimu" ["内幕"])
("neinan" ["内难"])
("neineng" ["内能"])
("neipeiceng" ["内胚层"])
("neipi" ["内皮"])
("neiqin" ["内勤" "内亲"])
("neiqing" ["内情" "内倾"])
("neiranji" ["内燃机"])
("neire" ["内热"])
("neiren" ["内人"])
("neirong" ["内容"])
("neishang" ["内伤"])
("neishi" ["内室"])
("neishui" ["内水"])
("neishuwaiqin" ["内疏外亲"])
("neitai" ["内胎"])
("neiting" ["内廷"])
("neitui" ["内退"])
("neiwai" ["内外"])
("neiwaijiaokun" ["内外交困"])
("neiwu" ["内务"])
("neixian" ["内线"])
("neixiang" ["内向" "内详"])
("neixiao" ["内销"])
("neixieshi" ["内斜视"])
("neixin" ["内心"])
("neixing" ["内省"])
("neixiong" ["内兄"])
("neixiu" ["内秀"])
("neixu" ["内需"])
("neiyi" ["内衣"])
("neiyin" ["内因"])
("neiying" ["内应"])
("neiyou" ["内忧"])
("neiyouwaihuan" ["内忧外患"])
("neizai" ["内在"])
("neizang" ["内脏"])
("neizhai" ["内债" "内宅"])
("neizhang" ["内障"])
("neizheng" ["内政" "内争"])
("neizhi" ["内痔" "内侄"])
("neizhinv" ["内侄女"])
("neizhong" ["内中"])
("neizhu" ["内助"])
("neizhuan" ["内传"])
("neizi" ["内资" "内子"])
("nem" ["焾"])
("nen" ["嫩" "恁" "枘" "媆" "嫰" "腝" "臑"])
("nendi" ["恁地"])
("nene" ["讷讷"])
("neng" ["能" "而" "耐" "竜" "螚"])
("nengdong" ["能动"])
("nenggan" ["能干"])
("nenggongqiaojiang" ["能工巧匠"])
("nenggou" ["能够"])
("nengji" ["能级"])
("nengjiandu" ["能见度"])
("nengli" ["能力"])
("nengliang" ["能量"])
("nengnai" ["能耐"])
("nengqiahuisuan" ["能掐会算"])
("nengqunengshen" ["能屈能伸"])
("nengren" ["能人"])
("nengshi" ["能事"])
("nengshou" ["能手"])
("nengshuohuidao" ["能说会道"])
("nengyanshanbian" ["能言善辩"])
("nengyuan" ["能源"])
("nengzheduolao" ["能者多劳"])
("nenhong" ["嫩红"])
("nenhuang" ["嫩黄"])
("nenlv" ["嫩绿"])
("neus" ["莻"])
("ng" ["嗯"])
("ngag" ["鈪"])
("ngai" ["銰"])
("ngam" ["啱"])
("ni" ["你" "泥" "拟" "腻" "逆" "呢" "溺" "倪" "尼" "匿" "妮" "霓" "铌" "昵" "坭" "祢" "猊" "伲" "怩" "鲵" "睨" "旎" "嶷" "慝" "滠" "伱" "儗" "儞" "児" "兒" "埿" "堄" "妳" "婗" "嫟" "嬭" "嬺" "孨" "孴" "屔" "屰" "彌" "惄" "愵" "懝" "抐" "抳" "掜" "擬" "晲" "暱" "柅" "棿" "檷" "氼" "淣" "濔" "濘" "瀰" "灄" "狔" "痆" "眤" "禰" "秜" "籾" "縌" "聻" "胒" "腝" "膩" "臡" "苨" "薿" "蚭" "蛪" "蜺" "袮" "觬" "誽" "譺" "貎" "跜" "輗" "迡" "郳" "鈮" "鉨" "鑈" "镾" "隬" "馜" "鯢" "麑" "齯"])
("niai" ["溺爱"])
("nian" ["年" "念" "捻" "撵" "拈" "碾" "蔫" "粘" "廿" "黏" "辇" "鲇" "鲶" "埝" "趁" "辗" "卄" "哖" "唸" "姩" "捵" "撚" "攆" "榐" "涊" "淰" "溓" "痆" "秊" "秥" "簐" "艌" "趂" "跈" "蹍" "蹨" "躎" "輦" "輾" "鮎" "鯰" "鵇"])
("nianbei" ["年辈"])
("nianbiao" ["年表"])
("niancai" ["年菜"])
("nianchang" ["碾场"])
("niancheng" ["年成"])
("nianchi" ["年齿"])
("nianchu" ["年初"])
("niandai" ["年代"])
("niandao" ["念叨"])
("niandi" ["年底"])
("niandu" ["年度" "黏度" "捻度"])
("nianfan" ["年饭"])
("nianfang" ["碾坊"])
("nianfen" ["年份"])
("nianfu" ["黏附"])
("nianfuliqiang" ["年富力强"])
("niang" ["娘" "酿" "嬢" "孃" "醸" "釀"])
("niangao" ["年糕"])
("niangaodeshao" ["年高德劭"])
("niangen" ["年根"])
("niangeng" ["年庚"])
("nianger" ["娘儿"])
("niangermen" ["娘儿们"])
("niangjia" ["娘家"])
("niangjiu" ["娘舅"])
("niangniang" ["娘娘"])
("niangrewu" ["酿热物"])
("niangtai" ["娘胎"])
("nianguan" ["年关"])
("nianguang" ["年光"])
("niangyi" ["娘姨"])
("niangzao" ["酿造"])
("niangzi" ["娘子"])
("niangzijun" ["娘子军"])
("nianhao" ["年号"])
("nianhe" ["黏合"])
("nianhu" ["黏糊"])
("nianhua" ["年华" "年画"])
("nianhuarecao" ["拈花惹草"])
("nianhui" ["年会"])
("nianhuo" ["年货"])
("nianji" ["年级" "年纪"])
("nianjia" ["年假"])
("nianjian" ["年间" "年鉴"])
("nianjie" ["年节" "黏结"])
("nianjin" ["年馑"])
("nianjing" ["年景"])
("nianjiu" ["念旧"])
("nianjun" ["黏菌"])
("nianlai" ["年来"])
("nianli" ["年历" "年利"])
("nianling" ["年龄"])
("nianlun" ["年轮"])
("nianmai" ["年迈"])
("nianmao" ["年貌"])
("nianmi" ["黏米"])
("nianmo" ["黏膜"])
("niannianbuwang" ["念念不忘"])
("niannianyouci" ["念念有词"])
("nianpan" ["碾盘"])
("nianpu" ["年谱"])
("nianqing" ["年轻" "年青"])
("nianqingpazhong" ["拈轻怕重"])
("nianshao" ["年少"])
("nianshenrijiu" ["年深日久"])
("nianshenyuejiu" ["年深月久"])
("nianshi" ["年时" "年事"])
("niansui" ["年岁"])
("niantou" ["念头"])
("niantoudanao" ["蔫头耷脑"])
("niantouer" ["年头儿"])
("niantu" ["黏土"])
("nianwei" ["年尾"])
("nianwu" ["念物"])
("nianxi" ["年息"])
("nianxia" ["年下"])
("nianxian" ["年限"])
("nianxiang" ["拈香"])
("nianxin" ["年薪"])
("nianxiner" ["念心儿"])
("nianye" ["黏液" "年夜"])
("nianyue" ["年月"])
("nianzhong" ["年终"])
("nianzhuo" ["黏着"])
("nianzhuoli" ["黏着力"])
("nianzhuoyu" ["黏着语"])
("nianzi" ["年资" "碾子" "捻子"])
("nianzun" ["年尊"])
("niao" ["鸟" "尿" "袅" "茑" "脲" "嬲" "尥" "溺" "嫋" "嬝" "尦" "樢" "茮" "蔦" "裊" "褭" "鳥"])
("niaobu" ["尿布"])
("niaochuang" ["尿床"])
("niaodao" ["尿道"])
("niaoer" ["鸟儿"])
("niaofei" ["尿肥"])
("niaohai" ["鸟害"])
("niaojingongcang" ["鸟尽弓藏"])
("niaokan" ["鸟瞰"])
("niaokang" ["尿炕"])
("niaoniao" ["袅袅"])
("niaoniaotingting" ["袅袅婷婷"])
("niaonuo" ["袅娜"])
("niaoqiang" ["鸟枪"])
("niaoqianghuanpao" ["鸟枪换炮"])
("niaorao" ["袅绕"])
("niaoshousan" ["鸟兽散"])
("niaosu" ["尿素"])
("niaoweishiwang" ["鸟为食亡"])
("niaoxie" ["尿血"])
("niaoyuhuaxiang" ["鸟语花香"])
("niba" ["泥巴"])
("nicang" ["匿藏"])
("nicha" ["逆差"])
("nichan" ["逆产"])
("nicheng" ["昵称"])
("niding" ["拟定" "拟订"])
("nidingli" ["逆定理"])
("nie" ["捏" "镍" "聂" "孽" "涅" "镊" "啮" "陧" "蘖" "嗫" "臬" "蹑" "颞" "乜" "倪" "囡" "埝" "幸" "捻" "摄" "肀" "喦" "噛" "嚙" "囁" "囐" "囓" "圼" "孼" "峊" "嵒" "嵲" "嶭" "巕" "帇" "惗" "掜" "揑" "摂" "摰" "攝" "敜" "枿" "棿" "槷" "櫱" "痆" "篞" "籋" "糱" "糵" "聶" "臲" "苶" "菍" "蠥" "褹" "諗" "讘" "踂" "踗" "踙" "躡" "鉨" "鉩" "銸" "鋷" "錜" "鎳" "鑈" "鑷" "钀" "闑" "隉" "顳" "齧"])
("niebi" ["镍币"])
("nieerbuzi" ["涅而不缁"])
("niegen" ["孽根"])
("niegu" ["颞骨"])
("niehai" ["孽海"])
("niehe" ["啮合" "捏合"])
("nieji" ["捏积"])
("nienong" ["捏弄"])
("niepan" ["涅槃"])
("nier" ["逆耳"])
("nieru" ["嗫嚅" "颞颥"])
("nieshi" ["啮噬"])
("nieshouniejiao" ["蹑手蹑脚"])
("nieyibahan" ["捏一把汗"])
("niezao" ["捏造"])
("niezhang" ["孽障"])
("niezhi" ["蘖枝"])
("niezhong" ["孽种"])
("niezi" ["镊子"])
("niezong" ["蹑踪"])
("niezu" ["蹑足"])
("niezuqianzong" ["蹑足潜踪"])
("nifan" ["逆反" "腻烦"])
("nifanying" ["逆反应"])
("nifei" ["泥肥"])
("nifeng" ["逆风"])
("nigao" ["拟稿"])
("nigong" ["泥工"])
("nigou" ["泥垢"])
("nigu" ["尼姑" "泥古" "拟古"])
("niguang" ["逆光"])
("niguding" ["尼古丁"])
("nihongdeng" ["霓虹灯"])
("niji" ["匿迹"])
("nijia" ["逆价"])
("nijiang" ["泥浆"])
("nijin" ["泥金"])
("nijing" ["逆境"])
("nikeng" ["泥坑"])
("nilaishunshou" ["逆来顺受"])
("niliao" ["逆料"])
("niliu" ["逆流"])
("nilong" ["尼龙"])
("nilv" ["逆旅"])
("nimen" ["你们"])
("niming" ["匿名"])
("nimingxin" ["匿名信"])
("nin" ["您" "恁" "囜" "拰" "脌"])
("ninan" ["呢喃"])
("ninao" ["泥淖"])
("ning" ["拧" "凝" "宁" "柠" "狞" "泞" "佞" "甯" "咛" "聍" "冰" "年" "攘" "疑" "侫" "儜" "嚀" "嬣" "寍" "寕" "寗" "寜" "寧" "擰" "橣" "檸" "澝" "濘" "獰" "矃" "聹" "苧" "薴" "鑏" "鬡" "鬤" "鸋"])
("ningdong" ["凝冻"])
("ninggu" ["凝固"])
("ninggudian" ["凝固点"])
("ningguqiyoudan" ["凝固汽油弹"])
("ninghe" ["凝合"])
("ninghua" ["凝华"])
("ningji" ["凝集"])
("ningjie" ["凝结"])
("ningjing" ["宁静" "宁靖"])
("ningju" ["凝聚"])
("ningjuli" ["凝聚力"])
("ningke" ["宁可"])
("ningken" ["宁肯"])
("ninglian" ["凝练"])
("ningmeng" ["柠檬"])
("ningmou" ["凝眸"])
("ningmu" ["凝目"])
("ningqin" ["宁亲"])
("ningquewulan" ["宁缺毋滥"])
("ningri" ["宁日"])
("ningshen" ["凝神"])
("ningshi" ["凝视"])
("ningsi" ["凝思"])
("ningsibuqu" ["宁死不屈"])
("ningwang" ["凝望"])
("ningweijikoubuweiniuhou" ["宁为鸡口，不为牛后"])
("ningweiyusuibuweiwaquan" ["宁为玉碎，不为瓦全"])
("ningxiang" ["凝想"])
("ningxiao" ["狞笑"])
("ningxiner" ["宁馨儿"])
("ningxing" ["佞幸"])
("ningyuan" ["宁愿"])
("ningzhi" ["凝脂" "凝滞"])
("ningzhong" ["凝重"])
("nining" ["泥泞"])
("niniuruhai" ["泥牛入海"])
("niqiu" ["泥鳅"])
("niren" ["拟人" "泥人"])
("nirong" ["呢绒"])
("nishajuxia" ["泥沙俱下"])
("nishiliu" ["泥石流"])
("nishui" ["溺水" "逆水"])
("nishuijiang" ["泥水匠"])
("nishuixingzhou" ["逆水行舟"])
("nishuixingzhoubujinzetui" ["逆水行舟，不进则退"])
("nisiwohuo" ["你死我活"])
("nisu" ["泥塑"])
("nisumudiao" ["泥塑木雕"])
("nitai" ["拟态" "泥胎"])
("nitan" ["泥潭" "泥炭"])
("nitang" ["泥塘"])
("nitu" ["泥土"])
("nitui" ["泥腿"])
("niu" ["牛" "扭" "纽" "钮" "拗" "妞" "狃" "忸" "蚴" "怓" "抝" "杻" "汼" "沑" "炄" "牜" "紐" "莥" "鈕" "靵"])
("niubai" ["扭摆"])
("niubang" ["牛蒡"])
("niubizi" ["牛鼻子"])
("niubozi" ["牛脖子"])
("niubuguo" ["拗不过"])
("niuda" ["扭打"])
("niudai" ["纽带"])
("niudaoxiaoshi" ["牛刀小试"])
("niudou" ["牛痘"])
("niudu" ["牛犊"])
("niudun" ["牛顿"])
("niuer" ["牛耳"])
("niuguisheshen" ["牛鬼蛇神"])
("niuhuang" ["牛黄"])
("niujiaojian" ["牛角尖"])
("niujie" ["扭结"])
("niujin" ["牛劲"])
("niukou" ["纽扣"])
("niukui" ["扭亏"])
("niulangxing" ["牛郎星"])
("niulangzhinv" ["牛郎织女"])
("niuli" ["扭力"])
("niulitianping" ["扭力天平"])
("niuma" ["牛马"])
("niumao" ["牛毛"])
("niumeng" ["牛虻"])
("niunan" ["牛腩"])
("niuni" ["忸怩"])
("niunie" ["扭捏"])
("niuniu" ["妞妞"])
("niupai" ["牛排"])
("niupi" ["牛皮"])
("niupiqi" ["牛脾气"])
("niupixuan" ["牛皮癣"])
("niupizhi" ["牛皮纸"])
("niuqi" ["牛气"])
("niuqu" ["扭曲"])
("niushi" ["牛市"])
("niusong" ["扭送"])
("niusoumabo" ["牛溲马勃"])
("niutou" ["扭头"])
("niutoubao" ["牛头刨"])
("niutoubuduimazui" ["牛头不对马嘴"])
("niutoumamian" ["牛头马面"])
("niuxing" ["牛性"])
("niuyangge" ["扭秧歌"])
("niuyin" ["牛饮"])
("niuzaiku" ["牛仔裤"])
("niuzhuan" ["扭转"])
("niuzi" ["妞子" "纽子"])
("niwai" ["腻歪"])
("niwajiang" ["泥瓦匠"])
("niwei" ["腻味"])
("nixiang" ["逆向"])
("nixing" ["逆行"])
("nixu" ["逆序"])
("niyan" ["泥岩"])
("niyi" ["拟议"])
("niyin" ["拟音"])
("niying" ["溺婴"])
("niyingcangxing" ["匿影藏形"])
("niyou" ["腻友"])
("niyu" ["泥雨"])
("niyubulun" ["拟于不伦"])
("niyunsuan" ["逆运算"])
("nizhao" ["泥沼"])
("nizhuan" ["逆转"])
("nizi" ["腻子" "逆子" "妮子" "呢子" "泥子"])
("nizujuren" ["泥足巨人"])
("nizuo" ["拟作"])
("nong" ["弄" "浓" "农" "脓" "哝" "侬" "咔" "儂" "噥" "憹" "挊" "挵" "欁" "濃" "癑" "禯" "秾" "穠" "繷" "膿" "莀" "蕽" "襛" "農" "辳" "醲" "齈"])
("nongbao" ["脓包"])
("nongchang" ["农场"])
("nongchanpin" ["农产品"])
("nongchaoer" ["弄潮儿"])
("nongcun" ["农村"])
("nongdan" ["浓淡"])
("nongdu" ["浓度"])
("nongfu" ["农夫" "农妇"])
("nonggeng" ["农耕"])
("nonggong" ["农工"])
("nonggui" ["弄鬼"])
("nonghou" ["浓厚"])
("nonghu" ["农户"])
("nonghuo" ["农活"])
("nongji" ["农机"])
("nongjia" ["农家"])
("nongjiachengzhen" ["弄假成真"])
("nongjiafeiliao" ["农家肥料"])
("nongju" ["农具"])
("nongken" ["农垦"])
("nongli" ["农历"])
("nonglie" ["浓烈"])
("nongmang" ["农忙"])
("nongmaoshichang" ["农贸市场"])
("nongmei" ["浓眉"])
("nongmi" ["浓密"])
("nongmin" ["农民"])
("nongminqiyi" ["农民起义"])
("nongminzhanzheng" ["农民战争"])
("nongmozhongcai" ["浓墨重彩"])
("nongnong" ["哝哝"])
("nongnu" ["农奴"])
("nongnuzhu" ["农奴主"])
("nongqiaochengzhuo" ["弄巧成拙"])
("nongquan" ["弄权"])
("nongren" ["农人" "侬人"])
("nongshe" ["农舍"])
("nongshi" ["农事" "农时"])
("nongsuo" ["浓缩"])
("nongtian" ["农田"])
("nongwa" ["弄瓦"])
("nongxian" ["农闲"])
("nongxie" ["农械"])
("nongxue" ["农学"])
("nongxuzuojia" ["弄虚作假"])
("nongyan" ["浓艳" "农谚"])
("nongyao" ["农药"])
("nongye" ["农业"])
("nongyegongren" ["农业工人"])
("nongyeguo" ["农业国"])
("nongyehezuohua" ["农业合作化"])
("nongyeshui" ["农业税"])
("nongyi" ["农艺"])
("nongyong" ["农用"])
("nongyu" ["浓郁"])
("nongzhang" ["弄璋"])
("nongzhong" ["浓重" "脓肿"])
("nongzhuangyanmo" ["浓妆艳抹"])
("nongzuowu" ["农作物"])
("nou" ["耨" "啂" "嬬" "搙" "擩" "槈" "檽" "獳" "羺" "譨" "譳" "鎒" "鐞"])
("nu" ["怒" "努" "奴" "孥" "胬" "驽" "弩" "仅" "呶" "帑" "褥" "伖" "伮" "傉" "搙" "擩" "砮" "笯" "詉" "駑"])
("nuan" ["暖" "濡" "奻" "渜" "湪" "煖" "煗" "餪"])
("nuandong" ["暖冬"])
("nuanfang" ["暖房"])
("nuanfeng" ["暖锋"])
("nuange" ["暖阁"])
("nuanhonghong" ["暖烘烘"])
("nuanhu" ["暖壶"])
("nuanhuhu" ["暖呼呼"])
("nuanhuo" ["暖和"])
("nuanliu" ["暖流"])
("nuanping" ["暖瓶"])
("nuanqi" ["暖气"])
("nuanqituan" ["暖气团"])
("nuanrongrong" ["暖融融"])
("nuanse" ["暖色"])
("nuanshou" ["暖寿"])
("nuanshuiping" ["暖水瓶"])
("nuanyangyang" ["暖洋洋"])
("nubi" ["奴婢"])
("nubukee" ["怒不可遏"])
("nucai" ["奴才"])
("nuchao" ["怒潮"])
("nuchi" ["怒斥" "怒叱"])
("nuchongchong" ["怒冲冲"])
("nudun" ["驽钝"])
("nue" ["虐" "疟" "谑" "硸"])
("nuedai" ["虐待"])
("nueji" ["疟疾"])
("nuesha" ["虐杀"])
("nuezheng" ["虐政"])
("nufachongguan" ["怒发冲冠"])
("nufang" ["怒放"])
("nugong" ["弩弓"])
("nuhao" ["怒号"])
("nuhou" ["怒吼"])
("nuhua" ["奴化"])
("nuhuo" ["怒火"])
("nuhuozhongshao" ["怒火中烧"])
("nujia" ["奴家"])
("nujian" ["弩箭"])
("nuli" ["努力" "奴隶"])
("nulishehui" ["奴隶社会"])
("nulizhu" ["奴隶主"])
("numa" ["驽马"])
("numu" ["怒目"])
("nun" ["黁"])
("nung" ["燶"])
("nuo" ["挪" "诺" "懦" "糯" "娜" "喏" "傩" "锘" "搦" "呐" "哪" "掉" "那" "难" "需" "儺" "吶" "堧" "媠" "嫷" "愞" "懧" "掿" "搙" "搻" "梛" "榒" "橠" "毭" "渪" "稬" "穤" "糑" "糥" "耎" "袲" "袳" "諾" "蹃" "逽" "郍" "鍩" "難"])
("nuodao" ["糯稻"])
("nuodong" ["挪动"])
("nuoer" ["诺尔"])
("nuofu" ["懦夫"])
("nuoguan" ["搦管"])
("nuojie" ["挪借"])
("nuomi" ["糯米"])
("nuomizhi" ["糯米纸"])
("nuoruo" ["懦弱"])
("nuoshen" ["傩神"])
("nuowoer" ["挪窝儿"])
("nuoyan" ["诺言"])
("nuoyi" ["挪移"])
("nuoyong" ["挪用"])
("nuozhan" ["搦战"])
("nupu" ["奴仆"])
("nuqi" ["怒气"])
("nurong" ["怒容"])
("nurou" ["胬肉"])
("nuse" ["怒色"])
("nushi" ["怒视"])
("nutao" ["怒涛"])
("nuxing" ["奴性"])
("nuxingyuse" ["怒形于色"])
("nuyanbixi" ["奴颜婢膝"])
("nuyanmeigu" ["奴颜媚骨"])
("nuyi" ["奴役"])
("nuze" ["努责"])
("nuzu" ["怒族"])
("nuzui" ["努嘴"])
("nv" ["女" "衄" "钕" "恧" "狃" "絮" "肭" "朒" "沑" "籹" "聏" "衂" "釹"])
("nve" ["疟" "虐" "婩" "瘧"])
("nver" ["女儿"])
("nvfang" ["女方"])
("nvgong" ["女工" "女红"])
("nvgongzi" ["女公子"])
("nvhuang" ["女皇"])
("nvjia" ["女家"])
("nvjuan" ["女眷"])
("nvlang" ["女郎"])
("nvling" ["女伶"])
("nvliu" ["女流"])
("nvqi" ["女气"])
("nvqiang" ["女墙"])
("nvquan" ["女权"])
("nvren" ["女人"])
("nvse" ["女色"])
("nvshen" ["女神"])
("nvsheng" ["女生" "女声"])
("nvshi" ["女士" "女史"])
("nvwang" ["女王"])
("nvwu" ["女巫"])
("nvxing" ["女性"])
("nvxu" ["女婿"])
("nvyou" ["女优"])
("nvzhaodai" ["女招待"])
("nvzhen" ["女真"])
("nvzhuren" ["女主人"])
("nvzi" ["女子"])
("o" ["哦" "喔" "噢" "筽"])
("oes" ["夞"])
("ol" ["乯"])
("on" ["昷" "鞰"])
("ou" ["偶" "呕" "欧" "藕" "鸥" "区" "沤" "殴" "怄" "瓯" "讴" "耦" "抠" "握" "渥" "纡" "遇" "區" "吘" "吽" "嘔" "塸" "慪" "摳" "敺" "櫙" "歐" "毆" "漚" "澫" "熰" "甌" "紆" "腢" "膒" "蓲" "蕅" "藲" "謳" "醧" "鏂" "鴎" "鷗" "齵"])
("ouda" ["殴打"])
("ouduansilian" ["藕断丝连"])
("ouer" ["偶尔"])
("oufa" ["偶发"])
("oufei" ["沤肥"])
("oufen" ["藕粉"])
("ouge" ["讴歌"])
("ouhe" ["耦合" "偶合" "藕荷"])
("ouhua" ["欧化"])
("ouhuo" ["偶或"])
("ouluobarenzhong" ["欧罗巴人种"])
("oumu" ["欧姆"])
("oupeike" ["欧佩克"])
("ouqi" ["怄气"])
("ouran" ["偶然"])
("ouranxing" ["偶然性"])
("ouren" ["偶人"])
("ouse" ["藕色"])
("oushu" ["偶数"])
("outi" ["欧体"])
("outu" ["呕吐"])
("ouxi" ["欧西"])
("ouxiang" ["偶像"])
("ouxin" ["呕心"])
("ouxinlixue" ["呕心沥血"])
("ouxiu" ["瓯绣"])
("ouxue" ["呕血"])
("ouyang" ["欧阳"])
("ouyin" ["讴吟"])
("ouyiweizhi" ["偶一为之"])
("ouyuan" ["欧元"])
("pa" ["怕" "爬" "趴" "啪" "耙" "扒" "帕" "琶" "派" "筢" "杷" "葩" "叭" "吧" "把" "芭" "钯" "妑" "帊" "掱" "汃" "潖" "皅" "舥" "苩" "袙" "跁" "鈀"])
("pachong" ["爬虫"])
("pagao" ["扒糕"])
("pahui" ["扒灰" "爬灰"])
("pai" ["派" "排" "拍" "牌" "迫" "徘" "湃" "哌" "俳" "蒎" "啡" "脾" "棑" "椑" "犤" "猅" "箄" "簰" "腗" "輫" "鎃"])
("paian" ["拍案"])
("paianerqi" ["拍案而起"])
("paianjiaojue" ["拍案叫绝"])
("paiban" ["排版" "拍板"])
("paibazhang" ["拍巴掌"])
("paibi" ["排比" "排笔"])
("paibian" ["牌匾"])
("paibie" ["派别"])
("paibushi" ["派不是"])
("paicha" ["排查"])
("paichang" ["排场"])
("paichi" ["排斥"])
("paichiyiji" ["排斥异己"])
("paichu" ["排除"])
("paichusuo" ["派出所"])
("paida" ["拍打"])
("paidang" ["排档" "拍档" "排挡"])
("paidui" ["排队" "派对"])
("paifa" ["派发" "拍发" "排筏"])
("paifang" ["排放" "牌坊"])
("paifengshan" ["排风扇"])
("paigu" ["排骨"])
("paiguan" ["排灌"])
("paihang" ["排行"])
("paihangbang" ["排行榜"])
("paihao" ["牌号"])
("paihua" ["拍花"])
("paihuai" ["徘徊"])
("paiji" ["排挤" "排击"])
("paijia" ["拍价" "牌价"])
("paijian" ["排检"])
("paijie" ["排解"])
("paijipao" ["迫击炮"])
("paijiu" ["牌九"])
("paiju" ["俳句"])
("pailao" ["排涝"])
("pailei" ["排雷"])
("pailian" ["排练"])
("pailie" ["排列"])
("pailisi" ["派力司"])
("pailou" ["牌楼"])
("pailuan" ["排卵"])
("pailv" ["排律"])
("paima" ["拍马"])
("paimai" ["拍卖"])
("paimapi" ["拍马屁"])
("paiming" ["排名"])
("painanjiefen" ["排难解纷"])
("paiou" ["排偶"])
("paipao" ["排炮"])
("paipin" ["拍品"])
("paiqian" ["派遣" "排遣"])
("paiqiang" ["排枪"])
("paiqin" ["哌嗪"])
("paiqiu" ["排球"])
("paishandaohai" ["排山倒海"])
("paishe" ["拍摄"])
("paisheng" ["派生"])
("paishengci" ["派生词"])
("paishi" ["牌示"])
("paishou" ["拍手"])
("paishuiliang" ["排水量"])
("paisong" ["派送"])
("paitaxing" ["排他性"])
("paitou" ["派头" "排头"])
("paitoubing" ["排头兵"])
("paituo" ["拍拖"])
("paiwai" ["排外"])
("paiwei" ["牌位" "排尾"])
("paiwu" ["排污"])
("paixi" ["拍戏" "派系" "排戏"])
("paixian" ["排险"])
("paixie" ["排泄" "俳谐"])
("paixing" ["派性"])
("paixiongpu" ["拍胸脯"])
("paixuan" ["排揎"])
("paiyan" ["排演"])
("paiyi" ["排椅"])
("paiyin" ["排印"])
("paiyou" ["俳优"])
("paiyoujienan" ["排忧解难"])
("paizhao" ["拍照" "牌照"])
("paizhibu" ["拍纸簿"])
("paizhonglv" ["排中律"])
("paizhu" ["派驻"])
("paizi" ["牌子" "拍子" "排字"])
("paiziche" ["排子车"])
("paiziqu" ["牌子曲"])
("pak" ["磗"])
("pali" ["爬犁"])
("paluotijue" ["爬罗剔抉"])
("pan" ["盘" "盼" "判" "攀" "畔" "潘" "叛" "磐" "番" "般" "胖" "襻" "蟠" "袢" "泮" "拚" "爿" "蹒" "伴" "半" "卞" "姗" "审" "弁" "彦" "扳" "拌" "片" "皤" "繁" "鄱" "乑" "冸" "坢" "姍" "媻" "宷" "審" "幋" "搫" "柈" "槃" "沜" "洀" "湴" "溿" "瀊" "瀋" "炍" "牉" "牓" "畨" "盤" "盻" "眅" "眫" "碆" "磻" "籓" "縏" "膰" "蒰" "螌" "褩" "詊" "跘" "踫" "蹣" "鋬" "鎜" "鑻" "闆" "鞶" "頖" "鵥"])
("panbi" ["攀比"])
("panbian" ["叛变"])
("panbie" ["判别"])
("panbo" ["盘剥"])
("pancha" ["盘查"])
("panchan" ["盘缠"])
("panche" ["攀扯"])
("pancheng" ["盘秤"])
("panchu" ["判处"])
("panchuan" ["盘川"])
("panci" ["判词"])
("pancun" ["盘存"])
("pancuo" ["盘错"])
("pandao" ["盘道"])
("pandeng" ["攀登"])
("pandian" ["盘点" "盘店"])
("pandie" ["盘跌"])
("panding" ["判定"])
("pandu" ["判读"])
("panduan" ["判断"])
("panercai" ["盘儿菜"])
("panfa" ["判罚"])
("panfei" ["盘费"])
("panfen" ["判分"])
("panfu" ["攀附"])
("pang" ["旁" "胖" "耪" "庞" "乓" "膀" "磅" "滂" "彷" "逄" "螃" "仿" "傍" "彭" "房" "方" "蒡" "逢" "镑" "厐" "嗙" "夆" "嫎" "尨" "徬" "汸" "沗" "炐" "篣" "肨" "胮" "膖" "舽" "蠭" "覫" "趽" "鎊" "雱" "霶" "髈" "鰟" "鳑" "龎" "龐"])
("pangao" ["攀高"])
("pangbai" ["旁白"])
("pangbian" ["旁边"])
("pangbo" ["磅礴"])
("pangchu" ["旁出"])
("pangda" ["庞大"])
("pangdundun" ["胖墩墩"])
("pangduner" ["胖墩儿"])
("pangen" ["盘亘"])
("pangencuojie" ["盘根错节"])
("pangenjiudi" ["盘根究底"])
("pangenwendi" ["盘根问底"])
("panggu" ["旁顾"])
("pangguan" ["旁观"])
("pangguang" ["膀胱"])
("pangguanzheqing" ["旁观者清"])
("panghuang" ["彷徨" "旁皇"])
("panghuhu" ["胖乎乎"])
("pangji" ["旁及"])
("pangluo" ["旁落"])
("pangmen" ["旁门"])
("pangmenzuodao" ["旁门左道"])
("pangong" ["泮宫"])
("pangqiaoceji" ["旁敲侧击"])
("pangrandawu" ["庞然大物"])
("pangren" ["旁人"])
("pangruowuren" ["旁若无人"])
("pangting" ["旁听"])
("pangtouyu" ["胖头鱼"])
("pangtuo" ["滂沱"])
("pangu" ["盘古"])
("panguan" ["判官"])
("panguo" ["叛国"])
("pangwu" ["旁骛"])
("pangxie" ["螃蟹"])
("pangxiqinshu" ["旁系亲属"])
("pangza" ["庞杂"])
("pangzheng" ["旁证"])
("pangzhengboyin" ["旁征博引"])
("pangzhi" ["旁支"])
("pangzi" ["胖子"])
("panhuan" ["盘桓"])
("panhuo" ["盘活" "盘货"])
("panjiao" ["攀交"])
("panjie" ["盘结" "盘诘"])
("panjiu" ["盘究"])
("panju" ["盘踞"])
("panjue" ["判决"])
("panjueshu" ["判决书"])
("panku" ["盘库"])
("panli" ["判例" "叛离"])
("panlongfufeng" ["攀龙附凤"])
("panluan" ["叛乱"])
("panmai" ["叛卖"])
("panmawangong" ["盘马弯弓"])
("panmian" ["盘面"])
("panming" ["拚命" "判明"])
("panni" ["叛逆"])
("pannixilin" ["盘尼西林"])
("pannong" ["盘弄"])
("panqin" ["攀亲" "攀禽"])
("panqu" ["盘曲" "蟠曲"])
("panrao" ["盘绕"])
("panruohonggou" ["判若鸿沟"])
("panruoliangren" ["判若两人"])
("panruoyunni" ["判若云泥"])
("panshan" ["蹒跚" "盘山"])
("pansheng" ["攀升" "盘升"])
("panshi" ["磐石" "盘石"])
("pansuan" ["盘算"])
("pantan" ["攀谈"])
("pantao" ["叛逃" "蟠桃"])
("pantou" ["盼头"])
("pantu" ["叛徒"])
("pantui" ["盘腿"])
("pantuo" ["盘陀" "盘陁"])
("panwang" ["盼望"])
("panwen" ["盘问"])
("panxi" ["盘膝"])
("panxiang" ["盘香"])
("panxing" ["判刑"])
("panxuan" ["盘旋"])
("panyan" ["攀岩"])
("panyuan" ["攀援" "攀缘"])
("panyun" ["盘运"])
("panzhang" ["盘账"])
("panzhe" ["攀折"])
("panzheng" ["盘整"])
("panzhihua" ["攀枝花"])
("panzi" ["盘子"])
("panzui" ["判罪"])
("pao" ["跑" "抛" "炮" "泡" "刨" "袍" "咆" "狍" "匏" "庖" "疱" "脬" "包" "抱" "胞" "苞" "飑" "鲍" "嚗" "垉" "奅" "拋" "摽" "炰" "爮" "犥" "瓟" "皰" "砲" "礟" "礮" "穮" "窌" "脟" "萢" "藨" "蚫" "袌" "褜" "謈" "軳" "鉋" "铇" "鞄" "颮" "鮑" "麃" "麅" "麭"])
("paobiao" ["跑表"])
("paobing" ["炮兵"])
("paobinghao" ["泡病号"])
("paobu" ["跑步"])
("paocai" ["泡菜"])
("paoche" ["跑车"])
("paochu" ["庖厨" "刨除"])
("paodan" ["炮弹"])
("paodanbang" ["跑单帮"])
("paodao" ["跑道"])
("paodian" ["跑电"])
("paodiaoer" ["跑调儿"])
("paodu" ["跑肚"])
("paofan" ["泡饭" "跑反"])
("paoge" ["袍哥"])
("paogener" ["刨根儿"])
("paogenwendi" ["刨根问底"])
("paogenwendier" ["刨根问底儿"])
("paogua" ["匏瓜"])
("paoguang" ["抛光" "跑光"])
("paohanchuan" ["跑旱船"])
("paohuang" ["抛荒"])
("paohudengchang" ["袍笏登场"])
("paohui" ["炮灰"])
("paohuo" ["炮火" "泡货"])
("paoji" ["炮击"])
("paojian" ["炮舰"])
("paojianghu" ["跑江湖"])
("paojie" ["跑街"])
("paolongtao" ["跑龙套"])
("paolou" ["炮楼"])
("paoluo" ["炮烙"])
("paoma" ["跑马"])
("paomaimai" ["跑买卖"])
("paomao" ["抛锚"])
("paomatou" ["跑码头"])
("paomo" ["泡沫"])
("paomogu" ["泡蘑菇"])
("paomojingji" ["泡沫经济"])
("paomosuliao" ["泡沫塑料"])
("paopan" ["抛盘"])
("paopaodiandian" ["跑跑颠颠"])
("paopaosha" ["泡泡纱"])
("paopaotang" ["泡泡糖"])
("paopaotiaotiao" ["跑跑跳跳"])
("paoqi" ["抛弃"])
("paoque" ["抛却"])
("paoshang" ["跑墒"])
("paoshe" ["抛射"])
("paoshengyi" ["跑生意"])
("paoshou" ["抛售" "炮手"])
("paota" ["炮塔"])
("paotai" ["炮台"])
("paotang" ["泡汤" "炮膛"])
("paotanger" ["跑堂儿"])
("paoti" ["跑题"])
("paoting" ["炮艇"])
("paotong" ["泡桐"])
("paotongzi" ["炮筒子"])
("paotoulumian" ["抛头露面"])
("paotuier" ["跑腿儿"])
("paowai" ["跑外"])
("paowumian" ["抛物面"])
("paowuxian" ["抛物线"])
("paoxiao" ["咆哮"])
("paoxie" ["跑鞋"])
("paoyan" ["炮眼"])
("paoyi" ["炮衣"])
("paoying" ["泡影"])
("paoze" ["袍泽"])
("paozhang" ["炮仗"])
("paozhi" ["炮制" "抛掷"])
("paozhuanyinyu" ["抛砖引玉"])
("paozi" ["袍子" "狍子" "泡子"])
("paqianghu" ["爬墙虎"])
("paqie" ["扒窃"])
("paren" ["怕人"])
("pashanhu" ["爬山虎"])
("pasheng" ["爬升" "怕生"])
("pashi" ["怕事"])
("pashou" ["扒手"])
("pasi" ["派司"])
("pasika" ["帕斯卡"])
("pati" ["爬梯"])
("paxing" ["爬行"])
("paxingdongwu" ["爬行动物"])
("paxiu" ["怕羞"])
("payong" ["爬泳"])
("pazi" ["耙子"])
("pei" ["陪" "配" "赔" "呸" "胚" "佩" "培" "沛" "裴" "旆" "锫" "帔" "醅" "霈" "辔" "倍" "啡" "坏" "妃" "掊" "淠" "艴" "茇" "蜚" "伂" "俖" "垺" "妚" "姵" "婄" "媐" "嶏" "怌" "抷" "攈" "斾" "昢" "柸" "棑" "毰" "浿" "犻" "珮" "琣" "琲" "笩" "肧" "茷" "蓜" "衃" "裵" "賠" "轡" "錇" "阫" "陫" "馷" "駍"])
("peiban" ["陪伴"])
("peibang" ["陪绑"])
("peibei" ["配备"])
("peiben" ["赔本"])
("peibushi" ["赔不是"])
("peican" ["配餐"])
("peiceng" ["胚层"])
("peichang" ["赔偿"])
("peichen" ["陪衬"])
("peichuang" ["陪床"])
("peida" ["配搭"])
("peidai" ["佩戴" "佩带"])
("peidian" ["配殿"])
("peidianpan" ["配电盘"])
("peidu" ["陪读" "陪都"])
("peidui" ["配对"])
("peie" ["配额"])
("peifang" ["配方" "配房" "陪房"])
("peifu" ["佩服" "赔付"])
("peigu" ["配股"])
("peihe" ["配合"])
("peihua" ["赔话"])
("peiji" ["配给" "陪祭"])
("peijia" ["陪嫁"])
("peijian" ["配件"])
("peijue" ["配角"])
("peijun" ["配军"])
("peike" ["陪客"])
("peikuan" ["赔款"])
("peilan" ["佩兰"])
("peilefurenyouzhebing" ["赔了夫人又折兵"])
("peili" ["赔礼"])
("peiliao" ["配料"])
("peiou" ["配偶"])
("peiping" ["配平"])
("peiqi" ["配器"])
("peiqian" ["赔钱"])
("peiqing" ["赔情"])
("peise" ["配色"])
("peishen" ["陪审"])
("peishi" ["陪侍"])
("peishou" ["配售"])
("peisong" ["配送" "陪送"])
("peitai" ["胚胎"])
("peitao" ["配套"])
("peitong" ["陪同"])
("peitou" ["辔头"])
("peitu" ["培土"])
("peiwu" ["配伍"])
("peixi" ["配戏"])
("peixiang" ["配享"])
("peixiao" ["赔笑"])
("peixiaoxin" ["赔小心"])
("peixun" ["培训"])
("peiya" ["胚芽"])
("peiyang" ["培养"])
("peiyao" ["配药"])
("peiye" ["陪夜"])
("peiyin" ["配音"])
("peiyu" ["培育"])
("peiyue" ["配乐"])
("peizang" ["陪葬"])
("peizhi" ["配置" "配制" "培植"])
("peizhong" ["配种"])
("peizi" ["配子"])
("peiziti" ["配子体"])
("peizui" ["赔罪"])
("pen" ["喷" "盆" "湓" "吩" "本" "汾" "呠" "喯" "噴" "歕" "濆" "瓫" "翉" "翸" "葐" "衯"])
("penbo" ["喷薄"])
("penboyuchu" ["喷薄欲出"])
("pendeng" ["喷灯"])
("pendi" ["盆地"])
("penfa" ["喷发"])
("penfan" ["喷饭"])
("penfen" ["喷粪"])
("peng" ["碰" "捧" "棚" "砰" "蓬" "朋" "彭" "鹏" "烹" "硼" "膨" "抨" "澎" "篷" "怦" "堋" "蟛" "嘭" "亨" "傍" "庄" "旁" "滂" "苹" "迸" "逢" "倗" "傰" "剻" "匉" "塜" "塳" "弸" "恲" "憉" "挷" "掽" "搒" "摓" "梈" "椖" "椪" "槰" "樥" "泙" "淎" "淜" "漨" "漰" "熢" "痭" "皏" "硑" "磞" "稝" "竼" "篣" "絣" "纄" "胓" "芃" "荓" "莑" "蟚" "踫" "軯" "軿" "輣" "輧" "逬" "錋" "鑝" "閛" "韸" "韼" "駍" "騯" "髼" "鬅" "鬔" "鵬"])
("pengbei" ["捧杯" "碰杯"])
("pengbi" ["碰壁"])
("pengbishenghui" ["蓬筚生辉"])
("pengbiweijian" ["朋比为奸"])
("pengbo" ["蓬勃"])
("pengcha" ["烹茶"])
("pengchang" ["捧场"])
("pengche" ["篷车" "棚车"])
("pengchengwanli" ["鹏程万里"])
("pengda" ["膨大"])
("pengdang" ["朋党"])
("pengdingzi" ["碰钉子"])
("pengfu" ["捧腹"])
("pengfudaxiao" ["捧腹大笑"])
("penggan" ["椪柑"])
("penggen" ["捧哏"])
("penghao" ["蓬蒿"])
("penghu" ["棚户"])
("penghua" ["膨化"])
("penghuwengyou" ["蓬户瓮牖"])
("pengji" ["抨击"])
("pengjian" ["碰见"])
("pengjuan" ["棚圈"])
("pengjue" ["捧角"])
("penglai" ["蓬莱"])
("pengluan" ["蓬乱"])
("pengmian" ["碰面"])
("pengpai" ["澎湃"])
("pengpeng" ["芃芃"])
("pengpengche" ["碰碰车"])
("pengpengchuan" ["碰碰船"])
("pengqi" ["蟛蜞"])
("pengqiao" ["碰巧"])
("pengren" ["烹饪"])
("pengsong" ["蓬松"])
("pengsuo" ["碰锁"])
("pengtiao" ["烹调"])
("pengtisha" ["膨体纱"])
("pengtou" ["碰头"])
("pengtougoumian" ["蓬头垢面"])
("pengtouhui" ["碰头会"])
("penguan" ["喷灌"])
("pengyibizihui" ["碰一鼻子灰"])
("pengyou" ["朋友"])
("pengzhang" ["膨胀"])
("pengzhangxishu" ["膨胀系数"])
("pengzhuang" ["碰撞"])
("pengzi" ["棚子" "篷子"])
("penhu" ["喷壶"])
("penhua" ["盆花"])
("penhuoqi" ["喷火器"])
("penjing" ["盆景"])
("penkou" ["喷口"])
("penqi" ["喷漆"])
("penqiang" ["盆腔"])
("penqifadongji" ["喷气发动机"])
("penqishifeiji" ["喷气式飞机"])
("penquan" ["喷泉"])
("pensa" ["喷洒"])
("penshe" ["喷射"])
("penshuichi" ["喷水池"])
("pentang" ["盆汤"])
("penti" ["喷嚏"])
("pentou" ["喷头"])
("pentu" ["喷涂" "喷吐"])
("penwuqi" ["喷雾器"])
("penxiang" ["喷香"])
("penyong" ["喷涌"])
("penyu" ["盆浴"])
("penzai" ["盆栽"])
("penzi" ["盆子" "喷子"])
("penzui" ["喷嘴"])
("peol" ["浌"])
("phas" ["巼"])
("phdeng" ["闏"])
("phoi" ["乶"])
("phos" ["喸"])
("pi" ["批" "皮" "披" "匹" "劈" "辟" "坯" "屁" "脾" "僻" "疲" "痞" "霹" "琵" "毗" "啤" "譬" "砒" "否" "貔" "丕" "圮" "媲" "癖" "仳" "擗" "郫" "甓" "枇" "睥" "蜱" "鼙" "邳" "吡" "陂" "铍" "庀" "罴" "埤" "纰" "陴" "淠" "噼" "蚍" "裨" "俾" "副" "卑" "坏" "培" "帔" "庇" "庳" "扑" "拂" "比" "濞" "疋" "痦" "篦" "芘" "苤" "萆" "蕃" "蚌" "被" "鄱" "钚" "颇" "伓" "伾" "噽" "嚊" "嚭" "壀" "妚" "嫓" "岯" "崥" "嶏" "怶" "悂" "憵" "抷" "揊" "旇" "朇" "枈" "椑" "榌" "毘" "毞" "渒" "潎" "澼" "炋" "焷" "狉" "狓" "猈" "疈" "痺" "睤" "磇" "礔" "礕" "秛" "秠" "稫" "笓" "箆" "篺" "簲" "粃" "紕" "罷" "羆" "翍" "耚" "肶" "脴" "腗" "膍" "苉" "蚽" "蚾" "螕" "螷" "蠯" "諀" "豼" "豾" "釽" "鈈" "鈚" "鈲" "鈹" "鉟" "銔" "銢" "錃" "錍" "鎞" "闢" "阰" "隦" "鞞" "頗" "顖" "駓" "髬" "魮" "魾" "鮍" "鲏" "鴄" "鵧" "鷿" "鸊"])
("pian" ["片" "篇" "骗" "偏" "便" "扁" "翩" "缏" "犏" "骈" "胼" "蹁" "谝" "平" "蝙" "褊" "辩" "囨" "媥" "徧" "楄" "楩" "猵" "璸" "緶" "腁" "萹" "覑" "諚" "諞" "貵" "賆" "跰" "辯" "駢" "騈" "騗" "騙" "骿" "魸" "鶣"])
("pianai" ["偏爱"])
("pianan" ["偏安"])
("piancha" ["偏差"])
("pianchou" ["片酬"])
("pianduan" ["片断" "片段"])
("pianer" ["片儿"])
("pianertang" ["片儿汤"])
("pianfan" ["偏饭"])
("pianfang" ["偏方" "偏房"])
("pianfei" ["偏废"])
("pianfeng" ["偏锋"])
("pianfu" ["篇幅"])
("pianhao" ["偏好"])
("pianhu" ["偏护"])
("pianji" ["偏激"])
("pianjiabuliu" ["片甲不留"])
("pianjian" ["偏见"])
("pianjing" ["片警"])
("pianju" ["骗局"])
("pianke" ["片刻"])
("pianku" ["偏枯"])
("pianlao" ["偏劳"])
("pianli" ["偏离" "骈俪"])
("pianma" ["骗马"])
("pianmang" ["偏盲"])
("pianmian" ["片面"])
("pianmianxing" ["片面性"])
("pianmu" ["篇目"])
("pianmuzhizhi" ["骈拇枝指"])
("pianniu" ["犏牛"])
("pianpang" ["疒" "阝" "肀" "匚" "纟" "艹" "虍" "亠" "廾" "忄" "彐" "冂" "亻" "尢" "宀" "刂" "灬" "丶" "扌" "冫" "攵" "丨" "礻" "夂" "饣" "丿" "屮" "辶" "冖" "彡" "钅" "犭" "囗" "勹" "卩" "廴" "衤" "丬" "凵" "氵" "讠" "偏旁"])
("pianpi" ["偏僻"])
("pianpian" ["偏偏" "翩翩"])
("pianpo" ["偏颇"])
("pianqiao" ["偏巧"])
("pianqu" ["骗取"])
("pianran" ["翩然"])
("pianshi" ["片时" "偏食" "偏师"])
("pianshouzhizu" ["胼手胝足"])
("pianshu" ["骗术"])
("piansi" ["偏私"])
("piantan" ["偏袒" "偏瘫"])
("pianteng" ["偏疼"])
("pianti" ["偏题" "骈体"])
("piantian" ["骈阗"])
("piantou" ["片头"])
("pianwawucun" ["片瓦无存"])
("pianwen" ["骈文"])
("pianxi" ["偏析"])
("pianxian" ["翩跹" "蹁跹"])
("pianxiang" ["偏向"])
("pianxin" ["偏心"])
("pianxinlun" ["偏心轮"])
("pianxinyaner" ["偏心眼儿"])
("pianyan" ["片言"])
("pianyanzhiyu" ["片言只语"])
("pianyanzhizi" ["片言只字"])
("pianye" ["篇页"])
("pianyi" ["便宜"])
("pianyuan" ["偏远"])
("pianyue" ["片约"])
("pianzhang" ["篇章"])
("pianzhen" ["偏振"])
("pianzhi" ["偏执" "胼胝" "骈枝"])
("pianzhiti" ["胼胝体"])
("pianzhizhizi" ["片纸只字"])
("pianzhong" ["偏重"])
("pianzhou" ["扁舟"])
("pianzhuan" ["偏转"])
("pianzi" ["骗子" "片子" "篇子"])
("piao" ["票" "飘" "漂" "瓢" "朴" "螵" "莩" "嫖" "瞟" "殍" "缥" "嘌" "骠" "剽" "膘" "髟" "僄" "勡" "彯" "徱" "慓" "摽" "旚" "潎" "犥" "皫" "磦" "篻" "縹" "翲" "蔈" "薸" "謤" "醥" "闝" "顠" "飃" "飄" "驃" "驫" "骉" "魒"])
("piaobai" ["漂白"])
("piaobaifen" ["漂白粉"])
("piaobo" ["漂泊" "飘泊"])
("piaoche" ["票车"])
("piaochen" ["飘尘"])
("piaodai" ["飘带"])
("piaodang" ["飘荡"])
("piaodong" ["飘动"])
("piaoe" ["票额"])
("piaoer" ["漂儿"])
("piaofang" ["票房"])
("piaofangjiazhi" ["票房价值"])
("piaofu" ["漂浮" "飘浮" "飘拂"])
("piaogen" ["票根"])
("piaohan" ["剽悍"])
("piaohao" ["票号"])
("piaohong" ["飘红"])
("piaohu" ["飘忽"])
("piaohui" ["票汇"])
("piaoju" ["票据"])
("piaoke" ["嫖客"])
("piaoliang" ["漂亮"])
("piaolianghua" ["漂亮话"])
("piaoling" ["飘零" "嘌呤"])
("piaoliu" ["漂流" "飘流"])
("piaoluo" ["飘落"])
("piaomian" ["票面"])
("piaomiao" ["飘渺" "缥缈"])
("piaopiaoran" ["飘飘然"])
("piaopo" ["瓢泼"])
("piaoqie" ["剽窃"])
("piaoran" ["飘然" "漂染"])
("piaosa" ["飘洒"])
("piaosan" ["飘散"])
("piaoshi" ["飘逝"])
("piaowu" ["飘舞"])
("piaoxi" ["漂洗"])
("piaoxiao" ["螵蛸"])
("piaoxuan" ["票选"])
("piaoyang" ["飘扬"])
("piaoyao" ["飘摇" "飘飖"])
("piaoye" ["飘曳"])
("piaoyi" ["飘逸" "漂移" "飘移" "飘溢"])
("piaoyou" ["票友" "漂游" "飘游" "飘悠"])
("piaozheng" ["票证"])
("piaozi" ["票子" "瓢子"])
("pibao" ["皮包"])
("pibaogongsi" ["皮包公司"])
("pibaogu" ["皮包骨"])
("pibei" ["疲惫"])
("pibi" ["疲敝"])
("pibo" ["批驳"])
("pibozhanlang" ["劈波斩浪"])
("pibu" ["批捕" "坯布"])
("picao" ["皮草"])
("piceng" ["皮层"])
("picha" ["劈叉"])
("pichai" ["劈柴"])
("pichi" ["皮尺"])
("pici" ["劈刺"])
("pidai" ["皮带"])
("pidailun" ["皮带轮"])
("pidan" ["皮蛋"])
("pidao" ["劈刀"])
("pidi" ["匹敌"])
("pidian" ["批点"])
("pidun" ["疲顿"])
("pie" ["瞥" "撇" "氕" "苤" "丿" "肺" "蔽" "嫳" "撆" "暼" "潎" "覕" "鐅"])
("piejian" ["瞥见"])
("piekai" ["撇开"])
("pielan" ["苤蓝"])
("pieqi" ["撇弃"])
("pieshi" ["瞥视"])
("pietuo" ["撇脱"])
("piezui" ["撇嘴"])
("pifa" ["批发" "疲乏"])
("pifang" ["譬方"])
("pifeng" ["披风"])
("pifu" ["皮肤" "批复" "匹夫" "蚍蜉" "披拂"])
("pifuhandashu" ["蚍蜉撼大树"])
("pifuhanshu" ["蚍蜉撼树"])
("pifuyouze" ["匹夫有责"])
("pifuzhen" ["皮肤针"])
("pifuzhiyong" ["匹夫之勇"])
("pigai" ["批改"])
("piganlidan" ["披肝沥胆"])
("pige" ["皮革"])
("pigu" ["屁股" "鼙鼓"])
("pigua" ["披挂"])
("pigudaner" ["屁股蛋儿"])
("pigunniaoliu" ["屁滚尿流"])
("pihao" ["癖好"])
("pihong" ["披红"])
("pihu" ["貔虎"])
("pihua" ["屁话" "皮花"])
("pihuang" ["皮黄"])
("pihuo" ["皮货"])
("pijia" ["披甲"])
("pijian" ["批件" "披肩"])
("pijiang" ["皮匠" "裨将"])
("pijianzhirui" ["披坚执锐"])
("pijiazi" ["皮夹子"])
("pijiner" ["皮筋儿"])
("pijing" ["僻静"])
("pijingzhanji" ["披荆斩棘"])
("pijitailai" ["否极泰来"])
("pijiu" ["啤酒"])
("pijiudu" ["啤酒肚"])
("pijiuhua" ["啤酒花"])
("piju" ["皮具"])
("pijuan" ["疲倦" "披卷"])
("pikairouzhan" ["皮开肉绽"])
("pikuai" ["痞块"])
("pikun" ["疲困"])
("pilan" ["披览"])
("pilao" ["疲劳"])
("pilei" ["霹雷"])
("pili" ["霹雳" "仳离" "披沥"])
("pilian" ["毗连" "劈脸" "皮脸"])
("piliang" ["批量"])
("piliao" ["坯料"])
("pilichunqiu" ["皮里春秋"])
("pilin" ["毗邻"])
("piling" ["批零"])
("pilipala" ["噼里啪啦" "劈里啪啦"])
("piliwu" ["霹雳舞"])
("piliyangqiu" ["皮里阳秋"])
("pilou" ["纰漏" "僻陋"])
("pilu" ["披露"])
("pimadaixiao" ["披麻带孝"])
("pimadanqiang" ["匹马单枪"])
("pimao" ["皮毛"])
("pimei" ["媲美"])
("pimi" ["披靡"])
("pimian" ["皮棉" "劈面"])
("pimiu" ["纰缪"])
("pin" ["品" "贫" "聘" "拼" "频" "嫔" "榀" "姘" "牝" "颦" "匕" "娉" "拚" "泵" "嚬" "嬪" "朩" "汖" "玭" "琕" "矉" "砏" "礗" "穦" "薲" "蘋" "貧" "頻" "顰" "馪" "驞"])
("pinang" ["皮囊"])
("pinban" ["拼版"])
("pinbo" ["拼搏"])
("pinchang" ["品尝"])
("pinchuan" ["频传"])
("pinci" ["频次" "拼刺"])
("pincou" ["拼凑"])
("pincu" ["颦蹙"])
("pindai" ["频带"])
("pindao" ["频道"])
("pinde" ["品德"])
("pindi" ["品第"])
("pindu" ["品读"])
("pinduan" ["频段"])
("pinfa" ["贫乏"])
("pinfan" ["频繁"])
("ping" ["平" "凭" "瓶" "评" "屏" "乒" "萍" "苹" "坪" "冯" "娉" "鲆" "枰" "俜" "砰" "秤" "倗" "凴" "呯" "塀" "娦" "屛" "岼" "帡" "帲" "幈" "慿" "憑" "檘" "泙" "洴" "涄" "淜" "焩" "玶" "甁" "甹" "砯" "硑" "竮" "箳" "簈" "缾" "聠" "胓" "艵" "荓" "蓱" "蘋" "蚲" "蛢" "評" "軿" "輧" "郱" "鉼" "頩" "馮" "鮃"])
("pingan" ["平安"])
("pingba" ["坪坝"])
("pingbai" ["平白"])
("pingban" ["平板" "平版"])
("pingbanche" ["平板车"])
("pingbanyi" ["平板仪"])
("pingbei" ["平辈"])
("pingbi" ["评比" "屏蔽"])
("pingbuqingyun" ["平步青云"])
("pingchan" ["平产"])
("pingchang" ["平常"])
("pingche" ["平车"])
("pingchou" ["平畴"])
("pingchuan" ["平川"])
("pingdan" ["平淡" "凭单" "平旦" "瓶胆"])
("pingdeng" ["平等"])
("pingdi" ["平地" "平籴"])
("pingdian" ["评点"])
("pingdiao" ["凭吊"])
("pingdifengbo" ["平地风波"])
("pingdiloutai" ["平地楼台"])
("pingding" ["评定" "平定"])
("pingdiyishenglei" ["平地一声雷"])
("pingdong" ["平动"])
("pingduan" ["评断"])
("pinge" ["品格"])
("pingfan" ["平凡" "平反" "屏藩"])
("pingfang" ["平方" "平房"])
("pingfen" ["评分" "平分"])
("pingfeng" ["屏风"])
("pingfenqiuse" ["平分秋色"])
("pingfu" ["平复" "平服"])
("pinggai" ["评改"])
("pinggong" ["评功"])
("pinggu" ["评估"])
("pingguang" ["平光"])
("pingguo" ["苹果"])
("pingguolv" ["苹果绿"])
("pinghe" ["平和"])
("pingheng" ["平衡"])
("pinghengjue" ["平衡觉"])
("pinghengmu" ["平衡木"])
("pinghua" ["平滑" "评话" "平话"])
("pinghuaji" ["平滑肌"])
("pinghuan" ["平缓"])
("pinghui" ["平毁"])
("pingji" ["评级"])
("pingjia" ["评价" "平价"])
("pingjiang" ["评奖"])
("pingjiao" ["平角"])
("pingjie" ["凭借" "评介"])
("pingjin" ["平金"])
("pingjing" ["平静" "瓶颈" "平靖"])
("pingju" ["平局" "凭据" "评剧"])
("pingjun" ["平均"])
("pingjunzhuyi" ["平均主义"])
("pingkong" ["凭空" "平空"])
("pinglan" ["凭栏"])
("pingli" ["评理"])
("pinglie" ["平列"])
("pingling" ["凭陵"])
("pingliu" ["平流"])
("pinglu" ["平炉"])
("pinglun" ["评论"])
("pingmen" ["屏门"])
("pingmi" ["平米"])
("pingmian" ["平面"])
("pingmianbo" ["平面波"])
("pingmianjiaocha" ["平面交叉"])
("pingmianjihe" ["平面几何"])
("pingmianjing" ["平面镜"])
("pingmiantu" ["平面图"])
("pingmin" ["平民"])
("pingming" ["平明"])
("pingmu" ["屏幕"])
("pingnian" ["平年"])
("pingpan" ["评判"])
("pingpang" ["乒乓"])
("pingpangqiu" ["乒乓球"])
("pingping" ["平平"])
("pingpuzhixu" ["平铺直叙"])
("pingqipingzuo" ["平起平坐"])
("pingquan" ["平权"])
("pingri" ["平日"])
("pingrong" ["平绒"])
("pingshen" ["评审" "平身"])
("pingsheng" ["平生" "平声"])
("pingshepao" ["平射炮"])
("pingshi" ["平时" "平实" "平视" "凭恃"])
("pingshou" ["平手"])
("pingshu" ["评述" "评书"])
("pingshuiqi" ["平水期"])
("pingshuixiangfeng" ["萍水相逢"])
("pingshun" ["平顺"])
("pingshuo" ["评说"])
("pingsu" ["平素"])
("pingtai" ["平台"])
("pingtan" ["平坦" "评弹"])
("pingtian" ["平添"])
("pingtiao" ["屏条" "凭眺" "平粜"])
("pingting" ["娉婷"])
("pingtou" ["平头"])
("pingtoupinzu" ["评头品足"])
("pingtouzhenglian" ["平头正脸"])
("pingwen" ["平稳" "平纹"])
("pingxi" ["评析" "平息" "平西" "平昔"])
("pingxian" ["凭险"])
("pingxin" ["平信" "凭信"])
("pingxinerlun" ["平心而论"])
("pingxing" ["平行"])
("pingxingsibianxing" ["平行四边形"])
("pingxingxian" ["平行线"])
("pingxingzuoye" ["平行作业"])
("pingxinjingqi" ["平心静气"])
("pingxuan" ["评选"])
("pingyan" ["平衍"])
("pingye" ["平野"])
("pingyi" ["评议" "平抑" "平移" "平一" "平易" "凭依" "平议"])
("pingyijinren" ["平易近人"])
("pingyong" ["平庸"])
("pingyu" ["评语" "平鱼"])
("pingyuan" ["平原"])
("pingyue" ["评阅" "平月"])
("pingyun" ["平允"])
("pingze" ["平仄"])
("pingzhan" ["平展"])
("pingzhang" ["屏障" "凭仗"])
("pingzhanzhan" ["平展展"])
("pingzhao" ["凭照"])
("pingzheng" ["凭证" "平整" "平正"])
("pingzhu" ["评注"])
("pingzhuan" ["评传"])
("pingzhuang" ["瓶装" "平装"])
("pingzi" ["瓶子"])
("pingzong" ["萍踪"])
("pingzu" ["平足"])
("pingzuo" ["平作"])
("pinhan" ["贫寒"])
("pinhe" ["拼合"])
("pinhong" ["品红"])
("pinhuayou" ["贫化铀"])
("pini" ["睥睨"])
("pinji" ["贫瘠" "品级"])
("pinjian" ["贫贱"])
("pinjie" ["拼接" "品节"])
("pinjin" ["聘金"])
("pinjisichen" ["牝鸡司晨"])
("pinju" ["姘居" "贫窭"])
("pinku" ["贫苦"])
("pinkuang" ["贫矿"])
("pinkun" ["贫困"])
("pinlan" ["品蓝"])
("pinlei" ["品类"])
("pinli" ["聘礼"])
("pinlv" ["频率" "品绿"])
("pinmao" ["品貌"])
("pinmi" ["频密"])
("pinmin" ["贫民"])
("pinming" ["拼命" "品名"])
("pinminku" ["贫民窟"])
("pinmu" ["品目"])
("pinnong" ["贫农"])
("pinpai" ["品牌"])
("pinpan" ["拼盘"])
("pinpin" ["频频"])
("pinping" ["品评"])
("pinpu" ["频谱"])
("pinqi" ["贫气"])
("pinqing" ["聘请"])
("pinqiong" ["贫穷"])
("pinren" ["聘任"])
("pinreng" ["频仍"])
("pinruo" ["贫弱"])
("pinshu" ["聘书"])
("pinshuo" ["频数"])
("pinsi" ["拼死"])
("pinsipinhuo" ["拼死拼活"])
("pinti" ["品题"])
("pintou" ["姘头"])
("pintoulunzu" ["品头论足"])
("pintuo" ["品脱"])
("pinwei" ["品味" "品位"])
("pinwen" ["聘问"])
("pinxi" ["品系"])
("pinxie" ["拼写"])
("pinxing" ["品行" "品性"])
("pinxue" ["贫血"])
("pinyin" ["拼音"])
("pinyinwenzi" ["拼音文字"])
("pinyinzimu" ["拼音字母"])
("pinyong" ["聘用"])
("pinyou" ["贫铀" "贫油"])
("pinyoudan" ["贫铀弹"])
("pinyue" ["品月"])
("pinzao" ["品藻"])
("pinzhi" ["品质"])
("pinzhong" ["品种"])
("pinzhui" ["拼缀"])
("pinzui" ["贫嘴"])
("pinzuiboshe" ["贫嘴薄舌"])
("pipa" ["琵琶" "枇杷" "噼啪" "劈啪"])
("pipagu" ["琵琶骨"])
("pipan" ["批判"])
("pipei" ["匹配"])
("piping" ["批评"])
("piqi" ["脾气"])
("piqiu" ["皮球"])
("pirang" ["僻壤"])
("pirou" ["皮肉"])
("piru" ["譬如"])
("piruan" ["疲软"])
("piruo" ["疲弱"])
("pisan" ["披散"])
("pisha" ["劈杀"])
("pishajianjin" ["披沙拣金"])
("pishan" ["劈山"])
("pishi" ["批示" "皮实"])
("pishou" ["劈手"])
("pishuang" ["砒霜"])
("pita" ["疲塌"])
("pitai" ["坯胎"])
("pitang" ["皮糖"])
("pitiaozi" ["批条子"])
("pitou" ["劈头" "辟头"])
("pitougailian" ["劈头盖脸"])
("pitousanfa" ["披头散发"])
("piwei" ["脾胃"])
("piwen" ["批文"])
("piwu" ["披屋"])
("pixiang" ["皮相"])
("pixiao" ["皮硝"])
("pixiaoroubuxiao" ["皮笑肉不笑"])
("pixiazuzhi" ["皮下组织"])
("pixing" ["脾性" "癖性"])
("pixingdaiyue" ["披星戴月"])
("pixiong" ["劈胸"])
("pixiu" ["貔貅"])
("piyao" ["辟谣"])
("piyi" ["皮衣"])
("piyingxi" ["皮影戏"])
("piyong" ["擗踊"])
("piyu" ["批语" "譬喻"])
("piyubenming" ["疲于奔命"])
("piyue" ["批阅" "披阅"])
("pizang" ["脾脏"])
("pizhang" ["皮张"])
("pizhen" ["皮疹"])
("pizhi" ["皮质" "皮脂" "皮纸"])
("pizhibucunmaojiangyanfu" ["皮之不存，毛将焉附"])
("pizhixian" ["皮脂腺"])
("pizhong" ["皮重"])
("pizhu" ["批注"])
("pizhun" ["批准"])
("pizi" ["痞子" "皮子" "坯子"])
("pizu" ["批租"])
("po" ["破" "坡" "颇" "婆" "泼" "迫" "泊" "魄" "朴" "繁" "粕" "笸" "皤" "钋" "陂" "鄱" "攴" "叵" "珀" "钷" "溥" "膊" "跛" "霸" "哱" "嘙" "奤" "娝" "尀" "尃" "屰" "岥" "岶" "巿" "廹" "搫" "敀" "昢" "桲" "椺" "櫇" "洦" "淿" "湐" "溌" "潑" "濼" "烞" "猼" "皛" "砶" "翍" "蒪" "蔢" "謈" "酦" "醱" "釙" "鉕" "鏺" "頗" "馞" "駊" "髆"])
("poan" ["破案"])
("pobai" ["破败"])
("pobingchuan" ["破冰船"])
("pobudeyi" ["迫不得已"])
("pobujidai" ["迫不及待"])
("pocai" ["破财"])
("poce" ["叵测"])
("pochan" ["破产"])
("pochao" ["破钞"])
("pochu" ["破除"])
("podao" ["朴刀"])
("podi" ["坡地"])
("podu" ["坡度" "破读"])
("pofei" ["破费"])
("pofu" ["泼妇"])
("pofuchenzhou" ["破釜沉舟"])
("poge" ["破格"])
("poguanposhuai" ["破罐破摔"])
("pohai" ["迫害"])
("pohuai" ["破坏"])
("pohuo" ["破获"])
("pojia" ["婆家"])
("pojiang" ["迫降"])
("pojie" ["破解" "破戒"])
("pojin" ["迫近"])
("pojingchongyuan" ["破镜重圆"])
("pojiu" ["破旧"])
("pojiulixin" ["破旧立新"])
("poju" ["破句"])
("pokoudama" ["破口大骂"])
("pola" ["泼辣" "泼剌"])
("polan" ["破烂"])
("polang" ["破浪"])
("polengshui" ["泼冷水"])
("poli" ["魄力" "破例"])
("polian" ["破脸"])
("polie" ["破裂"])
("polieyin" ["破裂音"])
("polou" ["破陋"])
("poluo" ["破落" "笸箩"])
("poluohu" ["破落户"])
("poluomenjiao" ["婆罗门教"])
("pomen" ["破门"])
("pomie" ["破灭"])
("pomo" ["泼墨" "破墨"])
("ponai" ["叵耐"])
("poniang" ["婆娘"])
("popi" ["泼皮"])
("popo" ["婆婆"])
("popomama" ["婆婆妈妈"])
("popozui" ["婆婆嘴"])
("poqie" ["迫切"])
("posa" ["泼洒"])
("poshi" ["迫使"])
("poshuijie" ["泼水节"])
("posui" ["破碎"])
("posun" ["破损"])
("posuo" ["婆娑"])
("poti" ["破题" "破涕"])
("potian" ["泼天" "坡田"])
("potianhuang" ["破天荒"])
("potierdiyizao" ["破题儿第一遭"])
("potiweixiao" ["破涕为笑"])
("potu" ["破土"])
("potuo" ["陂陀"])
("pou" ["剖" "掊" "裒" "培" "抱" "涪" "褒" "踣" "部" "锫" "吥" "咅" "哣" "垺" "堷" "婄" "抔" "抙" "捊" "棓" "犃" "箁" "裦" "襃" "郶" "錇" "颒"])
("poubai" ["剖白"])
("poufu" ["剖腹"])
("poufucangzhu" ["剖腹藏珠"])
("pouganlidan" ["剖肝沥胆"])
("poujie" ["剖解"])
("poumian" ["剖面"])
("poushi" ["剖视"])
("poushitu" ["剖视图"])
("pouxi" ["剖析"])
("powu" ["破五"])
("poxiang" ["破相"])
("poxiao" ["破晓" "朴硝"])
("poxie" ["破鞋"])
("poyan" ["破颜"])
("poyi" ["破译" "婆姨"])
("pozaimeijie" ["迫在眉睫"])
("pozhan" ["破绽"])
("pozhanbaichu" ["破绽百出"])
("pozhehao" ["破折号"])
("ppun" ["兺" "哛"])
("pu" ["扑" "铺" "谱" "脯" "仆" "蒲" "葡" "朴" "菩" "曝" "莆" "瀑" "埔" "圃" "浦" "堡" "普" "暴" "镨" "噗" "匍" "溥" "濮" "氆" "蹼" "璞" "镤" "剥" "卜" "扶" "攴" "攵" "甫" "苻" "僕" "剝" "圑" "圤" "墣" "巬" "巭" "抪" "捗" "撲" "擈" "暜" "柨" "樸" "檏" "潽" "炇" "烳" "獛" "痡" "瞨" "砲" "秿" "穙" "箁" "纀" "舖" "舗" "荹" "菐" "蒱" "蜅" "襆" "襥" "諩" "譜" "豧" "贌" "酺" "鋪" "鏷" "鐠" "陠" "駇" "鯆" "鵏"])
("puban" ["铺板"])
("pubang" ["蒲棒"])
("pubao" ["蒲包" "铺保"])
("pubi" ["扑鼻"])
("pubian" ["普遍"])
("pubiao" ["谱表"])
("pubu" ["瀑布"])
("pucao" ["蒲草"])
("pucha" ["普查"])
("puchen" ["铺陈" "铺衬"])
("puchi" ["噗嗤" "扑哧"])
("puchuang" ["铺床"])
("pucong" ["仆从"])
("puda" ["扑打"])
("pudi" ["铺底"])
("pudian" ["铺垫"])
("pudie" ["谱牒" "扑跌"])
("pudu" ["普度"])
("puercha" ["普洱茶"])
("pufa" ["普法"])
("pufen" ["扑粉"])
("pufu" ["匍匐" "仆妇"])
("pufujing" ["匍匐茎"])
("pugai" ["铺盖"])
("pugaijuaner" ["铺盖卷儿"])
("pugongying" ["蒲公英"])
("pugui" ["铺轨"])
("puhao" ["谱号"])
("puhou" ["朴厚"])
("puhu" ["铺户"])
("puji" ["普及"])
("pujiben" ["普及本"])
("pujiu" ["扑救"])
("puju" ["蒲剧"])
("puke" ["扑克"])
("pukong" ["扑空"])
("pukui" ["蒲葵"])
("puleng" ["扑棱"])
("pulian" ["扑脸"])
("puliu" ["蒲柳"])
("pulu" ["铺路" "曝露" "氆氇"])
("pululu" ["噗噜噜"])
("puluo" ["普罗"])
("puman" ["扑满"])
("pumao" ["朴茂"])
("pumian" ["扑面" "铺面"])
("pumianfang" ["铺面房"])
("pumie" ["扑灭"])
("pumizu" ["普米族"])
("pupai" ["铺排"])
("pupu" ["仆仆"])
("puqi" ["铺砌"])
("puren" ["仆人"])
("purong" ["蒲绒"])
("pusa" ["菩萨"])
("pushai" ["曝晒"])
("pushan" ["蒲扇" "扑闪" "扑扇"])
("pushe" ["铺设"])
("pushi" ["朴实"])
("pushier" ["蒲式耳"])
("pushuomili" ["扑朔迷离"])
("pusu" ["朴素" "扑簌"])
("putao" ["葡萄"])
("putaogan" ["葡萄干"])
("putaohui" ["葡萄灰"])
("putaojiu" ["葡萄酒"])
("putaotai" ["葡萄胎"])
("putaotang" ["葡萄糖"])
("putaozi" ["葡萄紫"])
("puteng" ["扑腾"])
("puti" ["菩提"])
("putiangaidi" ["铺天盖地"])
("putiantongqing" ["普天同庆"])
("putong" ["普通" "扑通" "噗通"])
("putonghua" ["普通话"])
("putongjiaoyu" ["普通教育"])
("putongyoupiao" ["普通邮票"])
("putuan" ["蒲团"])
("puwei" ["铺位"])
("puxi" ["谱系"])
("puxianxi" ["莆仙戏"])
("puxie" ["谱写"])
("puxu" ["铺叙"])
("puxuan" ["普选"])
("puxue" ["朴学"])
("puyi" ["仆役"])
("puyuhunjin" ["璞玉浑金"])
("puzhan" ["铺展"])
("puzhang" ["铺张"])
("puzhangyangli" ["铺张扬厉"])
("puzhao" ["普照"])
("puzhi" ["朴质" "朴直"])
("puzi" ["铺子" "谱子" "脯子"])
("q" ["瑁"])
("qi" ["岂" "起" "其" "七" "气" "期" "齐" "器" "妻" "骑" "汽" "棋" "奇" "欺" "漆" "启" "戚" "柒" "砌" "弃" "泣" "祁" "凄" "企" "乞" "契" "歧" "祈" "栖" "畦" "脐" "崎" "稽" "迄" "缉" "沏" "讫" "旗" "祺" "颀" "骐" "屺" "岐" "蹊" "萁" "蕲" "桤" "憩" "芪" "荠" "萋" "芑" "汔" "亟" "鳍" "俟" "槭" "嘁" "蛴" "綦" "亓" "欹" "琪" "麒" "琦" "蜞" "圻" "杞" "葺" "碛" "淇" "祗" "耆" "绮" "丌" "伎" "偈" "切" "刺" "勤" "吃" "吱" "宿" "己" "忮" "忾" "恝" "技" "抵" "挈" "揭" "支" "枝" "济" "渍" "甭" "畸" "示" "綮" "趿" "逗" "亝" "倛" "傶" "僛" "剘" "呇" "呮" "咠" "唘" "唭" "啓" "啔" "啟" "喰" "噐" "埼" "夡" "娸" "婍" "岓" "嵜" "帺" "忔" "忯" "恓" "悽" "愒" "愭" "愾" "慼" "慽" "憇" "懠" "扢" "扱" "扺" "拞" "捿" "掑" "摖" "攲" "敧" "斉" "斊" "旂" "晵" "暣" "朞" "栔" "桼" "梩" "棄" "棊" "棨" "棲" "榿" "檱" "櫀" "欫" "毄" "気" "氣" "洓" "淒" "済" "渏" "湆" "湇" "滊" "漬" "濝" "濟" "炁" "焏" "猉" "玂" "玘" "璂" "甈" "疧" "盀" "盵" "矵" "碁" "碕" "碶" "磎" "磜" "磧" "磩" "礘" "祇" "禥" "禨" "稘" "竒" "簯" "簱" "籏" "粸" "紪" "絜" "綥" "綨" "綺" "緀" "緕" "緝" "纃" "缼" "罊" "肐" "肵" "臍" "舙" "艩" "芞" "萕" "薺" "藄" "蘄" "蚑" "蚔" "蚚" "蜝" "螇" "螧" "蟣" "蟿" "蠐" "衹" "袳" "裿" "褀" "褄" "觭" "訖" "諆" "諬" "諿" "豈" "趞" "跂" "踑" "踖" "踦" "躤" "躩" "軙" "軝" "迉" "邔" "郪" "鄿" "釮" "錡" "鏚" "鐖" "锜" "闙" "隑" "霋" "頎" "饑" "騎" "騏" "騹" "鬐" "鬾" "鬿" "魌" "魕" "鮨" "鯕" "鰭" "鲯" "鵸" "鶀" "鶈" "麡" "鼜" "齊" "齮"])
("qia" ["恰" "卡" "掐" "洽" "髂" "袷" "葜" "咭" "客" "挈" "疴" "鲒" "佉" "價" "冾" "圶" "帢" "愘" "抲" "拤" "揢" "搳" "擖" "楬" "殎" "矻" "硈" "磍" "絜" "跒" "酠" "鞐" "鮚"])
("qiabozi" ["卡脖子"])
("qiadang" ["恰当"])
("qiadaohaochu" ["恰到好处"])
("qiagu" ["髂骨"])
("qiahao" ["恰好"])
("qiaigaolian" ["乞哀告怜"])
("qiaju" ["卡具"])
("qiake" ["卡壳"])
("qian" ["前" "钱" "千" "牵" "浅" "签" "欠" "铅" "嵌" "钎" "迁" "钳" "乾" "谴" "谦" "潜" "歉" "纤" "扦" "遣" "黔" "堑" "仟" "岍" "钤" "褰" "箝" "掮" "搴" "倩" "慊" "悭" "愆" "虔" "芡" "荨" "缱" "佥" "芊" "阡" "肷" "茜" "椠" "犍" "骞" "凄" "凵" "寨" "忏" "撖" "柑" "涔" "渐" "湔" "筋" "羟" "腱" "赶" "锓" "鹣" "龈" "乹" "仱" "伣" "俔" "偂" "傔" "僉" "儙" "刋" "厱" "唊" "嗛" "圱" "圲" "塹" "墘" "壍" "奷" "婜" "媊" "嬱" "孅" "孯" "岒" "嵰" "廞" "忴" "悓" "慳" "扲" "拑" "拪" "挳" "掔" "揃" "揵" "摼" "撁" "撍" "攐" "攑" "攓" "朁" "杄" "杴" "棈" "榩" "槏" "槧" "橬" "檶" "櫏" "欦" "欿" "歁" "歬" "汘" "汧" "淒" "淺" "漸" "潛" "濳" "濽" "灊" "灒" "炶" "煔" "熑" "燂" "燫" "牽" "皘" "竏" "箞" "篏" "篟" "簽" "籖" "籤" "粁" "綪" "縴" "繾" "羥" "羬" "脥" "膁" "臤" "艌" "苂" "茾" "荕" "葥" "葴" "蒨" "蔳" "蕁" "藖" "蚈" "蚙" "蜸" "諐" "謙" "譴" "谸" "軡" "輤" "遷" "釺" "鈆" "鈐" "鉆" "鉗" "鉛" "銭" "鋟" "錎" "錢" "鍼" "鎆" "鏲" "鐱" "鑓" "鑯" "開" "雃" "靬" "韆" "顅" "馯" "騚" "騝" "騫" "鬜" "鬝" "鰜" "鰬" "鳒" "鳽" "鵮" "鶼" "鹐" "黚" "齦" "起岸"])
("qianan" ["欠安"])
("qianban" ["铅版"])
("qianbantian" ["前半天"])
("qianbanye" ["前半夜"])
("qianbao" ["钱包"])
("qianbei" ["前辈" "谦卑"])
("qianbi" ["铅笔" "钱币" "前臂"])
("qianbian" ["前边"])
("qianbianwanhua" ["千变万化"])
("qianbihua" ["铅笔画"])
("qianbo" ["浅薄"])
("qiancai" ["钱财"])
("qiancang" ["潜藏"])
("qiancao" ["茜草"])
("qiancha" ["扦插"])
("qianchan" ["牵缠" "欠产"])
("qianchang" ["浅尝"])
("qianchangguadu" ["牵肠挂肚"])
("qianchangzhezhi" ["浅尝辄止"])
("qianchawanbie" ["千差万别"])
("qianche" ["牵扯" "牵掣"])
("qianchen" ["前尘"])
("qiancheng" ["前程" "虔诚"])
("qianchezhijian" ["前车之鉴"])
("qianchuangbaikong" ["千疮百孔"])
("qianchuanzi" ["钱串子"])
("qianchuibailian" ["千锤百炼"])
("qianchuixian" ["铅垂线"])
("qianci" ["遣词" "谦辞"])
("qiandan" ["签单"])
("qiandao" ["签到" "前导"])
("qiandaowangua" ["千刀万剐"])
("qiandi" ["前敌"])
("qianding" ["签订"])
("qiandingwanzhu" ["千叮万嘱"])
("qiandong" ["牵动"])
("qiandu" ["迁都"])
("qiane" ["前额"])
("qianer" ["前儿"])
("qianerbabai" ["千儿八百"])
("qianfa" ["签发"])
("qianfan" ["遣返"])
("qianfang" ["前方" "前房"])
("qianfangbaiji" ["千方百计"])
("qianfen" ["芡粉"])
("qianfenbiao" ["千分表"])
("qianfenchi" ["千分尺"])
("qianfendian" ["千分点"])
("qianfeng" ["前锋"])
("qianfenshu" ["千分数"])
("qianfu" ["潜伏" "前夫" "纤夫" "千夫"])
("qianfuhouji" ["前赴后继"])
("qianfuqi" ["潜伏期"])
("qianfusuozhi" ["千夫所指"])
("qiang" ["强" "枪" "墙" "抢" "腔" "呛" "羌" "蔷" "将" "蜣" "跄" "戗" "襁" "戕" "炝" "镪" "锖" "锵" "羟" "樯" "嫱" "哐" "庆" "控" "爿" "箐" "跫" "創" "勥" "唴" "啌" "嗆" "嗴" "墏" "墻" "嬙" "將" "嶈" "廧" "強" "彊" "慶" "戧" "搶" "摤" "摪" "斨" "椌" "槍" "檣" "殻" "溬" "漒" "熗" "牄" "牆" "猐" "獇" "玱" "琷" "瑲" "矼" "篬" "繈" "繦" "羗" "羥" "羫" "羻" "艢" "蔃" "薔" "蘠" "親" "謒" "蹌" "蹡" "錆" "鎗" "鏘" "鏹" "顩" "鶬" "鸧"])
("qiangang" ["气昂昂"])
("qiangbai" ["抢白"])
("qiangbao" ["强暴" "墙报" "襁褓"])
("qiangbi" ["墙壁" "枪毙" "强逼"])
("qiangbian" ["强辩"])
("qiangchangdongwu" ["腔肠动物"])
("qiangci" ["枪刺"])
("qiangciduoli" ["强词夺理"])
("qiangda" ["强大" "抢答"])
("qiangdachutouniao" ["枪打出头鸟"])
("qiangdan" ["枪弹"])
("qiangdao" ["强盗"])
("qiangdaozhongrentui" ["墙倒众人推"])
("qiangdi" ["羌笛"])
("qiangdiao" ["强调" "腔调"])
("qiangdu" ["强度" "强渡"])
("qiangduan" ["抢断"])
("qiangduo" ["抢夺"])
("qiangfa" ["枪法"])
("qiangfeng" ["强风"])
("qianggan" ["枪杆"])
("qianggen" ["墙根"])
("qianggong" ["强攻"])
("qianggou" ["抢购"])
("qianggu" ["强固"])
("qiangguo" ["强国"])
("qianghai" ["戕害"])
("qiangheng" ["强横"])
("qianghua" ["强化"])
("qiangji" ["枪击" "羟基"])
("qiangjia" ["强加"])
("qiangjian" ["强奸" "强健"])
("qiangjianminyi" ["强奸民意"])
("qiangjiao" ["墙角" "墙脚"])
("qiangjie" ["抢劫"])
("qiangjiji" ["强击机"])
("qiangjing" ["强劲"])
("qiangjiu" ["抢救"])
("qiangjue" ["枪决"])
("qianglang" ["蜣螂"])
("qiangli" ["强力"])
("qiangliang" ["跄踉" "强梁"])
("qianglie" ["强烈"])
("qianglindanyu" ["枪林弹雨"])
("qiangliudan" ["枪榴弹"])
("qianglue" ["抢掠"])
("qiangnuzhimo" ["强弩之末"])
("qiangong" ["钳工" "谦恭"])
("qiangongjinqi" ["前功尽弃"])
("qiangpo" ["强迫"])
("qiangqin" ["抢亲"])
("qiangqiu" ["强求"])
("qiangquan" ["强权"])
("qiangqun" ["墙裙"])
("qiangren" ["强人"])
("qiangrensuonan" ["强人所难"])
("qiangsha" ["枪杀"])
("qiangshang" ["抢墒"])
("qiangshen" ["强身"])
("qiangsheng" ["强盛"])
("qiangshi" ["强势" "强使"])
("qiangshou" ["枪手" "抢手" "强手" "抢收"])
("qiangshui" ["镪水"])
("qiangsi" ["强似"])
("qiangsuan" ["强酸"])
("qiangtan" ["抢滩"])
("qiangtou" ["墙头"])
("qiangu" ["千古" "钱谷"])
("qiangua" ["牵挂"])
("qianguzuiren" ["千古罪人"])
("qiangwei" ["蔷薇"])
("qiangwuzei" ["枪乌贼"])
("qiangxian" ["抢先" "抢险"])
("qiangxiang" ["强项"])
("qiangxie" ["枪械"])
("qiangxing" ["强行"])
("qiangxingjun" ["强行军"])
("qiangxinji" ["强心剂"])
("qiangxiu" ["抢修"])
("qiangya" ["强压"])
("qiangyan" ["抢眼" "枪眼" "强颜"])
("qiangyanhuanxiao" ["强颜欢笑"])
("qiangying" ["强硬"])
("qiangzei" ["戕贼"])
("qiangzhan" ["抢占" "枪战" "强占"])
("qiangzhi" ["强制" "枪支" "墙纸" "强直"])
("qiangzhong" ["抢种"])
("qiangzhuang" ["强壮"])
("qiangzi" ["腔子"])
("qiangzier" ["枪子儿"])
("qiangzu" ["羌族"])
("qianhai" ["浅海"])
("qianhan" ["前汉"])
("qianhang" ["潜航"])
("qianhao" ["堑壕"])
("qianhe" ["谦和"])
("qianhou" ["前后"])
("qianhoujiaoer" ["前后脚儿"])
("qianhuhouyong" ["前呼后拥"])
("qianhui" ["铅灰"])
("qianhuo" ["欠火"])
("qianhuwanhuan" ["千呼万唤"])
("qianji" ["牵记" "钤记" "钳击"])
("qianjian" ["浅见"])
("qianjiao" ["前脚"])
("qianjin" ["前进" "千金" "千斤" "前襟" "浅近"])
("qianjinding" ["千斤顶"])
("qianjing" ["前景" "虔敬"])
("qianjiu" ["迁就" "歉疚" "牵就"])
("qianjiuchi" ["前臼齿"])
("qianju" ["迁居" "潜居"])
("qianjuhougong" ["前倨后恭"])
("qianjunyideyijiangnanqiu" ["千军易得，一将难求"])
("qianjunyifa" ["千钧一发"])
("qianka" ["千卡"])
("qianke" ["兛" "千克" "前科" "掮客"])
("qiankoujieshe" ["钳口结舌"])
("qiankui" ["潜亏"])
("qiankun" ["乾坤"])
("qianlei" ["牵累"])
("qianli" ["潜力" "前例"])
("qianlian" ["牵连"])
("qianliang" ["钱粮"])
("qianlie" ["前列"])
("qianliexian" ["前列腺"])
("qianlima" ["千里马"])
("qianlin" ["悭吝"])
("qianlitiaotiao" ["千里迢迢"])
("qianliu" ["潜流" "迁流"])
("qianliyan" ["千里眼"])
("qianlizhidikuiyuyixue" ["千里之堤，溃于蚁穴"])
("qianlizhixingshiyuzuxia" ["千里之行，始于足下"])
("qianlizhong" ["千粒重"])
("qianlong" ["乾隆"])
("qianlou" ["浅陋"])
("qianlu" ["浅露"])
("qianlvjiqiong" ["黔驴技穷"])
("qianlvyide" ["千虑一得"])
("qianlvyishi" ["千虑一失"])
("qianlvzhiji" ["黔驴之技"])
("qianma" ["荨麻"])
("qianmian" ["前面" "芊绵"])
("qianming" ["签名" "浅明"])
("qianmo" ["阡陌"])
("qiannao" ["前脑"])
("qianneng" ["潜能"])
("qiannian" ["前年" "牵念"])
("qianniuxing" ["牵牛星"])
("qiannu" ["迁怒"])
("qianpalanghoupahu" ["前怕狼后怕虎"])
("qianpianyilv" ["千篇一律"])
("qianpiao" ["钱票"])
("qianpuhouji" ["前仆后继"])
("qianqi" ["前期" "前妻" "愆期"])
("qianqian" ["芊芊" "前愆"])
("qianqiang" ["牵强"])
("qianqiangfuhui" ["牵强附会"])
("qianqianjunzi" ["谦谦君子"])
("qianqibaiguai" ["千奇百怪"])
("qianqing" ["欠情"])
("qianqiu" ["千秋" "铅球"])
("qianqiuwandai" ["千秋万代"])
("qianqu" ["前驱"])
("qianquan" ["缱绻"])
("qianque" ["欠缺"])
("qianran" ["歉然"])
("qianrang" ["谦让"])
("qianre" ["潜热"])
("qianren" ["前人" "前任"])
("qianrenzaishuhourenchengliang" ["前人栽树，后人乘凉"])
("qianri" ["前日"])
("qianru" ["潜入"])
("qiansan" ["遣散"])
("qianshang" ["前晌"])
("qianshanwanshui" ["千山万水"])
("qianshao" ["前哨"])
("qianshe" ["牵涉"])
("qianshen" ["前身" "欠身" "欠伸"])
("qiansheng" ["前生" "纤绳"])
("qianshi" ["前世" "芡实"])
("qianshibuwanghoushizhishi" ["前事不忘，后事之师"])
("qianshou" ["签收" "纤手" "歉收" "黔首" "扦手"])
("qianshu" ["签署"])
("qianshui" ["潜水"])
("qianshuiting" ["潜水艇"])
("qianshuiyi" ["潜水衣"])
("qianshuiyuan" ["潜水员"])
("qianshun" ["谦顺"])
("qianshuo" ["浅说"])
("qiansi" ["铅丝"])
("qiansiwanlv" ["千丝万缕"])
("qiansong" ["遣送"])
("qiansui" ["千岁"])
("qiansuoweiwen" ["前所未闻"])
("qiansuoweiyou" ["前所未有"])
("qiantai" ["前台"])
("qiantaici" ["潜台词"])
("qiantan" ["浅滩"])
("qiantao" ["潜逃"])
("qianti" ["前提"])
("qiantian" ["前天"])
("qiantiao" ["欠条" "铅条"])
("qianting" ["潜艇" "前庭"])
("qiantong" ["签筒"])
("qiantou" ["牵头" "前头"])
("qiantouming" ["弃暗投明"])
("qiantu" ["前途"])
("qianwa" ["瓩" "千瓦"])
("qianwan" ["千万"])
("qianwang" ["前往"])
("qianwangjing" ["潜望镜"])
("qianwei" ["前卫"])
("qianwuguren" ["前无古人"])
("qianxi" ["前夕" "迁徙"])
("qianxian" ["前线" "浅显" "牵线" "前嫌" "前贤"])
("qianxiandaqiao" ["牵线搭桥"])
("qianxin" ["潜心" "虔心"])
("qianxing" ["潜行"])
("qianxinwanku" ["千辛万苦"])
("qianxu" ["谦虚"])
("qianxue" ["潜血" "浅学"])
("qianxun" ["谦逊"])
("qianxunxiashi" ["谦逊下士"])
("qianya" ["签押"])
("qianyan" ["前沿" "前言" "迁延" "钱眼"])
("qianyanghouhe" ["前仰后合"])
("qianyanwanyu" ["千言万语"])
("qianye" ["前夜"])
("qianyi" ["迁移" "歉意" "浅易"])
("qianyibaishun" ["千依百顺"])
("qianyifaerdongquanshen" ["牵一发而动全身"])
("qianyimohua" ["潜移默化"])
("qianyin" ["牵引" "铅印"])
("qianying" ["倩影"])
("qianyinhouguo" ["前因后果"])
("qianyinli" ["牵引力"])
("qianyishi" ["潜意识"])
("qianyong" ["潜泳"])
("qianyou" ["愆尤"])
("qianyue" ["签约"])
("qianzai" ["潜在"])
("qianzainanfeng" ["千载难逢"])
("qianzaiyishi" ["千载一时"])
("qianzao" ["乾造"])
("qianze" ["谴责"])
("qianzhan" ["前瞻" "前站"])
("qianzhang" ["千张"])
("qianzhao" ["前兆"])
("qianzhe" ["谴谪"])
("qianzheng" ["签证"])
("qianzhenwanque" ["千真万确"])
("qianzhi" ["牵制" "潜质" "钳制" "前肢" "铅直"])
("qianzhu" ["签注"])
("qianzhuang" ["钱庄"])
("qianzhui" ["前缀"])
("qianzi" ["签字" "钳子" "铅字" "欠资" "签子" "扦子"])
("qianzibaitai" ["千姿百态"])
("qianzong" ["潜踪"])
("qianzou" ["前奏"])
("qianzouqu" ["前奏曲"])
("qiao" ["桥" "瞧" "敲" "巧" "翘" "锹" "壳" "鞘" "撬" "悄" "俏" "窍" "雀" "乔" "侨" "峭" "橇" "樵" "荞" "跷" "硗" "憔" "谯" "鞒" "愀" "缲" "诮" "劁" "削" "峤" "愁" "招" "捎" "搞" "敫" "校" "毳" "焦" "硝" "茭" "蕉" "跤" "醮" "铫" "骄" "偢" "僑" "僺" "勪" "喬" "喿" "嘺" "噭" "塙" "墝" "墧" "墽" "嫶" "嵪" "嶠" "帩" "幓" "幧" "摮" "撽" "槗" "橋" "橾" "殼" "毃" "潐" "焳" "燆" "燋" "犞" "癄" "睄" "硚" "碻" "磝" "磽" "礄" "礉" "窯" "竅" "箾" "繑" "繰" "翹" "荍" "菬" "蕎" "藮" "蟜" "誚" "譑" "譙" "趫" "趬" "踃" "踍" "蹺" "蹻" "躈" "郻" "鄗" "鄡" "鄥" "釥" "銚" "鍫" "鍬" "鏒" "鐈" "鐰" "陗" "鞩" "鞽" "韒" "頝" "顤" "顦" "驕" "骹" "髚" "髜"])
("qiaoba" ["峭拔"])
("qiaobao" ["侨胞"])
("qiaobi" ["峭壁"])
("qiaobiangu" ["敲边鼓"])
("qiaobianzi" ["翘辫子"])
("qiaobuqi" ["瞧不起"])
("qiaocai" ["壳菜"])
("qiaochi" ["鞘翅"])
("qiaochu" ["翘楚"])
("qiaocui" ["憔悴"])
("qiaoda" ["敲打"])
("qiaodeqi" ["瞧得起"])
("qiaoding" ["敲定"])
("qiaodong" ["桥洞"])
("qiaodou" ["壳斗"])
("qiaodun" ["桥墩"])
("qiaoduotiangong" ["巧夺天工"])
("qiaofunanweiwumizhichui" ["巧妇难为无米之炊"])
("qiaogang" ["撬杠"])
("qiaoguxisui" ["敲骨吸髓"])
("qiaohan" ["桥涵"])
("qiaohe" ["巧合"])
("qiaohui" ["侨汇"])
("qiaohuo" ["俏货"])
("qiaoji" ["巧计" "悄寂"])
("qiaojian" ["瞧见"])
("qiaojiang" ["巧匠"])
("qiaojiner" ["巧劲儿"])
("qiaoju" ["侨居"])
("qiaojuan" ["侨眷"])
("qiaokeli" ["巧克力"])
("qiaokong" ["桥孔"])
("qiaoli" ["俏丽" "峭立"])
("qiaoliang" ["桥梁"])
("qiaolimingmu" ["巧立名目"])
("qiaolou" ["谯楼"])
("qiaomai" ["荞麦"])
("qiaomen" ["窍门"])
("qiaomenzhuan" ["敲门砖"])
("qiaomiao" ["巧妙"])
("qiaomin" ["侨民"])
("qiaomu" ["乔木"])
("qiaopai" ["桥牌"])
("qiaopi" ["俏皮"])
("qiaopihua" ["俏皮话"])
("qiaoqi" ["跷蹊" "翘企"])
("qiaoqian" ["乔迁"])
("qiaoqianzhixi" ["乔迁之喜"])
("qiaoqiao" ["悄悄"])
("qiaoqiaoban" ["跷跷板"])
("qiaoqiaohua" ["悄悄话"])
("qiaoqisha" ["乔其纱"])
("qiaoquhaoduo" ["巧取豪夺"])
("qiaoran" ["悄然" "愀然"])
("qiaosheng" ["悄声"])
("qiaosheruhuang" ["巧舌如簧"])
("qiaoshou" ["翘首"])
("qiaotou" ["桥头"])
("qiaotoubao" ["桥头堡"])
("qiaotu" ["桥堍"])
("qiaowang" ["翘望"])
("qiaoweiba" ["翘尾巴"])
("qiaowu" ["侨务"])
("qiaoxiao" ["俏销"])
("qiaoyanlikou" ["巧言利口"])
("qiaoyanlingse" ["巧言令色"])
("qiaoyu" ["巧遇"])
("qiaozha" ["敲诈"])
("qiaozhi" ["峭直"])
("qiaozhuang" ["乔装"])
("qiaozhuangdaban" ["乔装打扮"])
("qiaozhugang" ["敲竹杠"])
("qiaozi" ["雀子"])
("qiaozuyidai" ["翘足以待"])
("qiapan" ["袷袢"])
("qiaqia" ["恰恰"])
("qiaqiao" ["恰巧"])
("qiaru" ["恰如"])
("qiaruqifen" ["恰如其分"])
("qiashang" ["洽商"])
("qiasi" ["恰似"])
("qiasuan" ["掐算"])
("qiatan" ["洽谈"])
("qiatouquwei" ["掐头去尾"])
("qiazi" ["卡子"])
("qiba" ["奇拔" "起霸"])
("qibao" ["起爆"])
("qibaoxian" ["漆包线"])
("qibei" ["齐备"])
("qibeng" ["气泵"])
("qibi" ["起笔"])
("qibing" ["奇兵" "骑兵" "起兵"])
("qibu" ["起步" "棋布" "漆布"])
("qibuchengsheng" ["泣不成声"])
("qibuzhicai" ["七步之才"])
("qibuzou" ["齐步走"])
("qicai" ["器材" "奇才"])
("qican" ["凄惨"])
("qicao" ["起草" "蛴螬"])
("qice" ["凄恻"])
("qichang" ["齐唱" "颀长"])
("qiche" ["汽车"])
("qicheng" ["启程" "起程"])
("qichengzhuanhe" ["起承转合"])
("qichi" ["启齿"])
("qichidaru" ["奇耻大辱"])
("qichihu" ["齐齿呼"])
("qichongchong" ["气冲冲"])
("qichongniudou" ["气冲牛斗"])
("qichongxiaohan" ["气冲霄汉"])
("qichu" ["起初" "凄楚" "齐楚" "歧出"])
("qichuan" ["气喘" "汽船"])
("qichuang" ["起床" "凄怆" "气窗"])
("qichui" ["气锤" "汽锤"])
("qici" ["其次"])
("qicu" ["气粗"])
("qidai" ["期待" "脐带"])
("qidan" ["契丹" "岂但"])
("qidao" ["祈祷"])
("qidayaxiao" ["欺大压小"])
("qideng" ["汽灯"])
("qidi" ["启迪" "汽笛"])
("qidian" ["起点" "气垫"])
("qidianchuan" ["气垫船"])
("qidianpan" ["起电盘"])
("qidiao" ["起吊" "漆雕"])
("qiding" ["启碇" "起碇"])
("qidong" ["启动"])
("qidongyeyu" ["齐东野语"])
("qidu" ["气度"])
("qiduan" ["气短"])
("qiduanquchang" ["弃短取长"])
("qiduhuihong" ["气度恢宏"])
("qie" ["切" "且" "怯" "窃" "茄" "砌" "郄" "趄" "惬" "锲" "妾" "箧" "慊" "伽" "挈" "唼" "喋" "契" "婕" "捷" "沏" "漆" "脞" "蕺" "鲽" "倢" "倿" "偼" "匧" "厒" "媫" "帹" "悏" "愜" "朅" "椄" "洯" "淁" "疌" "癿" "稧" "穕" "竊" "笡" "篋" "籡" "緁" "聺" "苆" "藒" "蛣" "蛪" "詧" "跙" "踥" "鍥" "鐑" "魥" "鯜" "鰈" "企鹅"])
("qiean" ["窃案"])
("qiechang" ["怯场"])
("qiechi" ["切齿"])
("qiechu" ["切除"])
("qiecuo" ["切磋"])
("qiecuozhuomo" ["切磋琢磨"])
("qiedai" ["挈带"])
("qiedang" ["切当"])
("qiedian" ["切点"])
("qieduo" ["窃夺"])
("qieerbushe" ["锲而不舍"])
("qiefuzhitong" ["切肤之痛"])
("qiege" ["切割"])
("qieguo" ["窃国"])
("qieguzhichou" ["切骨之仇"])
("qiehe" ["切合"])
("qiehua" ["切花"])
("qiehuan" ["切换"])
("qiehui" ["切汇"])
("qieji" ["切忌" "切记"])
("qiejin" ["切近"])
("qieju" ["窃据"])
("qiekou" ["切口"])
("qielan" ["伽蓝"])
("qiemai" ["切脉"])
("qieman" ["且慢"])
("qiemi" ["窃密"])
("qiemian" ["切面"])
("qiemo" ["切末" "砌末"])
("qienanxiang" ["伽南香"])
("qienuo" ["怯懦"])
("qiepian" ["切片"])
("qieqie" ["切切" "窃窃"])
("qieqiesiyu" ["窃窃私语"])
("qiequ" ["窃取"])
("qier" ["弃儿"])
("qierlaoxiao" ["妻儿老小"])
("qieru" ["切入"])
("qieruo" ["怯弱"])
("qieshen" ["切身"])
("qiesheng" ["怯生"])
("qieshengqieqi" ["怯声怯气"])
("qieshengsheng" ["怯生生"])
("qieshi" ["切实"])
("qieshuo" ["且说"])
("qieti" ["切题"])
("qieting" ["窃听"])
("qiexian" ["切线"])
("qiexiao" ["切削"])
("qieyao" ["切要"])
("qieyi" ["惬意"])
("qieyin" ["切音"])
("qiezei" ["窃贼"])
("qiezhen" ["怯阵"])
("qiezhong" ["切中"])
("qiezhongshibi" ["切中时弊"])
("qiezi" ["茄子"])
("qifa" ["启发"])
("qifang" ["期房"])
("qifei" ["起飞" "岂非"])
("qifen" ["气氛" "气愤"])
("qifeng" ["奇峰" "启封" "骑缝"])
("qifengdishou" ["棋逢敌手"])
("qifengduishou" ["棋逢对手"])
("qifengkuyu" ["凄风苦雨"])
("qifu" ["起伏" "欺负" "起复" "弃妇"])
("qigai" ["乞丐" "气概"])
("qigan" ["岂敢" "旗杆"])
("qigang" ["汽缸"])
("qigao" ["起稿"])
("qigaobadi" ["七高八低"])
("qige" ["气割"])
("qigen" ["气根" "起根"])
("qigeng" ["起更"])
("qigong" ["气功" "漆工"])
("qigu" ["七古"])
("qiguai" ["奇怪"])
("qiguan" ["器官" "奇观" "气管" "企管" "畦灌"])
("qiguanchanghong" ["气贯长虹"])
("qiguo" ["气锅"])
("qiguxiangdang" ["旗鼓相当"])
("qihan" ["气焊" "起旱"])
("qihang" ["起航"])
("qihangbashi" ["欺行霸市"])
("qihao" ["旗号"])
("qihe" ["契合"])
("qihei" ["漆黑"])
("qiheiyituan" ["漆黑一团"])
("qihong" ["起哄" "欺哄"])
("qihou" ["气候"])
("qihua" ["企划" "汽化" "歧化"])
("qihuan" ["奇幻"])
("qihuang" ["岐黄"])
("qihuaqi" ["汽化器"])
("qihuare" ["汽化热"])
("qihuhu" ["气呼呼"])
("qihunanxia" ["骑虎难下"])
("qihuo" ["期货" "起火" "起获"])
("qihuokeju" ["奇货可居"])
("qiji" ["奇迹" "契机" "企及" "齐集" "气急" "汽机" "起急"])
("qijia" ["期价" "起家"])
("qijian" ["期间" "器件" "其间" "旗舰" "起见" "歧见"])
("qijiang" ["漆匠"])
("qijiangdejiu" ["乞浆得酒"])
("qijiayebing" ["弃甲曳兵"])
("qijibaihuai" ["气急败坏"])
("qijie" ["气节"])
("qijin" ["迄今" "起劲"])
("qijing" ["气井"])
("qijiu" ["汽酒" "妻舅"])
("qijiutuxin" ["弃旧图新"])
("qiju" ["器具" "起居" "棋局" "契据"])
("qijue" ["七绝" "奇崛"])
("qikai" ["起开"])
("qikaidesheng" ["旗开得胜"])
("qikan" ["期刊"])
("qikao" ["期考"])
("qike" ["岂可" "起课"])
("qikong" ["气孔"])
("qikou" ["气口"])
("qilai" ["起来"])
("qilao" ["耆老"])
("qilaobashi" ["七老八十"])
("qilewuqiong" ["其乐无穷"])
("qili" ["气力" "起立" "绮丽" "凄厉"])
("qilian" ["乞怜"])
("qiliang" ["凄凉" "气量" "器量"])
("qilin" ["麒麟"])
("qiling" ["欺凌" "乞灵"])
("qilingbaluo" ["七零八落"])
("qiliu" ["气流"])
("qilizisan" ["妻离子散"])
("qilou" ["骑楼" "气楼"])
("qilu" ["歧路"])
("qilunji" ["汽轮机" "气轮机"])
("qiluo" ["起落"])
("qiluwangyang" ["歧路亡羊"])
("qilv" ["七律"])
("qima" ["起码"])
("qimai" ["气脉"])
("qiman" ["欺瞒"])
("qimao" ["起锚"])
("qimaobuyang" ["其貌不扬"])
("qimazhaoma" ["骑马找马"])
("qimei" ["气煤"])
("qimen" ["气门"])
("qimeng" ["启蒙" "欺蒙"])
("qimengyundong" ["启蒙运动"])
("qimenxin" ["气门心"])
("qimi" ["棋迷" "凄迷"])
("qimiao" ["奇妙"])
("qimin" ["器皿"])
("qiming" ["齐名" "启明"])
("qiminger" ["起名儿"])
("qimu" ["桤木" "企慕"])
("qin" ["亲" "琴" "侵" "勤" "擒" "寝" "秦" "芹" "沁" "禽" "钦" "吣" "覃" "矜" "衾" "芩" "溱" "廑" "嗪" "螓" "噙" "揿" "檎" "锓" "堇" "槿" "浸" "渗" "蓁" "蕲" "衿" "颌" "儭" "厪" "吢" "唚" "坅" "埁" "埐" "墐" "媇" "嫀" "寑" "寢" "寴" "嵚" "嶔" "嶜" "庈" "廞" "忴" "慬" "懃" "懄" "扲" "抋" "捦" "搇" "撳" "斳" "昑" "梫" "橬" "櫬" "欽" "涁" "滲" "澿" "濅" "瀙" "珡" "琹" "瘽" "矝" "笉" "綅" "耹" "肣" "臤" "菣" "菦" "菳" "藽" "蘄" "蚙" "螼" "蠄" "親" "誛" "赺" "赾" "鈂" "鈊" "鈙" "鋟" "雂" "靲" "頜" "顉" "顩" "駸" "骎" "鬵" "鮼" "鳹"])
("qinai" ["亲爱"])
("qinang" ["气囊"])
("qinao" ["气恼"])
("qinben" ["亲本"])
("qinbi" ["亲笔"])
("qincai" ["芹菜"])
("qinchai" ["钦差"])
("qinchaidachen" ["钦差大臣"])
("qinchen" ["侵晨"])
("qinchuan" ["亲传"])
("qindai" ["亲代"])
("qindeng" ["亲等"])
("qinding" ["钦定"])
("qinduo" ["侵夺"])
("qinei" ["气馁"])
("qinfan" ["侵犯"])
("qinfen" ["勤奋"])
("qing" ["请" "轻" "清" "青" "情" "晴" "氢" "倾" "庆" "擎" "顷" "亲" "卿" "氰" "圊" "謦" "檠" "箐" "苘" "蜻" "黥" "罄" "鲭" "磬" "綮" "倩" "声" "精" "胜" "傾" "儬" "凊" "剠" "勍" "啨" "埥" "夝" "媇" "寈" "庼" "廎" "慶" "掅" "擏" "暒" "棾" "樈" "檾" "櫦" "殑" "殸" "氫" "涇" "淸" "渹" "漀" "濪" "玪" "甠" "硘" "硜" "碃" "綪" "莔" "葝" "請" "軽" "輕" "郬" "鑋" "靑" "靘" "頃" "鯖" "鶄"])
("qingai" ["情爱"])
("qingan" ["请安"])
("qingbai" ["清白"])
("qingbang" ["青帮"])
("qingbao" ["情报"])
("qingbian" ["轻便" "情变" "请便"])
("qingbo" ["轻薄"])
("qingbuzijin" ["情不自禁"])
("qingcai" ["青菜"])
("qingcaizhongshi" ["轻财重士"])
("qingcang" ["清仓"])
("qingcao" ["情操" "青草"])
("qingce" ["清册" "倾侧"])
("qingcha" ["清查" "清茶"])
("qingchang" ["清偿" "情场" "清场" "清唱"])
("qingchao" ["倾巢"])
("qingchaoerchu" ["倾巢而出"])
("qingche" ["清澈" "清彻"])
("qingchejiancong" ["轻车简从"])
("qingchen" ["清晨"])
("qingchengqingguo" ["倾城倾国"])
("qingcheshulu" ["轻车熟路"])
("qingchu" ["清楚" "清除"])
("qingchun" ["青春" "清纯" "清醇"])
("qingchunqi" ["青春期"])
("qingchuyulan" ["青出于蓝"])
("qingci" ["青瓷"])
("qingcong" ["青葱"])
("qingcui" ["清脆" "青翠"])
("qingdan" ["清单" "清淡" "氢弹"])
("qingdao" ["倾倒" "清道"])
("qingdi" ["情敌" "轻敌"])
("qingdian" ["庆典" "清点"])
("qingdiao" ["情调" "请调"])
("qingdong" ["倾动"])
("qingdouchukai" ["情窦初开"])
("qingdun" ["清炖"])
("qingeryiju" ["轻而易举"])
("qingfen" ["情分"])
("qingfeng" ["清风"])
("qingfu" ["情妇" "轻浮" "倾覆" "情夫" "清福" "青蚨"])
("qingfubusilunanweiyi" ["庆父不死，鲁难未已"])
("qinggan" ["情感"])
("qinggang" ["青冈"])
("qinggao" ["清高" "清稿"])
("qingge" ["情歌"])
("qinggemanwu" ["轻歌曼舞"])
("qinggong" ["请功" "清供"])
("qinggongye" ["轻工业"])
("qingguan" ["清官"])
("qingguangyan" ["青光眼"])
("qinggui" ["清规"])
("qingguijielv" ["清规戒律"])
("qingguitielu" ["轻轨铁路"])
("qingguo" ["青果"])
("qinghan" ["清寒"])
("qinghao" ["晴好"])
("qinghe" ["庆贺" "晴和"])
("qinghongzaobai" ["青红皂白"])
("qinghu" ["轻忽"])
("qinghua" ["情话"])
("qinghuai" ["情怀"])
("qinghuan" ["清还"])
("qinghuangbujie" ["青黄不接"])
("qinghui" ["青灰"])
("qinghuo" ["轻活"])
("qingji" ["情急" "清寂"])
("qingjia" ["请假" "亲家"])
("qingjiadangchan" ["倾家荡产"])
("qingjiagong" ["亲家公"])
("qingjiamu" ["亲家母"])
("qingjian" ["请柬" "轻贱" "清减" "轻健"])
("qingjiao" ["请教" "倾角" "清剿"])
("qingjie" ["情节" "清洁" "情结" "轻捷"])
("qingjieshengchan" ["清洁生产"])
("qingjiguanqiang" ["轻机关枪"])
("qingjin" ["青筋" "青衿" "罄尽"])
("qingjing" ["情景" "情境" "清净" "清静"])
("qingjingjiaorong" ["情景交融"])
("qingjinshu" ["轻金属"])
("qingjizhisheng" ["情急智生"])
("qingjunce" ["清君侧"])
("qingjunruweng" ["请君入瓮"])
("qingjuwangdong" ["轻举妄动"])
("qingke" ["请客" "顷刻" "青稞" "清客"])
("qingkong" ["晴空"])
("qingkou" ["清口"])
("qingku" ["清苦"])
("qingkuai" ["轻快"])
("qingkuang" ["情况" "轻狂"])
("qinglai" ["青睐"])
("qinglang" ["晴朗" "情郎" "清朗"])
("qingleng" ["清冷"])
("qingli" ["清理" "情理" "清丽"])
("qinglian" ["清廉"])
("qingliang" ["清凉" "清亮"])
("qingliangyou" ["清凉油"])
("qinglianse" ["青莲色"])
("qinglie" ["清冽"])
("qinglingling" ["清凌凌"])
("qinglong" ["青龙"])
("qinglou" ["青楼"])
("qinglv" ["情侣" "青绿"])
("qingma" ["苘麻"])
("qingman" ["轻慢"])
("qingmei" ["青梅"])
("qingmeisu" ["青霉素"])
("qingmeizhuma" ["青梅竹马"])
("qingmian" ["情面"])
("qingmianliaoya" ["青面獠牙"])
("qingmiao" ["青苗"])
("qingmiaodanxie" ["轻描淡写"])
("qingmie" ["轻蔑"])
("qingming" ["清明" "请命"])
("qingmu" ["倾慕"])
("qingnian" ["青年"])
("qingnianjie" ["青年节"])
("qingnuoguaxin" ["轻诺寡信"])
("qingong" ["寝宫"])
("qingongjianxue" ["勤工俭学"])
("qingpan" ["清盘"])
("qingpen" ["倾盆"])
("qingpendayu" ["倾盆大雨"])
("qingpi" ["青皮"])
("qingpiao" ["轻飘"])
("qingpiaopiao" ["轻飘飘"])
("qingpin" ["清贫"])
("qingping" ["清平"])
("qingqi" ["氢气" "轻骑" "清漆"])
("qingqiao" ["轻巧"])
("qingqie" ["清切"])
("qingqing" ["倾情"])
("qingqingwowo" ["卿卿我我"])
("qingqiu" ["请求" "清秋"])
("qingqu" ["情趣" "轻取" "清癯"])
("qingre" ["清热"])
("qingren" ["情人"])
("qingrou" ["轻柔"])
("qingsao" ["清扫"])
("qingsha" ["情杀"])
("qingshang" ["情商" "请赏"])
("qingshazhang" ["青纱帐"])
("qingsheng" ["轻声" "轻生" "轻省"])
("qingshensihai" ["情深似海"])
("qingshi" ["请示" "轻视" "情势" "情事" "情诗" "青史"])
("qingshou" ["清瘦"])
("qingshu" ["情书"])
("qingshuai" ["轻率"])
("qingshuang" ["清爽"])
("qingshui" ["轻水"])
("qingshuiyamen" ["清水衙门"])
("qingsi" ["情思" "青丝" "情丝" "情死"])
("qingsiliao" ["青饲料"])
("qingsong" ["轻松"])
("qingsu" ["倾诉" "情愫" "情素"])
("qingsuan" ["清算" "青蒜"])
("qingsuishiqian" ["情随事迁"])
("qingta" ["倾塌"])
("qingtai" ["青苔" "情态"])
("qingtan" ["倾谈" "清谈"])
("qingtang" ["清汤"])
("qingtian" ["青天"])
("qingtianbairi" ["青天白日"])
("qingtianpili" ["晴天霹雳" "青天霹雳"])
("qingtianshi" ["青田石"])
("qingtiao" ["轻佻"])
("qingtie" ["请帖"])
("qingting" ["倾听" "蜻蜓"])
("qingtingdianshui" ["蜻蜓点水"])
("qingtong" ["青铜" "清通"])
("qingtonggurou" ["情同骨肉"])
("qingtongqishidai" ["青铜器时代"])
("qingtongshouzu" ["情同手足"])
("qingtouyihe" ["情投意合"])
("qingtu" ["倾吐"])
("qingtuo" ["请托"])
("qingu" ["亲故"])
("qingwa" ["青蛙"])
("qingwan" ["清婉" "清玩"])
("qingwang" ["情网"])
("qingwei" ["轻微" "情味"])
("qingwen" ["请问"])
("qingwu" ["轻侮"])
("qingwuqi" ["轻武器"])
("qingxi" ["清晰" "清洗"])
("qingxian" ["清闲" "轻闲"])
("qingxiang" ["倾向" "清香" "请降" "青葙"])
("qingxiangdaoqie" ["倾箱倒箧"])
("qingxiao" ["倾销"])
("qingxie" ["倾斜" "倾泻"])
("qingxin" ["清新" "倾心" "轻信" "清心" "清馨"])
("qingxing" ["情形" "清醒" "轻型" "庆幸"])
("qingxinguayu" ["清心寡欲"])
("qingxiu" ["清秀"])
("qingxu" ["情绪"])
("qingya" ["清雅" "倾轧"])
("qingyan" ["青眼"])
("qingyang" ["轻扬" "清样" "轻飏"])
("qingyanggen" ["氢氧根"])
("qingye" ["清夜"])
("qingyi" ["轻易" "情谊" "情意" "青衣" "情义" "清逸" "清议"])
("qingyin" ["清音"])
("qingying" ["轻盈" "请缨" "清莹"])
("qingyinyue" ["轻音乐"])
("qingyise" ["清一色"])
("qingyou" ["清幽" "清油" "情由" "青鼬"])
("qingyouduzhong" ["情有独钟"])
("qingyoukeyuan" ["情有可原"])
("qingyouyou" ["轻悠悠"])
("qingyu" ["情欲" "青鱼"])
("qingyuan" ["情缘" "情愿" "请愿"])
("qingyuansu" ["轻元素"])
("qingyue" ["清越"])
("qingyuhongmao" ["轻于鸿毛"])
("qingyun" ["青云"])
("qingyunzhishang" ["青云直上"])
("qingzao" ["清早"])
("qingzhan" ["请战" "清湛"])
("qingzhang" ["清账" "清丈"])
("qingzhen" ["清真"])
("qingzheng" ["清正" "清蒸"])
("qingzhenjiao" ["清真教"])
("qingzhensi" ["清真寺"])
("qingzhi" ["情知" "情致"])
("qingzhong" ["轻重" "情种"])
("qingzhongdaozhi" ["轻重倒置"])
("qingzhonghuanji" ["轻重缓急"])
("qingzhou" ["轻舟"])
("qingzhu" ["庆祝" "倾注" "青贮"])
("qingzhuang" ["轻装" "情状"])
("qingzhuangjiancong" ["轻装简从"])
("qingzhuangshangzhen" ["轻装上阵"])
("qingzhunanshu" ["罄竹难书"])
("qingzi" ["青紫"])
("qingzui" ["请罪"])
("qinhai" ["侵害"])
("qinheli" ["亲和力"])
("qinhuo" ["擒获"])
("qinjian" ["勤俭" "琴键"])
("qinjiao" ["秦艽"])
("qinjiliao" ["秦吉了"])
("qinjin" ["亲近" "秦晋" "勤谨"])
("qinjing" ["钦敬"])
("qinjinggaoxuan" ["秦镜高悬"])
("qinjinzhihao" ["秦晋之好"])
("qinjuan" ["亲眷"])
("qinken" ["勤恳"])
("qinkou" ["亲口"])
("qinku" ["勤苦"])
("qinkuai" ["勤快"])
("qinlao" ["勤劳"])
("qinli" ["亲历"])
("qinlin" ["亲临"])
("qinling" ["侵凌"])
("qinlouchuguan" ["秦楼楚馆"])
("qinlue" ["侵略"])
("qinmi" ["亲密"])
("qinmian" ["勤勉"])
("qinmiwujian" ["亲密无间"])
("qinmu" ["钦慕"])
("qinna" ["擒拿"])
("qinnengbuzhuo" ["勤能补拙"])
("qinni" ["亲昵"])
("qinpei" ["钦佩"])
("qinpeng" ["亲朋"])
("qinqi" ["亲戚"])
("qinqiang" ["秦腔"])
("qinqie" ["亲切"])
("qinqin" ["勤勤" "骎骎"])
("qinqing" ["亲情"])
("qinquan" ["侵权"])
("qinrao" ["侵扰"])
("qinre" ["亲热"])
("qinren" ["亲人"])
("qinrenxinpi" ["沁人心脾"])
("qinru" ["侵入"])
("qinrushouzu" ["亲如手足"])
("qinse" ["琴瑟"])
("qinshan" ["亲善"])
("qinshangjiaqin" ["亲上加亲"])
("qinshen" ["亲身"])
("qinsheng" ["亲生"])
("qinshi" ["侵蚀" "寝室" "亲事" "琴师" "寝食"])
("qinshibuan" ["寝食不安"])
("qinshou" ["亲手" "禽兽"])
("qinshu" ["亲属" "亲疏" "琴书"])
("qinti" ["亲体"])
("qintongchoukuai" ["亲痛仇快"])
("qintun" ["侵吞"])
("qinwang" ["亲王" "勤王"])
("qinwen" ["亲吻"])
("qinwu" ["勤务"])
("qinwubing" ["勤务兵"])
("qinwuyuan" ["勤务员"])
("qinxi" ["侵袭"])
("qinxian" ["钦羡" "芹献"])
("qinxin" ["亲信"])
("qinyan" ["亲眼"])
("qinyang" ["钦仰"])
("qinyou" ["亲友"])
("qinyu" ["亲鱼"])
("qinyuan" ["亲缘"])
("qinyue" ["侵越"])
("qinzao" ["侵早"])
("qinzarenyuan" ["勤杂人员"])
("qinzeiqinwang" ["擒贼擒王"])
("qinzhan" ["侵占"])
("qinzheng" ["亲政" "亲征"])
("qinzhi" ["亲炙" "亲知"])
("qinzhuan" ["秦篆"])
("qinzi" ["亲自" "亲子"])
("qinzijianding" ["亲子鉴定"])
("qinzu" ["亲族"])
("qinzui" ["亲嘴"])
("qiong" ["穷" "琼" "跫" "穹" "邛" "蛩" "茕" "銎" "筇" "鞠" "儝" "卭" "嬛" "宆" "惸" "憌" "桏" "橩" "焪" "焭" "煢" "熍" "琁" "璚" "瓊" "瓗" "睘" "瞏" "窮" "竆" "笻" "舼" "藑" "藭" "蛬" "赹"])
("qiongbingduwu" ["穷兵黩武"])
("qiongcang" ["穹苍"])
("qiongchizhiyu" ["穷池之鱼"])
("qiongchou" ["穷愁"])
("qiongcuoda" ["穷措大"])
("qiongdangyijian" ["穷当益坚"])
("qiongfa" ["穷乏"])
("qiongguangdan" ["穷光蛋"])
("qiongjiang" ["琼浆"])
("qiongjiangyuye" ["琼浆玉液"])
("qiongjie" ["穷竭"])
("qiongjin" ["穷尽"])
("qiongjiwuliao" ["穷极无聊"])
("qiongju" ["琼剧"])
("qiongkou" ["穷寇"])
("qiongkouwuzhui" ["穷寇勿追"])
("qiongku" ["穷苦"])
("qiongkui" ["穷匮"])
("qiongkun" ["穷困"])
("qiongkunliaodao" ["穷困潦倒"])
("qionglong" ["穹隆"])
("qionglu" ["穹庐"])
("qiongmang" ["穷忙"])
("qiongnianleiyue" ["穷年累月"])
("qiongqiong" ["茕茕"])
("qiongqiongjieli" ["茕茕孑立"])
("qiongran" ["跫然"])
("qiongren" ["穷人"])
("qiongshaneshui" ["穷山恶水"])
("qiongshejichi" ["穷奢极侈"])
("qiongshejiyu" ["穷奢极欲"])
("qiongsuan" ["穷酸"])
("qiongtu" ["穷途"])
("qiongtuliaodao" ["穷途潦倒"])
("qiongtumolu" ["穷途末路"])
("qiongxiangpirang" ["穷乡僻壤"])
("qiongxingjinxiang" ["穷形尽相"])
("qiongxiongjie" ["穷凶极恶"])
("qiongzesibian" ["穷则思变"])
("qiongzhi" ["琼脂"])
("qipa" ["奇葩"])
("qipai" ["起拍" "气派"])
("qipan" ["企盼" "棋盘" "祈盼"])
("qipao" ["旗袍" "气泡" "起跑"])
("qipaoxian" ["起跑线"])
("qipi" ["漆皮"])
("qipian" ["欺骗" "漆片"])
("qipiao" ["期票"])
("qipinbacou" ["七拼八凑"])
("qipo" ["气魄"])
("qipu" ["棋谱"])
("qiqi" ["七七" "漆器" "起讫" "萋萋"])
("qiqiaiai" ["期期艾艾"])
("qiqiang" ["气枪" "骑墙"])
("qiqiao" ["蹊跷" "奇巧" "七窍" "乞巧"])
("qiqiaoban" ["七巧板"])
("qiqiaoshengyan" ["七窍生烟"])
("qiqichacha" ["嘁嘁喳喳"])
("qiqie" ["凄切"])
("qiqing" ["凄清"])
("qiqingliuyu" ["七情六欲"])
("qiqishibian" ["七七事变"])
("qiqiu" ["气球" "祈求" "乞求" "企求" "期求"])
("qiqu" ["崎岖"])
("qiquan" ["齐全" "弃权"])
("qiran" ["凄然"])
("qiren" ["旗人"])
("qirentaishen" ["欺人太甚"])
("qirenyoutian" ["杞人忧天"])
("qirenzhitan" ["欺人之谈"])
("qiru" ["欺辱"])
("qiruanpaying" ["欺软怕硬"])
("qise" ["起色" "气色"])
("qiseban" ["七色板"])
("qishangbaxia" ["七上八下"])
("qishangmanxia" ["欺上瞒下"])
("qishen" ["起身" "栖身"])
("qisheng" ["欺生"])
("qishi" ["其实" "启示" "启事" "歧视" "气势" "期市" "起事" "起誓" "乞食" "憩室"])
("qishidaoming" ["欺世盗名"])
("qishierhang" ["七十二行"])
("qishiju" ["祈使句"])
("qishipangbo" ["气势磅礴"])
("qishixiongxiong" ["气势汹汹" "其势汹汹"])
("qishou" ["旗手" "骑手" "起首" "稽首"])
("qishoubajiao" ["七手八脚"])
("qishu" ["气数" "漆树"])
("qishui" ["汽水"])
("qisihuisheng" ["起死回生"])
("qisu" ["起诉" "耆宿" "泣诉"])
("qita" ["其他" "其它"])
("qitai" ["气态"])
("qitan" ["奇谈"])
("qitanguailun" ["奇谈怪论"])
("qitao" ["乞讨"])
("qite" ["奇特"])
("qiti" ["气体"])
("qitian" ["气田" "畦田"])
("qitiao" ["起跳"])
("qiting" ["汽艇"])
("qitong" ["气筒"])
("qitou" ["起头"])
("qitoubingjin" ["齐头并进"])
("qitoushang" ["气头上"])
("qitu" ["企图" "歧途"])
("qituan" ["气团"])
("qitunheshan" ["气吞河山"])
("qitunshanhe" ["气吞山河"])
("qiu" ["求" "球" "秋" "丘" "泅" "仇" "邱" "囚" "酋" "龟" "楸" "蚯" "裘" "糗" "蝤" "巯" "逑" "俅" "虬" "赇" "鳅" "犰" "湫" "鼽" "遒" "区" "团" "宿" "惆" "愀" "氽" "艽" "邺" "钆" "馗" "鸠" "丠" "厹" "叴" "唒" "坵" "媝" "寈" "崷" "巰" "恘" "扏" "捄" "搝" "朹" "梂" "櫹" "殏" "毬" "氿" "汓" "浗" "渞" "湬" "湭" "煪" "牫" "玌" "璆" "皳" "盚" "秌" "穐" "篍" "紌" "絿" "緧" "肍" "莍" "萩" "蓲" "蘒" "虯" "蛷" "蝵" "蟗" "蠤" "觓" "觩" "訄" "訅" "賕" "趜" "趥" "逎" "醔" "釓" "釚" "釻" "銶" "鞦" "鞧" "鮂" "鯄" "鰌" "鰍" "鰽" "鱃" "鳩" "鵭" "鶖" "鹙" "龜" "龝"])
("qiuai" ["求爱"])
("qiuba" ["丘八"])
("qiubo" ["秋波"])
("qiuchang" ["球场"])
("qiuche" ["囚车"])
("qiudan" ["球胆"])
("qiudatongcunxiaoyi" ["求大同，存小异"])
("qiudu" ["泅渡"])
("qiuer" ["球儿"])
("qiufan" ["囚犯"])
("qiufen" ["秋分"])
("qiufendian" ["秋分点"])
("qiufeng" ["秋风"])
("qiufengguoer" ["秋风过耳"])
("qiufengsaoluoye" ["秋风扫落叶"])
("qiugao" ["求告"])
("qiugaoqishuang" ["秋高气爽"])
("qiuguo" ["球果"])
("qiuhao" ["秋毫"])
("qiuhaowufan" ["秋毫无犯"])
("qiuhousuanzhang" ["秋后算账"])
("qiuhun" ["求婚"])
("qiuji" ["秋季" "球技" "巯基"])
("qiujian" ["求见"])
("qiujiao" ["求教"])
("qiujie" ["求解" "求借"])
("qiujin" ["囚禁"])
("qiujing" ["遒劲" "球茎" "秋景"])
("qiujiu" ["求救"])
("qiujun" ["球菌"])
("qiulaohu" ["秋老虎"])
("qiuliang" ["秋粮" "秋凉"])
("qiuling" ["丘陵" "秋令"])
("qiulong" ["虬龙"])
("qiulu" ["球路"])
("qiumen" ["球门"])
("qiumi" ["球迷"])
("qiumian" ["球面"])
("qiumiandu" ["球面度"])
("qiumianjing" ["球面镜"])
("qiumoji" ["球磨机"])
("qiumozhutie" ["球墨铸铁"])
("qiumu" ["丘墓"])
("qiunao" ["丘脑"])
("qiuou" ["求偶"])
("qiupai" ["球拍"])
("qiupi" ["裘皮"])
("qiuqi" ["求乞"])
("qiuqian" ["秋千" "求签"])
("qiuqin" ["求亲"])
("qiuqing" ["求情"])
("qiuquan" ["求全"])
("qiuquanzebei" ["求全责备"])
("qiuran" ["虬髯"])
("qiurao" ["求饶"])
("qiuren" ["求人"])
("qiusai" ["球赛"])
("qiuse" ["秋色"])
("qiusheng" ["求生"])
("qiushi" ["求实" "球市" "秋试"])
("qiushou" ["秋收"])
("qiushougoumian" ["囚首垢面"])
("qiushouqiyi" ["秋收起义"])
("qiushui" ["秋水"])
("qiushuiyiren" ["秋水伊人"])
("qiusuo" ["求索"])
("qiutai" ["球台"])
("qiuti" ["球体"])
("qiutian" ["秋天"])
("qiutongcunyi" ["求同存异"])
("qiutu" ["囚徒"])
("qiuwei" ["秋闱"])
("qiuxianruke" ["求贤如渴"])
("qiuxianruoke" ["求贤若渴"])
("qiuxie" ["球鞋"])
("qiuxin" ["球心"])
("qiuxing" ["球星"])
("qiuxu" ["虬须"])
("qiuxue" ["求学"])
("qiuxun" ["秋汛"])
("qiuyi" ["球艺" "囚衣"])
("qiuyin" ["蚯蚓"])
("qiuyou" ["秋游"])
("qiuyu" ["犰狳"])
("qiuyuan" ["球员" "求援"])
("qiuzhan" ["求战"])
("qiuzhang" ["酋长"])
("qiuzhangguo" ["酋长国"])
("qiuzhen" ["丘疹"])
("qiuzheng" ["求证"])
("qiuzhi" ["求职" "求知" "求治"])
("qiuzhibude" ["求之不得"])
("qiuzhu" ["求助"])
("qiwan" ["凄婉"])
("qiwang" ["期望" "企望"])
("qiwangzhi" ["期望值"])
("qiwei" ["气味" "奇伟"])
("qiweiwuqiong" ["其味无穷"])
("qiwen" ["气温" "奇闻"])
("qiwengongshang" ["奇文共赏"])
("qiwu" ["器物" "欺侮"])
("qixi" ["气息" "栖息" "七夕" "奇袭"])
("qixian" ["期限" "起先"])
("qixiang" ["气象" "乞降"])
("qixiangtai" ["气象台"])
("qixiangwanqian" ["气象万千"])
("qixiangxue" ["气象学"])
("qixianqin" ["七弦琴"])
("qixiao" ["奇效" "妻小"])
("qixiaoer" ["起小儿"])
("qixie" ["器械"])
("qixieticao" ["器械体操"])
("qixin" ["齐心" "启衅" "起衅"])
("qixing" ["起行" "气性"])
("qixingguaizhuang" ["奇形怪状"])
("qixingyizhuang" ["奇形异状"])
("qixinheli" ["齐心合力"])
("qixinxieli" ["齐心协力"])
("qixiuxiu" ["气咻咻"])
("qixiyanyan" ["气息奄奄"])
("qixu" ["期许" "气虚"])
("qixuan" ["气旋"])
("qixue" ["弃学"])
("qixun" ["奇勋"])
("qixuxu" ["气吁吁"])
("qiya" ["气压" "欺压"])
("qiyan" ["气焰" "气眼"])
("qiyaner" ["起眼儿"])
("qiyang" ["弃养"])
("qiyanshi" ["七言诗"])
("qiye" ["企业" "起夜"])
("qiyehua" ["企业化"])
("qiyesuodeshui" ["企业所得税"])
("qiyi" ["七一" "奇异" "起义" "歧义" "起疑" "棋艺" "起意" "歧异" "期颐"])
("qiyin" ["起因"])
("qiyong" ["启用" "起用"])
("qiyou" ["汽油" "契友"])
("qiyoucili" ["岂有此理"])
("qiyouji" ["汽油机"])
("qiyu" ["其余" "奇遇" "期于" "气宇" "旗语" "器宇"])
("qiyuan" ["起源" "乞援"])
("qiyue" ["契约" "器乐"])
("qiyueliuhuo" ["七月流火"])
("qiyun" ["起运" "启运" "气韵"])
("qiyuxuanang" ["气宇轩昂"])
("qizang" ["起赃"])
("qizaotanhei" ["起早贪黑"])
("qizha" ["欺诈"])
("qizheng" ["齐整"])
("qizhenyibao" ["奇珍异宝"])
("qizhi" ["旗帜" "气质" "起止" "岂止" "弃置" "栖止"])
("qizhixianming" ["旗帜鲜明"])
("qizhong" ["其中" "器重"])
("qizhongchuan" ["起重船"])
("qizhongji" ["起重机"])
("qizhuangheshan" ["气壮河山"])
("qizhuangshanhe" ["气壮山河"])
("qizhuangyifu" ["奇装异服"])
("qizi" ["妻子" "棋子" "旗子" "起子"])
("qizou" ["齐奏"])
("qizuibashe" ["七嘴八舌"])
("qizuojian" ["起坐间"])
("qu" ["去" "取" "区" "娶" "渠" "曲" "趋" "趣" "屈" "驱" "蛆" "躯" "龋" "戌" "蠼" "蘧" "祛" "蕖" "磲" "劬" "诎" "鸲" "阒" "麴" "癯" "衢" "黢" "璩" "氍" "觑" "蛐" "朐" "瞿" "岖" "苣" "句" "巨" "组" "蜡" "遽" "鞠" "鞫" "驺" "伹" "佉" "佢" "刞" "匤" "匷" "區" "厺" "呿" "坥" "岨" "岴" "嶇" "弆" "忂" "怚" "憈" "戵" "抾" "敺" "斪" "欋" "欪" "毆" "浀" "淭" "灈" "焌" "璖" "竘" "竬" "筁" "籧" "粬" "紶" "組" "絇" "翑" "翵" "耝" "胊" "胠" "脥" "臞" "菃" "葋" "蚼" "蝺" "螶" "蟝" "蠷" "衐" "袪" "覰" "覷" "覻" "詓" "詘" "誇" "誳" "趍" "趜" "趨" "跔" "跙" "跼" "躣" "軀" "軥" "迲" "郥" "鉤" "鐻" "鑺" "閴" "闃" "阹" "駆" "駈" "騶" "驅" "髷" "魼" "鮈" "鰸" "鱋" "鴝" "鶌" "鸜" "麮" "麯" "麹" "鼁" "鼩" "齲"])
("quan" ["全" "权" "劝" "圈" "拳" "犬" "泉" "券" "颧" "痊" "醛" "铨" "筌" "绻" "诠" "辁" "畎" "鬈" "悛" "蜷" "荃" "卷" "圳" "拴" "桊" "犭" "獾" "纯" "鹳" "佺" "勧" "勸" "啳" "圏" "埢" "姾" "婘" "孉" "峑" "巏" "巻" "弮" "恮" "惓" "捲" "搼" "栒" "棬" "椦" "楾" "槫" "権" "權" "汱" "洤" "湶" "灥" "烇" "牶" "牷" "犈" "琯" "瑔" "甽" "矔" "硂" "純" "絟" "綣" "縓" "腃" "葲" "虇" "蠸" "觠" "詮" "謜" "譔" "跧" "踡" "輇" "酄" "銓" "鐉" "闎" "韏" "顴" "駩" "騡" "鰁" "鳈" "鸛" "齤"])
("quanban" ["全般"])
("quanbang" ["拳棒"])
("quanbao" ["全豹"])
("quanben" ["全本"])
("quanbian" ["权变"])
("quanbiao" ["权标"])
("quanbing" ["权柄"])
("quanbu" ["全部"])
("quancai" ["全才"])
("quanchen" ["权臣"])
("quancheng" ["全程" "全称"])
("quanchi" ["犬齿"])
("quandajiaoti" ["拳打脚踢"])
("quandao" ["劝导"])
("quandengxing" ["全等形"])
("quandian" ["圈点"])
("quanding" ["圈定"])
("quandou" ["全都"])
("quanfangwei" ["全方位"])
("quanfen" ["全份"])
("quanfu" ["全副" "蜷伏"])
("quangao" ["劝告"])
("quangu" ["颧骨"])
("quangui" ["权贵"])
("quanhe" ["劝和"])
("quanheng" ["权衡"])
("quanhengqingzhong" ["权衡轻重"])
("quanhu" ["全乎"])
("quanhua" ["劝化"])
("quanhui" ["全会"])
("quanji" ["全集" "拳击"])
("quanjia" ["劝架" "劝驾"])
("quanjiafu" ["全家福"])
("quanjiao" ["拳脚"])
("quanjie" ["劝解" "劝戒"])
("quanjin" ["劝进"])
("quanjiu" ["劝酒"])
("quanju" ["全局"])
("quanjunfumie" ["全军覆灭"])
("quanjunfumo" ["全军覆没"])
("quankai" ["全开"])
("quankeyishi" ["全科医师"])
("quanli" ["权利" "权力" "全力"])
("quanlinengli" ["权利能力"])
("quanliu" ["泉流"])
("quanliyifu" ["全力以赴"])
("quanlue" ["权略"])
("quanma" ["犬马"])
("quanmao" ["全貌"])
("quanmazhilao" ["犬马之劳"])
("quanmen" ["权门"])
("quanmian" ["全面" "劝勉"])
("quanmin" ["全民"])
("quanminsuoyouzhi" ["全民所有制"])
("quanmou" ["权谋"])
("quanmu" ["劝募" "畎亩"])
("quanneng" ["全能" "权能"])
("quannengyundong" ["全能运动"])
("quanpan" ["全盘"])
("quanpantuochu" ["全盘托出"])
("quanpiao" ["全票"])
("quanqie" ["权且"])
("quanqin" ["全勤"])
("quanqingtianxia" ["权倾天下"])
("quanqiu" ["全球"])
("quanqu" ["蜷曲" "拳曲"])
("quanquan" ["全权" "拳拳" "惓惓"])
("quanquandaibiao" ["全权代表"])
("quanran" ["全然"])
("quanru" ["犬儒"])
("quansepian" ["全色片"])
("quanshanchenge" ["劝善惩恶"])
("quanshen" ["全身"])
("quansheng" ["全盛"])
("quanshenguanzhu" ["全神贯注"])
("quanshi" ["诠释" "权势" "权时" "全食" "拳师"])
("quanshiquanzhong" ["全始全终"])
("quanshou" ["拳手"])
("quanshu" ["全数" "拳术" "权数" "权术"])
("quanshui" ["泉水"])
("quanshuo" ["劝说"])
("quansu" ["全速"])
("quansuo" ["蜷缩"])
("quantao" ["圈套"])
("quanti" ["全体"])
("quantianhou" ["全天候"])
("quantou" ["拳头"])
("quantouchanpin" ["拳头产品"])
("quantuo" ["全托"])
("quanwei" ["权威" "劝慰" "权位"])
("quanwen" ["全文"])
("quanwuhang" ["全武行"])
("quanxi" ["全息"])
("quanxia" ["泉下"])
("quanxian" ["权限" "全线"])
("quanxiang" ["劝降"])
("quanxinquanyi" ["全心全意"])
("quanxiu" ["全休"])
("quanxizhaoxiang" ["全息照相"])
("quanxu" ["铨叙"])
("quanya" ["犬牙"])
("quanyajiaocuo" ["犬牙交错"])
("quanyan" ["泉眼"])
("quanyi" ["权益" "权宜" "圈椅"])
("quanyin" ["全音"])
("quanyizhiji" ["权宜之计"])
("quanyong" ["泉涌"])
("quanyou" ["劝诱"])
("quanyu" ["痊愈" "权舆"])
("quanyuan" ["泉源"])
("quanyue" ["圈阅"])
("quanzha" ["权诈"])
("quanzhi" ["全职" "劝止"])
("quanzhiquanneng" ["全知全能"])
("quanzhu" ["诠注"])
("quanzi" ["圈子" "犬子"])
("quanzu" ["劝阻"])
("qubao" ["取保"])
("qubi" ["趋避" "曲笔"])
("qubie" ["区别"])
("qubiezhen" ["曲别针"])
("qubing" ["曲柄"])
("qucai" ["取材" "屈才"])
("quce" ["驱策"])
("quchangbuduan" ["取长补短"])
("quche" ["驱车"])
("quchi" ["龋齿" "曲尺"])
("quchong" ["蛆虫"])
("quchu" ["去处" "祛除" "驱除"])
("qucong" ["屈从"])
("qucuqujing" ["去粗取精"])
("qudachengzhao" ["屈打成招"])
("qudai" ["取代"])
("qudao" ["渠道" "取道"])
("qude" ["取得"])
("qudenger" ["取灯儿"])
("qudi" ["取缔"])
("qudiao" ["曲调"])
("que" ["却" "缺" "确" "雀" "瘸" "鹊" "炔" "榷" "阙" "阕" "悫" "决" "屈" "攉" "猎" "舄" "芍" "鸟" "傕" "卻" "埆" "塙" "墧" "崅" "愨" "慤" "搉" "敠" "殻" "毃" "汋" "決" "燩" "獡" "皵" "硞" "碏" "確" "碻" "礐" "礭" "舃" "蒛" "蚗" "趞" "踖" "躤" "闋" "闕" "隺" "鳥" "鵲"])
("queban" ["雀斑"])
("quebao" ["确保"])
("quebing" ["却病"])
("quebu" ["却步"])
("quechaojiuzhan" ["鹊巢鸠占"])
("quedang" ["确当"])
("quede" ["缺德"])
("quedian" ["缺点"])
("queding" ["确定"])
("quee" ["缺额"])
("quefa" ["缺乏"])
("quehan" ["缺憾"])
("quehu" ["确乎"])
("quekou" ["缺口"])
("queli" ["确立"])
("quelou" ["缺漏"])
("quelue" ["缺略"])
("quemen" ["缺门"])
("queqi" ["鹊起"])
("queqian" ["缺欠"])
("queqiao" ["鹊桥"])
("queqie" ["确切"])
("queqin" ["缺勤"])
("querdaizhi" ["取而代之"])
("queren" ["确认"])
("queru" ["阙如"])
("queshao" ["缺少"])
("queshi" ["确实" "缺失"])
("queshou" ["确守"])
("queshuo" ["却说"])
("quesun" ["缺损"])
("queting" ["炔烃"])
("quewujin" ["去恶务尽"])
("quexi" ["缺席"])
("quexian" ["缺陷"])
("quexin" ["确信"])
("queyi" ["阙疑"])
("queying" ["雀鹰"])
("queyue" ["雀跃"])
("quezao" ["确凿"])
("quezaobuyi" ["确凿不移"])
("quezhen" ["确诊" "缺阵"])
("quezheng" ["确证"])
("quezhibugong" ["却之不恭"])
("quezi" ["瘸子"])
("quezui" ["缺嘴"])
("qufa" ["取法"])
("qufen" ["区分"])
("qufeng" ["趋奉"])
("qufu" ["屈服" "趋附"])
("qugan" ["驱赶" "躯干"])
("qugaohegua" ["曲高和寡"])
("quguangdu" ["屈光度"])
("quguangxing" ["趋光性"])
("qugunqiu" ["曲棍球"])
("quhei" ["黢黑"])
("quhua" ["区划"])
("quhuo" ["去火"])
("quji" ["取给"])
("qujia" ["屈驾"])
("qujian" ["区间"])
("qujie" ["曲解" "屈节"])
("qujing" ["取景" "取经" "鼩鼱"])
("qujingtongyou" ["曲径通幽"])
("qujingyonghong" ["取精用宏" "取精用弘"])
("qujinqimiao" ["曲尽其妙"])
("qujiu" ["去就" "屈就"])
("quju" ["屈居" "曲剧" "趣剧"])
("qujue" ["取决"])
("qulao" ["劬劳"])
("qule" ["取乐"])
("qulibihai" ["趋利避害"])
("quliguaiwan" ["曲里拐弯"])
("qulu" ["去路"])
("qulv" ["曲率"])
("qumaicai" ["苣荬菜"])
("qumei" ["曲霉"])
("qumian" ["曲面"])
("qumu" ["曲目"])
("qun" ["群" "裙" "麇" "逡" "遁" "囷" "夋" "宭" "峮" "帬" "歏" "箘" "羣" "裠" "踆" "輑" "麏" "麕"])
("qunao" ["取闹"])
("quncequnli" ["群策群力"])
("qunchai" ["裙钗"])
("qunchang" ["群唱"])
("qundai" ["裙带"])
("qundao" ["群岛"])
("qunfang" ["群芳"])
("qunhun" ["群婚"])
("qunian" ["去年"])
("qunji" ["群集" "麇集"])
("qunju" ["群居"])
("qunjuzhongriyanbujiyi" ["群居终日，言不及义"])
("qunlongwushou" ["群龙无首"])
("qunluo" ["群落"])
("qunmeng" ["群氓"])
("qunmoluanwu" ["群魔乱舞"])
("qunqi" ["群起"])
("qunqiergongzhi" ["群起而攻之"])
("qunqing" ["群情"])
("qunqingzhezhou" ["群轻折轴"])
("qunti" ["群体"])
("qunuan" ["取暖"])
("qunweiqundan" ["群威群胆"])
("qunxiong" ["群雄"])
("qunxun" ["逡巡"])
("qunyantang" ["群言堂"])
("qunyikuidi" ["群蚁溃堤"])
("qunying" ["群英"])
("qunyinghui" ["群英会"])
("qunzhong" ["群众"])
("qunzhongguanxi" ["群众关系"])
("qunzhongluxian" ["群众路线"])
("qunzhongyundong" ["群众运动"])
("qunzhongzuzhi" ["群众组织"])
("qunzi" ["裙子"])
("qupai" ["曲牌"])
("qupo" ["驱迫"])
("qupu" ["曲谱"])
("quqi" ["取齐"])
("quqian" ["驱遣"])
("quqiao" ["躯壳" "取巧"])
("quqin" ["娶亲"])
("ququ" ["区区"])
("ququer" ["蛐蛐儿"])
("ququwanwan" ["曲曲弯弯"])
("quran" ["阒然"])
("quren" ["去任"])
("quri" ["去日"])
("quru" ["屈辱"])
("qusan" ["驱散"])
("qushe" ["取舍"])
("qusheng" ["取胜" "去声"])
("qushepao" ["曲射炮"])
("qushi" ["趋势" "去世" "趣事" "驱使" "趋时"])
("qushu" ["去暑" "氍毹"])
("qusui" ["去岁"])
("quti" ["躯体"])
("qutong" ["趋同"])
("qutuxixin" ["曲突徙薪"])
("quwei" ["趣味" "区位"])
("quweicunzhen" ["去伪存真"])
("quweijiuan" ["去危就安"])
("quwen" ["趣闻"])
("quxi" ["屈膝"])
("quxian" ["曲线"])
("quxiang" ["取向" "趋向" "去向"])
("quxiao" ["取消" "取笑" "取销"])
("quxie" ["驱邪"])
("quxin" ["取信"])
("quxiong" ["去雄"])
("quyanfushi" ["趋炎附势"])
("quyang" ["取样"])
("quyi" ["曲艺"])
("quyifengying" ["曲意逢迎"])
("quyu" ["区域" "祛瘀" "鸲鹆"])
("quyue" ["取悦"])
("quzhe" ["曲折"])
("quzheng" ["取证"])
("quzheyu" ["屈折语"])
("quzhi" ["屈指" "曲直" "去职"])
("quzhibujinyongzhibujie" ["取之不尽，用之不竭"])
("quzhikeshu" ["屈指可数"])
("quzhiruowu" ["趋之若鹜"])
("quzhou" ["曲轴"])
("quzhu" ["驱逐"])
("quzhujian" ["驱逐舰"])
("quzi" ["曲子"])
("quzun" ["屈尊"])
("ra" ["亽" "罖"])
("ram" ["囕"])
("ran" ["染" "燃" "然" "冉" "髯" "苒" "蚺" "冄" "卪" "呥" "嘫" "姌" "媣" "柟" "橪" "熯" "珃" "繎" "肰" "舑" "蒅" "蚦" "衻" "袇" "袡" "蹨" "髥"])
("ranbing" ["染病"])
("randian" ["燃点"])
("raner" ["然而"])
("ranfang" ["燃放" "染坊"])
("rang" ["让" "嚷" "瓤" "攘" "壤" "穰" "禳" "镶" "儴" "勷" "壌" "孃" "忀" "懹" "欀" "瀼" "爙" "獽" "穣" "纕" "蘘" "蠰" "譲" "讓" "躟" "鑲" "鬤"])
("rangang" ["染缸"])
("rangbi" ["攘臂"])
("rangbu" ["让步"])
("rangchu" ["攘除"])
("rangduo" ["攘夺"])
("rangjie" ["禳解"])
("rangli" ["让利"])
("ranglu" ["让路"])
("rangrang" ["嚷嚷" "攘攘" "穰穰" "瀼瀼"])
("rangtu" ["壤土"])
("rangwei" ["让位"])
("rangxian" ["让贤"])
("rangzi" ["瓤子"])
("rangzuo" ["让座"])
("ranhou" ["然后"])
("rankou" ["髯口"])
("ranliao" ["燃料" "染料"])
("ranmeizhiji" ["燃眉之急"])
("rannuo" ["然诺"])
("ranqilunji" ["燃气轮机"])
("ranran" ["冉冉"])
("ranse" ["染色"])
("ranseti" ["染色体"])
("ranshao" ["燃烧"])
("ranshaodan" ["燃烧弹"])
("ranshaoping" ["燃烧瓶"])
("ranshe" ["蚺蛇"])
("ranze" ["然则"])
("ranzhi" ["染指"])
("rao" ["饶" "绕" "扰" "荛" "桡" "娆" "挠" "缭" "嬈" "撓" "擾" "橈" "犪" "穘" "繚" "繞" "蕘" "蟯" "襓" "遶" "隢" "饒"])
("raobozi" ["绕脖子"])
("raodao" ["绕道"])
("raodong" ["扰动"])
("raogu" ["桡骨"])
("raokouling" ["绕口令"])
("raoliangzhiyin" ["绕梁之音"])
("raoluan" ["扰乱"])
("raomin" ["扰民"])
("raoming" ["饶命"])
("raoquanzi" ["绕圈子"])
("raorang" ["扰攘"])
("raorao" ["扰扰"])
("raoshe" ["饶舌"])
("raoshu" ["饶恕"])
("raowaner" ["绕弯儿"])
("raowanzi" ["绕弯子"])
("raozu" ["绕组"])
("raozui" ["绕嘴"])
("re" ["热" "若" "惹" "喏" "偌" "捼" "渃" "熱" "蹃"])
("reai" ["热爱"])
("rechang" ["热肠"])
("rechao" ["热潮"])
("rechen" ["热忱"])
("recheng" ["热诚"])
("rechuandao" ["热传导"])
("rechuli" ["热处理"])
("redai" ["热带"])
("redaiyu" ["热带鱼"])
("redaoxiaoying" ["热岛效应"])
("redian" ["热点"])
("redianchang" ["热电厂"])
("redu" ["热度"])
("refeng" ["热风"])
("refu" ["热敷"])
("regou" ["热狗"])
("reguan" ["热管"])
("reguxing" ["热固性"])
("rehe" ["热合"])
("rehefanying" ["热核反应"])
("rehewuqi" ["热核武器"])
("rehonghong" ["热烘烘"])
("rehu" ["热乎" "热呼"])
("rehua" ["热化"])
("rehuhu" ["热乎乎" "热呼呼"])
("rehuo" ["惹祸" "热和" "热火"])
("rehuochaotian" ["热火朝天"])
("rehuoshaoshen" ["惹火烧身"])
("reji" ["热机"])
("rejiagong" ["热加工"])
("relala" ["热辣辣"])
("relang" ["热浪"])
("relei" ["热泪"])
("releiyingkuang" ["热泪盈眶"])
("reli" ["热力"])
("relian" ["热恋"])
("reliang" ["热量"])
("relie" ["热烈"])
("reliu" ["热流"])
("relixuewenbiao" ["热力学温标"])
("relixuewendu" ["热力学温度"])
("reluanzi" ["惹乱子"])
("remai" ["热卖"])
("remen" ["热门"])
("reminxing" ["热敏性"])
("ren" ["人" "任" "忍" "认" "刃" "仁" "韧" "妊" "纫" "壬" "饪" "轫" "仞" "荏" "葚" "衽" "稔" "亻" "儿" "恁" "仭" "刄" "姙" "屻" "忈" "忎" "扨" "朲" "杒" "栠" "栣" "梕" "棯" "涊" "牣" "秂" "秹" "紉" "紝" "絍" "綛" "纴" "肕" "腍" "芢" "荵" "菍" "袵" "訒" "認" "讱" "躵" "軔" "釰" "鈓" "銋" "靭" "靱" "韌" "飪" "餁" "魜" "鵀"])
("renai" ["仁爱"])
("renao" ["热闹"])
("renbian" ["任便"])
("renbushi" ["认不是"])
("rencai" ["人才" "人材"])
("rencaibeichu" ["人才辈出"])
("rencaihuicui" ["人才荟萃"])
("rencaijiji" ["人才济济"])
("renchao" ["人潮"])
("rencheng" ["人称"])
("renci" ["人次" "仁慈"])
("rencong" ["任从"])
("rencuo" ["认错"])
("renda" ["人大"])
("rendai" ["韧带"])
("rendao" ["人道"])
("rendaozhuyi" ["人道主义"])
("rende" ["认得"])
("rendi" ["仁弟"])
("rending" ["认定" "人丁"])
("rendingshengtian" ["人定胜天"])
("rendishengshu" ["人地生疏"])
("renduoshizhong" ["人多势众"])
("reneng" ["热能"])
("rener" ["人儿"])
("renerwuxinbuzhiqike" ["人而无信，不知其可"])
("renfa" ["认罚"])
("renfan" ["人犯"])
("renfanzi" ["人贩子"])
("renfeicaomu" ["人非草木"])
("renfen" ["人份"])
("renfu" ["人夫" "妊妇"])
("renfuyushi" ["人浮于事"])
("reng" ["仍" "扔" "戎" "穰" "耳" "艿" "礽" "芿" "辸" "陾"])
("renge" ["人格"])
("rengehua" ["人格化"])
("rengequan" ["人格权"])
("rengeyouzhi" ["人各有志"])
("rengjiu" ["仍旧"])
("rengong" ["人工"])
("rengonghuxi" ["人工呼吸"])
("rengongjiangyu" ["人工降雨"])
("rengongli" ["人公里"])
("rengongliuchan" ["人工流产"])
("rengongshoujing" ["人工授精"])
("rengongzhineng" ["人工智能"])
("rengou" ["认购"])
("rengran" ["仍然"])
("renguo" ["仁果"])
("renhai" ["人海"])
("renhe" ["任何" "人和"])
("renhou" ["仁厚"])
("renhuan" ["人寰"])
("renhuo" ["人祸"])
("renji" ["人际" "人迹"])
("renjia" ["人家"])
("renjian" ["人间"])
("renjiandiyu" ["人间地狱"])
("renjianzi" ["人尖子"])
("renjiao" ["任教"])
("renjie" ["人杰"])
("renjiediling" ["人杰地灵"])
("renjijiemian" ["人机界面"])
("renjin" ["韧劲"])
("renjing" ["人精"])
("renjinqicai" ["人尽其才"])
("renju" ["刃具"])
("renjun" ["人均"])
("renjunbujin" ["忍俊不禁"])
("renke" ["认可" "任课"])
("renkou" ["人口"])
("renkouxue" ["人口学"])
("renkunmafa" ["人困马乏"])
("renlaifeng" ["人来疯"])
("renlaorenyuan" ["任劳任怨"])
("renlaozhuhuang" ["人老珠黄"])
("renlei" ["人类"])
("renleixue" ["人类学"])
("renli" ["人力"])
("renliche" ["人力车"])
("renling" ["认领"])
("renliu" ["人流"])
("renlun" ["人伦"])
("renma" ["人马"])
("renmazuo" ["人马座"])
("renmen" ["人们"])
("renmian" ["任免"])
("renmianshouxin" ["人面兽心"])
("renmin" ["人民"])
("renminbi" ["人民币"])
("renminfayuan" ["人民法院"])
("renming" ["任命" "人命" "认命"])
("renmingguantian" ["人命关天"])
("renmingweiqian" ["人命危浅"])
("renminjianchayuan" ["人民检察院"])
("renminjingcha" ["人民警察"])
("renminpeishenyuan" ["人民陪审员"])
("renmintuanti" ["人民团体"])
("renminwuzhuang" ["人民武装"])
("renminxing" ["人民性"])
("renminzhanzheng" ["人民战争"])
("renminzhengfu" ["人民政府"])
("renmoyudu" ["人莫予毒"])
("rennai" ["忍耐"])
("renpibu" ["韧皮部"])
("renpin" ["人品"])
("renping" ["任凭"])
("renpixianwei" ["韧皮纤维"])
("renqi" ["人气" "任期"])
("renqing" ["人情" "任情"])
("renqingshigu" ["人情世故"])
("renqingwei" ["人情味"])
("renqitunsheng" ["忍气吞声"])
("renqiwoqu" ["人弃我取"])
("renqiziran" ["任其自然"])
("renquan" ["人权"])
("renquloukong" ["人去楼空"])
("renqun" ["人群"])
("renran" ["荏苒"])
("renrang" ["忍让"])
("renren" ["人人"])
("renrenjunzi" ["仁人君子"])
("renrenweiqin" ["任人唯亲"])
("renrenweixian" ["任人唯贤"])
("renrenzhishi" ["仁人志士"])
("renrenziwei" ["人人自危"])
("renri" ["人日"])
("renrufuzhong" ["忍辱负重"])
("renruhangou" ["忍辱含垢"])
("renruo" ["荏弱"])
("renshanrenhai" ["人山人海"])
("renshe" ["人蛇"])
("renshen" ["人身" "人参" "妊娠"])
("rensheng" ["人生" "人声" "认生"])
("renshengdingfei" ["人声鼎沸"])
("renshengguan" ["人生观"])
("renshenquan" ["人身权"])
("renshenshigu" ["人身事故"])
("renshenziyou" ["人身自由"])
("renshi" ["认识" "人事" "人士" "人世" "人氏"])
("renshilun" ["认识论"])
("renshou" ["忍受" "人手"])
("renshounianfeng" ["人寿年丰"])
("renshu" ["认输"])
("rensili" ["认死理"])
("renti" ["人体" "人梯"])
("rentong" ["认同" "忍痛"])
("rentongcixinxintongcili" ["人同此心，心同此理"])
("rentou" ["人头" "认头"])
("renwang" ["人望"])
("renwangwuzai" ["人亡物在"])
("renwei" ["认为" "人为"])
("renweidaozuwoweiyurou" ["人为刀俎，我为鱼肉"])
("renweiyanqing" ["人微言轻"])
("renwen" ["人文"])
("renwenkexue" ["人文科学"])
("renwenzhuyi" ["人文主义"])
("renwu" ["任务" "人物"])
("renwukeren" ["忍无可忍"])
("renwuyuanlvbiyoujinyou" ["人无远虑，必有近忧"])
("renxiang" ["人像"])
("renxianyongneng" ["任贤用能"])
("renxin" ["人心" "忍心"])
("renxinbugu" ["人心不古"])
("renxing" ["人性" "任性" "韧性"])
("renxingdao" ["人行道"])
("renxinghengdao" ["人行横道"])
("renxinglun" ["人性论"])
("renxinhaili" ["忍心害理"])
("renxinhuanghuang" ["人心惶惶"])
("renxinpoce" ["人心叵测"])
("renxinsuoxiang" ["人心所向"])
("renxinxiangbei" ["人心向背"])
("renxiong" ["仁兄"])
("renxuan" ["人选"])
("renyan" ["人烟"])
("renyang" ["认养" "人样"])
("renyangmafan" ["人仰马翻"])
("renyankewei" ["人言可畏"])
("renyi" ["任意" "人意" "仁义"])
("renyinger" ["人影儿"])
("renyong" ["任用"])
("renyu" ["人鱼"])
("renyuan" ["人员" "人猿"])
("renyuaner" ["人缘儿"])
("renyuhengliu" ["人欲横流"])
("renyunyiyun" ["人云亦云"])
("renzao" ["人造"])
("renzaoge" ["人造革"])
("renzaoshiyou" ["人造石油"])
("renzaotu" ["人造土"])
("renzaoweixing" ["人造卫星"])
("renzaoxianwei" ["人造纤维"])
("renzeizuofu" ["认贼作父"])
("renzhang" ["认账"])
("renzhejianrenzhizhejianzhi" ["仁者见仁，智者见智"])
("renzhen" ["认真"])
("renzheng" ["认证" "人证" "仁政"])
("renzhi" ["任职" "人质" "人治" "稔知"])
("renzhichangqing" ["人之常情"])
("renzhiyijin" ["仁至义尽"])
("renzhong" ["人中" "人种"])
("renzhongdaoyuan" ["任重道远"])
("renzui" ["认罪"])
("repengzhang" ["热膨胀"])
("repingheng" ["热平衡"])
("reqi" ["热气" "惹气"])
("reqie" ["热切"])
("reqing" ["热情"])
("rerongliang" ["热容量"])
("reshen" ["热身"])
("reshi" ["惹事"])
("reshifei" ["惹是非"])
("reshishengfei" ["惹是生非"])
("reshuidai" ["热水袋"])
("reshuiping" ["热水瓶"])
("reshuiqi" ["热水器"])
("resuxing" ["热塑性"])
("retengteng" ["热腾腾"])
("retian" ["热天"])
("retu" ["热土"])
("rewang" ["热望"])
("rewuran" ["热污染"])
("rexian" ["热线"])
("rexiaolv" ["热效率"])
("rexiaoying" ["热效应"])
("rexin" ["热心"])
("rexinchang" ["热心肠"])
("rexue" ["热血" "热学"])
("rexuedongwu" ["热血动物"])
("rexuefeiteng" ["热血沸腾"])
("reyan" ["惹眼"])
("reyin" ["热饮"])
("reyuan" ["热源"])
("rezhan" ["热战"])
("rezhang" ["热障"])
("rezhong" ["热中"])
("ri" ["日" "囸" "氜" "釰" "鈤" "馹" "驲"])
("riban" ["日班"])
("ribao" ["日报"])
("riboxishan" ["日薄西山"])
("ribuxiaji" ["日不暇给"])
("richang" ["日常" "日场"])
("richeng" ["日程"])
("richuo" ["日戳"])
("rier" ["日珥"])
("riermanren" ["日耳曼人"])
("rifuyiri" ["日复一日"])
("rigong" ["日工"])
("riguang" ["日光"])
("riguangdeng" ["日光灯"])
("riguangyu" ["日光浴"])
("rigui" ["日晷"])
("rihou" ["日后"])
("rihua" ["日华"])
("riji" ["日记"])
("rijian" ["日渐" "日间" "日见"])
("rijiexian" ["日界线"])
("rijiutianchang" ["日久天长"])
("rijiuyuejiang" ["日就月将"])
("rijiyuelei" ["日积月累"])
("rijizhang" ["日记账"])
("rilai" ["日来"])
("rili" ["日历"])
("riliwanji" ["日理万机"])
("rimian" ["日冕"])
("rimutuqiong" ["日暮途穷"])
("rinei" ["日内"])
("riqi" ["日期"])
("riqian" ["日前"])
("riqu" ["日趋"])
("rise" ["日色"])
("rishangsangan" ["日上三竿"])
("rishi" ["日食"])
("ritou" ["日头"])
("rituo" ["日托"])
("rixi" ["日夕"])
("rixinshuo" ["日心说"])
("rixinyueyi" ["日新月异"])
("riye" ["日夜"])
("riyi" ["日益"])
("riyijiye" ["日以继夜"])
("riyong" ["日用"])
("riyongpin" ["日用品"])
("riyuan" ["日元" "日圆"])
("riyue" ["日月"])
("riyuejingtianjianghexingdi" ["日月经天，江河行地"])
("riyuerusuo" ["日月如梭"])
("riyun" ["日晕"])
("rizhao" ["日照"])
("rizhen" ["日臻"])
("rizhi" ["日志"])
("rizhong" ["日中"])
("rizi" ["日子"])
("rong" ["容" "绒" "融" "溶" "熔" "荣" "戎" "蓉" "冗" "茸" "榕" "狨" "嵘" "肜" "蝾" "缛" "隔" "颂" "傇" "傛" "坈" "媶" "嫆" "嬫" "宂" "峵" "嵤" "嶸" "巆" "搈" "搑" "摉" "曧" "栄" "榮" "榵" "毧" "氄" "瀜" "烿" "爃" "瑢" "穁" "穃" "絨" "縙" "縟" "羢" "茙" "螎" "蠑" "褣" "軵" "鎔" "镕" "頌" "駥" "髶"])
("rongbu" ["绒布"])
("rongchang" ["冗长"])
("rongcizhuiju" ["冗词赘句"])
("rongcuo" ["容错"])
("rongdian" ["熔点"])
("rongdong" ["溶洞"])
("rongduan" ["熔断"])
("rongfan" ["冗繁"])
("rongguang" ["荣光" "容光"])
("rongguanghuanfa" ["容光焕发"])
("ronggui" ["荣归"])
("ronghang" ["戎行"])
("ronghe" ["融合" "融和" "熔合"])
("ronghua" ["融化" "熔化" "溶化" "荣华" "绒花"])
("ronghuafugui" ["荣华富贵"])
("ronghui" ["融会"])
("ronghuiguantong" ["融会贯通"])
("ronghuo" ["荣获" "容或"])
("rongji" ["容积" "溶剂" "熔剂" "戎机"])
("rongjiao" ["溶胶"])
("rongjie" ["溶解" "融解" "熔解"])
("rongjiedu" ["溶解度"])
("rongjiere" ["溶解热" "熔解热"])
("rongjun" ["荣军"])
("ronglian" ["熔炼"])
("rongliang" ["容量"])
("rongliu" ["容留"])
("ronglu" ["熔炉"])
("rongma" ["戎马"])
("rongmakongzong" ["戎马倥偬"])
("rongmao" ["容貌" "绒毛" "茸毛"])
("rongna" ["容纳"])
("rongqi" ["容器"])
("rongqia" ["融洽"])
("rongqing" ["容情"])
("rongren" ["容忍" "容人" "荣任"])
("rongrong" ["融融" "熔融" "溶溶" "茸茸"])
("rongru" ["荣辱"])
("rongruyugong" ["荣辱与共"])
("rongshen" ["容身"])
("rongshi" ["溶蚀"])
("rongtong" ["融通"])
("rongxian" ["绒线"])
("rongxing" ["荣幸"])
("rongxu" ["容许"])
("rongxue" ["溶血"])
("rongyan" ["容颜" "熔岩"])
("rongyao" ["荣耀"])
("rongye" ["溶液" "熔冶"])
("rongyi" ["容易"])
("rongying" ["荣膺"])
("rongyu" ["荣誉"])
("rongyuan" ["冗员" "蝾螈"])
("rongyujunren" ["荣誉军人"])
("rongza" ["冗杂"])
("rongzhang" ["溶胀"])
("rongzhi" ["溶质" "容止"])
("rongzhong" ["容重"])
("rongzhu" ["熔铸"])
("rongzhuang" ["戎装"])
("rongzi" ["融资"])
("rou" ["肉" "揉" "柔" "糅" "蹂" "鞣" "厹" "媃" "宍" "楺" "渘" "煣" "瑈" "瓇" "禸" "粈" "腬" "莥" "葇" "蝚" "輮" "鍒" "鑐" "韖" "騥" "髳" "鰇" "鶔"])
("roubo" ["肉搏"])
("roubozhan" ["肉搏战"])
("rouchang" ["柔肠"])
("rouchangcunduan" ["柔肠寸断"])
("rouchu" ["肉畜"])
("roucongrong" ["肉苁蓉"])
("roucuo" ["揉搓"])
("roudao" ["柔道"])
("rougan" ["肉感"])
("rouguan" ["肉冠"])
("rougui" ["肉桂"])
("rouhe" ["柔和" "糅合"])
("rouhong" ["肉红"])
("rouhua" ["柔滑"])
("rouji" ["肉鸡"])
("rouliao" ["鞣料"])
("roulin" ["蹂躏"])
("rouliu" ["肉瘤"])
("rouma" ["肉麻"])
("roumei" ["柔美" "柔媚"])
("roumi" ["肉糜"])
("roumo" ["揉磨"])
("rounen" ["柔嫩"])
("rouniu" ["肉牛"])
("roupai" ["肉排"])
("roupi" ["肉皮"])
("roupiao" ["肉票"])
("roupier" ["肉皮儿"])
("rouqi" ["肉鳍"])
("rouqin" ["肉禽"])
("rouqing" ["柔情"])
("rouren" ["柔韧"])
("rouruan" ["柔软"])
("rourun" ["柔润"])
("rouruo" ["柔弱"])
("rouse" ["肉色"])
("roushen" ["肉身"])
("roushi" ["肉食"])
("roushun" ["柔顺"])
("rousong" ["肉松"])
("routi" ["肉体"])
("routong" ["肉痛"])
("routou" ["肉头"])
("rouwan" ["柔婉"])
("rouxi" ["柔细"])
("rouxing" ["柔性" "肉刑"])
("rouyan" ["肉眼"])
("rouyongji" ["肉用鸡"])
("rouyu" ["肉欲"])
("rouza" ["糅杂"])
("rouzhi" ["肉质" "鞣制"])
("rouzhongci" ["肉中刺"])
("rouzhui" ["肉赘"])
("ru" ["如" "入" "汝" "儒" "茹" "乳" "褥" "辱" "蠕" "孺" "蓐" "襦" "铷" "嚅" "缛" "濡" "薷" "颥" "溽" "洳" "女" "月" "肉" "需" "侞" "偄" "吺" "咮" "嗕" "媷" "嬬" "嶿" "帤" "扖" "挐" "擩" "曘" "杁" "桇" "檽" "渪" "燸" "獳" "筎" "縟" "繻" "肗" "臑" "蒘" "蕠" "袽" "込" "邚" "鄏" "醹" "銣" "鑐" "顬" "鱬" "鳰" "鴑" "鴽"])
("rua" ["挼"])
("ruan" ["软" "阮" "朊" "濡" "需" "偄" "堧" "壖" "媆" "嫰" "愞" "撋" "檽" "渪" "燸" "瑌" "瓀" "碝" "礝" "緛" "耎" "腝" "蝡" "軟" "輭"])
("ruanbaozhuang" ["软包装"])
("ruancipan" ["软磁盘"])
("ruandaozi" ["软刀子"])
("ruanduan" ["软缎"])
("ruane" ["软腭"])
("ruanfeng" ["软风"])
("ruangao" ["软膏"])
("ruangu" ["软骨"])
("ruanguanggao" ["软广告"])
("ruangutou" ["软骨头"])
("ruanguyu" ["软骨鱼"])
("ruanhua" ["软化" "软话"])
("ruanhuanjing" ["软环境"])
("ruanhuazaipei" ["软化栽培"])
("ruanhuo" ["软和"])
("ruanjian" ["软件"])
("ruanjin" ["软禁"])
("ruankexue" ["软科学"])
("ruanmianmian" ["软绵绵"])
("ruanmo" ["软磨"])
("ruanmu" ["软木"])
("ruanpan" ["软盘"])
("ruanpian" ["软片"])
("ruanqu" ["软驱"])
("ruanruo" ["软弱"])
("ruanshi" ["软食"])
("ruanshui" ["软水"])
("ruanti" ["软梯"])
("ruantidongwu" ["软体动物"])
("ruanwo" ["软卧"])
("ruanwuqi" ["软武器"])
("ruanxi" ["软席"])
("ruanxian" ["阮咸"])
("ruanyingjianshi" ["软硬兼施"])
("ruanyinliao" ["软饮料"])
("ruanzhuolu" ["软着陆"])
("ruanziyuan" ["软资源"])
("ruanzuzhi" ["软组织"])
("rubai" ["乳白"])
("rubishizhi" ["如臂使指"])
("rubo" ["乳钵"])
("rubufuchu" ["入不敷出"])
("ruchang" ["如常"])
("ruchao" ["入超"])
("ruchi" ["乳齿"])
("ruchu" ["如初" "乳畜"])
("ruchuang" ["褥疮"])
("ruchuyizhe" ["如出一辙"])
("ruci" ["如此" "如次"])
("rudan" ["褥单"])
("rudi" ["如弟"])
("ruding" ["入定"])
("rudong" ["蠕动" "嚅动"])
("ruduowuliwuzhong" ["如堕五里雾中"])
("ruduoyunwu" ["如堕云雾"])
("ruer" ["入耳" "乳儿"])
("rufang" ["乳房"])
("rufapaozhi" ["如法炮制"])
("rufu" ["入伏" "乳腐"])
("rugang" ["入港"])
("rugen" ["儒艮"])
("rugengzaihou" ["如鲠在喉"])
("rugou" ["入彀"])
("rugu" ["入股" "如故" "入骨"])
("ruguo" ["如果"])
("ruhe" ["如何"])
("ruhua" ["乳化" "入画"])
("ruhuang" ["乳黄"])
("ruhuasijin" ["如花似锦"])
("ruhuasiyu" ["如花似玉"])
("ruhuo" ["入伙"])
("ruhuorutu" ["如火如荼"])
("ruhuozhibao" ["如获至宝"])
("ruhutianyi" ["如虎添翼"])
("rui" ["瑞" "蕊" "锐" "睿" "芮" "蚋" "枘" "蕤" "兑" "内" "绥" "钠" "兊" "兌" "內" "叡" "壡" "婑" "惢" "抐" "撋" "桵" "棁" "橤" "汭" "甤" "笍" "綏" "緌" "繠" "苼" "蕋" "蘂" "蘃" "蜹" "踒" "鈉" "銳" "鋭" "鏸"])
("ruibukedang" ["锐不可当"])
("ruijiao" ["锐角"])
("ruili" ["锐利"])
("ruimin" ["锐敏"])
("ruiqi" ["锐气"])
("ruiqian" ["瑞签"])
("ruixue" ["瑞雪"])
("ruixuefengnian" ["瑞雪丰年"])
("ruiyi" ["锐意"])
("ruizhi" ["睿智"])
("ruji" ["乳剂" "入寂"])
("rujia" ["儒家"])
("rujiang" ["儒将"])
("rujianzaixian" ["如箭在弦"])
("rujiao" ["乳胶" "儒教"])
("rujiaosiqi" ["如胶似漆"])
("rujin" ["如今"])
("rujing" ["入境"])
("rujingwensu" ["入境问俗"])
("rujisike" ["如饥似渴"])
("rukou" ["入口" "入寇"])
("rukuhanxin" ["茹苦含辛"])
("rulai" ["如来"])
("rulangsihu" ["如狼似虎"])
("rulao" ["乳酪"])
("ruleiguaner" ["如雷贯耳"])
("rulian" ["入殓"])
("rulie" ["入列"])
("rulindadi" ["如临大敌"])
("rulinqijing" ["如临其境"])
("rulinshenyuanrulvbobing" ["如临深渊，如履薄冰"])
("ruliu" ["入流"])
("rulong" ["入垄"])
("rulueli" ["儒略历"])
("ruma" ["辱骂"])
("rumaoyinxue" ["茹毛饮血"])
("rumei" ["入梅" "入寐"])
("rumen" ["入门"])
("rumeng" ["入梦"])
("rumengchuxing" ["如梦初醒"])
("rumi" ["入迷" "乳糜"])
("rumian" ["入眠"])
("ruming" ["乳名" "辱命"])
("rumo" ["辱没" "入魔"])
("rumu" ["乳母"])
("rumusanfen" ["入木三分"])
("run" ["润" "闰" "撋" "橍" "潤" "閏" "閠"])
("runbi" ["润笔"])
("runge" ["润格"])
("runhua" ["润滑"])
("runhuayou" ["润滑油"])
("runiaoshousan" ["如鸟兽散"])
("runie" ["嚅嗫"])
("runiu" ["乳牛"])
("runiufuzhong" ["如牛负重"])
("runnian" ["闰年"])
("runri" ["闰日"])
("runse" ["润色"])
("runshi" ["润饰"])
("runyue" ["闰月"])
("runze" ["润泽"])
("runzi" ["润资"])
("ruo" ["若" "弱" "箬" "偌" "惹" "溺" "芮" "叒" "婼" "嵶" "挼" "捼" "撋" "楉" "渃" "焫" "爇" "篛" "蒻" "鄀" "鰙" "鰯" "鶸"])
("ruobujinfeng" ["弱不禁风"])
("ruobushengyi" ["弱不胜衣"])
("ruochong" ["若虫"])
("ruoda" ["偌大"])
("ruodian" ["弱点"])
("ruofei" ["若非"])
("ruofu" ["若夫"])
("ruogan" ["若干"])
("ruoguan" ["弱冠"])
("ruohe" ["若何"])
("ruohua" ["弱化"])
("ruojiruoli" ["若即若离"])
("ruomingruoan" ["若明若暗"])
("ruorouqiangshi" ["弱肉强食"])
("ruoshi" ["弱势" "若是" "弱视"])
("ruowuqishi" ["若无其事"])
("ruoxiang" ["弱项"])
("ruoxiao" ["弱小"])
("ruoyinruoxian" ["若隐若现"])
("ruoyousuoshi" ["若有所失"])
("ruoyousuosi" ["若有所思"])
("ruozhi" ["弱智"])
("ruozhu" ["箬竹"])
("ruqi" ["如期" "如其"])
("ruqin" ["入侵"])
("ruqingruli" ["入情入理"])
("ruqirusu" ["如泣如诉"])
("ruran" ["濡染"])
("rure" ["溽热"])
("ruren" ["孺人"])
("rurifangsheng" ["如日方升"])
("rurizhongtian" ["如日中天"])
("ruru" ["蠕蠕"])
("ruruo" ["如若"])
("rusangkaobi" ["如丧考妣"])
("rushang" ["如上"])
("rushen" ["入神"])
("rusheng" ["儒生" "入声"])
("rushi" ["入世" "如实" "入时" "濡湿"])
("rushizhongfu" ["如释重负"])
("rushou" ["入手"])
("rushu" ["如数" "儒术" "溽暑"])
("rushui" ["入睡"])
("rushujiazhen" ["如数家珍"])
("rusuruqi" ["如诉如泣"])
("rutangwoxue" ["如汤沃雪"])
("rutao" ["褥套"])
("rutong" ["如同"])
("rutou" ["乳头"])
("rutu" ["入土"])
("rutuo" ["入托"])
("ruwang" ["入网"])
("ruwei" ["入围" "入微" "入味" "入闱"])
("ruwenqishengrujianqiren" ["如闻其声，如见其人"])
("ruwu" ["入伍"])
("ruxi" ["入席"])
("ruxia" ["如下"])
("ruxian" ["乳腺"])
("ruxiangsuisu" ["入乡随俗"])
("ruxiong" ["如兄"])
("ruxiu" ["乳臭"])
("ruxiuweigan" ["乳臭未干"])
("ruxu" ["如许"])
("ruxuan" ["入选"])
("ruxue" ["入学" "儒学"])
("ruya" ["儒雅" "乳牙"])
("ruyan" ["入眼"])
("ruyao" ["入药"])
("ruye" ["入夜"])
("ruyi" ["如一" "如意" "儒医"])
("ruyifushan" ["如蚁附膻"])
("ruyingsuixing" ["如影随形"])
("ruyingzhuchou" ["如蝇逐臭"])
("ruyisuanpan" ["如意算盘"])
("ruyou" ["乳油"])
("ruyuan" ["如愿" "入院"])
("ruyuanyichang" ["如愿以偿"])
("ruyudeshui" ["如鱼得水"])
("ruyusishui" ["如鱼似水"])
("ruzhang" ["入账"])
("ruzhao" ["乳罩"])
("ruzhi" ["乳汁" "乳脂"])
("ruzhu" ["入住"])
("ruzhuchunu" ["入主出奴"])
("ruzhui" ["入赘"])
("ruzhuoye" ["乳浊液"])
("ruzi" ["褥子" "孺子" "如字"])
("ruzikejiao" ["孺子可教"])
("ruziniu" ["孺子牛"])
("ruzuiruchi" ["如醉如痴"])
("ruzuo" ["入座" "入坐"])
("ruzuochunfeng" ["如坐春风"])
("ruzuozhenzhan" ["如坐针毡"])
("sa" ["撒" "洒" "萨" "挲" "仨" "卅" "飒" "脎" "檫" "蔡" "摋" "攃" "桬" "櫒" "殺" "泧" "潵" "灑" "纚" "蕯" "薩" "訯" "躠" "鈒" "鎝" "鏾" "钑" "隡" "霅" "靸" "鞈" "颯" "馺"])
("sabo" ["撒播"])
("sacun" ["撒村"])
("sadan" ["撒旦"])
("saeng" ["栍"])
("sagouxie" ["洒狗血"])
("sahuaner" ["撒欢儿"])
("sahuang" ["撒谎"])
("sai" ["塞" "腮" "鳃" "思" "赛" "噻" "僿" "嗮" "嘥" "愢" "揌" "毢" "毸" "簑" "簺" "賽" "顋" "鰓"])
("saibangzi" ["腮帮子"])
("saibei" ["塞北"])
("saichang" ["赛场"])
("saiche" ["赛车" "塞车"])
("saicheng" ["赛程"])
("saichi" ["塞尺"])
("saifen" ["噻吩"])
("saigui" ["塞规"])
("saihui" ["赛会"])
("saiji" ["赛季"])
("saijia" ["腮颊"])
("saikuang" ["赛况"])
("sailufen" ["赛璐玢"])
("sailuluo" ["赛璐珞"])
("saima" ["赛马"])
("saipao" ["赛跑"])
("saiqu" ["赛区"])
("saishi" ["赛事"])
("saiwai" ["塞外"])
("saiwengshima" ["塞翁失马"])
("saixian" ["腮腺"])
("saizhi" ["赛制"])
("saizi" ["塞子"])
("saizuo" ["噻唑"])
("sajia" ["洒家"])
("sajiao" ["撒娇"])
("sajiufeng" ["撒酒疯"])
("sakeguan" ["萨克管"])
("sal" ["乷" "虄"])
("salai" ["撒赖"])
("salazu" ["撒拉族"])
("salei" ["洒泪"])
("saluo" ["洒落"])
("samanjiao" ["萨满教"])
("san" ["三" "散" "伞" "叁" "馓" "糁" "毵" "霰" "参" "俕" "傘" "傪" "厁" "參" "叄" "叅" "壭" "帴" "弎" "橵" "毶" "毿" "潵" "犙" "糂" "糝" "糣" "糤" "繖" "蔘" "謲" "鏒" "鏾" "閐" "饊" "鬖"])
("sanbafunvjie" ["三八妇女节"])
("sanbailiushihang" ["三百六十行"])
("sanban" ["三板"])
("sanbao" ["三宝"])
("sanbei" ["三北"])
("sanbing" ["伞兵"])
("sanbingyouyong" ["散兵游勇"])
("sanbo" ["散播"])
("sanbu" ["散步" "散布"])
("sanbuguan" ["三不管"])
("sanbuzhi" ["三不知"])
("sancaoduian" ["三曹对案"])
("sanchang" ["散场"])
("sanchangliangduan" ["三长两短"])
("sanchaoyuanlao" ["三朝元老"])
("sanchashenjing" ["三叉神经"])
("sancongside" ["三从四德"])
("sancunbulanzhishe" ["三寸不烂之舌"])
("sandachabie" ["三大差别"])
("sandianshi" ["三点式"])
("sanduanlun" ["三段论"])
("sanfa" ["散发"])
("sanfanwuci" ["三番五次"])
("sanfei" ["三废"])
("sanfu" ["三副" "三伏"])
("sang" ["桑" "丧" "嗓" "颡" "磉" "搡" "喪" "桒" "槡" "纕" "褬" "鎟" "顙"])
("sangangwuchang" ["三纲五常"])
("sangdan" ["丧胆"])
("sangedaibiao" ["三个代表"])
("sangfu" ["丧服"])
("sanghunluopo" ["丧魂落魄"])
("sangjia" ["丧家"])
("sangjiazhigou" ["丧家之狗"])
("sangjiazhiquan" ["丧家之犬"])
("sangjintianliang" ["丧尽天良"])
("sangli" ["丧礼"])
("sangluan" ["丧乱"])
("sangmener" ["嗓门儿"])
("sangming" ["丧命"])
("sangnayu" ["桑那浴"])
("sangong" ["散工"])
("sangou" ["丧偶"])
("sangpizhi" ["桑皮纸"])
("sangqi" ["丧气"])
("sangquanruguo" ["丧权辱国"])
("sangrener" ["桑葚儿"])
("sangshen" ["桑葚"])
("sangsheng" ["丧生"])
("sangshi" ["丧失" "丧事"])
("sanguang" ["散光"])
("sanguliupo" ["三姑六婆"])
("sangumaolu" ["三顾茅庐"])
("sanguo" ["三国"])
("sanguoqimenerburu" ["三过其门而不入"])
("sangwang" ["丧亡"])
("sangxinbingkuang" ["丧心病狂"])
("sangyin" ["嗓音"])
("sangyumujing" ["桑榆暮景"])
("sangzang" ["丧葬"])
("sangzhi" ["丧志"])
("sangzhong" ["丧钟"])
("sangzi" ["嗓子" "桑梓"])
("sanheban" ["三合板"])
("sanhetu" ["三合土"])
("sanhu" ["散户"])
("sanhualian" ["三花脸"])
("sanhuangwudi" ["三皇五帝"])
("sanhui" ["散会"])
("sanhuo" ["散伙"])
("saniao" ["撒尿"])
("sanji" ["散记" "散剂"])
("sanjia" ["散架"])
("sanjianqikou" ["三缄其口"])
("sanjiao" ["三角" "三焦"])
("sanjiaoban" ["三角板"])
("sanjiaodai" ["三角带"])
("sanjiaohanshu" ["三角函数"])
("sanjiaojia" ["三脚架"])
("sanjiaojiuliu" ["三教九流"])
("sanjiaolianai" ["三角恋爱"])
("sanjiaotie" ["三角铁"])
("sanjiaoxing" ["三角形"])
("sanjiaoxue" ["三角学"])
("sanjiaozhai" ["三角债"])
("sanjiaozhou" ["三角洲"])
("sanjie" ["三节"])
("sanjiguan" ["三极管"])
("sanjitiaoyuan" ["三级跳远"])
("sanjiu" ["三九"])
("sanju" ["散居"])
("sanjun" ["三军"])
("sankeidang" ["三K党"])
("sanlengjing" ["三棱镜"])
("sanliandan" ["三联单"])
("sanlingwushen" ["三令五申"])
("sanliujiudeng" ["三六九等"])
("sanlunche" ["三轮车"])
("sanluo" ["散落"])
("sanman" ["散漫"])
("sanmei" ["三昧"])
("sanmen" ["散闷"])
("sanmingzhi" ["三明治"])
("sanminzhuyi" ["三民主义"])
("sanqinliugu" ["三亲六故"])
("sanqiu" ["三秋"])
("sanqu" ["散曲"])
("sanrenxingbiyouwoshi" ["三人行，必有我师"])
("sansan" ["毵毵"])
("sansanliangliang" ["三三两两"])
("sanseban" ["三色版"])
("sanshe" ["散射"])
("sansheng" ["三牲"])
("sanshengyouxing" ["三生有幸"])
("sanshi" ["散失"])
("sanshierli" ["三十而立"])
("sanshiliujizouweishangji" ["三十六计，走为上计"])
("sanshui" ["散水"])
("sansi" ["三思"])
("sansierhouxing" ["三思而后行"])
("sansierxing" ["三思而行"])
("santanzi" ["散摊子"])
("santi" ["散体"])
("santiandayuliangtiansaiwang" ["三天打鱼，两天晒网"])
("santianliangtouer" ["三天两头儿"])
("santouduian" ["三头对案"])
("santouliubi" ["三头六臂"])
("sanwei" ["三围"])
("sanweidonghua" ["三维动画"])
("sanweikongjian" ["三维空间"])
("sanweiyiti" ["三位一体"])
("sanwen" ["散文"])
("sanxi" ["散戏"])
("sanxia" ["三夏"])
("sanxian" ["三线" "三弦"])
("sanxiawuchuer" ["三下五除二"])
("sanxin" ["散心"])
("sanxineryi" ["三心二意"])
("sanxing" ["三星"])
("sanyanliangyu" ["三言两语"])
("sanyisanshiyi" ["三一三十一"])
("sanzaibanan" ["三灾八难"])
("sanzang" ["三藏"])
("sanzhao" ["三朝"])
("sanzhishou" ["三只手"])
("sanzhuang" ["散装"])
("sanzi" ["馓子"])
("sanziqiye" ["三资企业"])
("sanzudingli" ["三足鼎立"])
("sanzuo" ["散座"])
("sanzuodashan" ["三座大山"])
("sao" ["扫" "嫂" "搔" "骚" "梢" "埽" "鳋" "臊" "缫" "瘙" "哨" "燥" "缲" "慅" "懆" "掃" "掻" "橾" "氉" "溞" "煰" "矂" "縿" "繅" "繰" "鄵" "鐰" "颾" "騒" "騷" "髞" "鯵" "鰠" "鰺" "鱢" "鲹"])
("saoba" ["扫把"])
("saochu" ["扫除"])
("saodang" ["扫荡"])
("saodi" ["扫地"])
("saodichumen" ["扫地出门"])
("saodiyijin" ["扫地以尽"])
("saodong" ["骚动"])
("saofuren" ["嫂夫人"])
("saohuang" ["扫黄"])
("saoke" ["骚客"])
("saolei" ["扫雷"])
("saoluan" ["骚乱"])
("saomang" ["扫盲"])
("saomiao" ["扫描"])
("saomu" ["扫墓"])
("saoping" ["扫平"])
("saoqi" ["臊气"])
("saorao" ["骚扰"])
("saoren" ["骚人"])
("saosao" ["嫂嫂"])
("saoshe" ["扫射"])
("saoshi" ["扫视"])
("saoshounongzi" ["搔首弄姿"])
("saoshu" ["扫数"])
("saota" ["扫榻"])
("saotangtui" ["扫堂腿"])
("saotayidai" ["扫榻以待"])
("saoti" ["骚体"])
("saoting" ["扫听"])
("saowei" ["扫尾"])
("saoxing" ["扫兴"])
("saoyang" ["瘙痒"])
("saozhou" ["扫帚"])
("saozhouxing" ["扫帚星"])
("saozi" ["嫂子" "臊子"])
("sapo" ["撒泼"])
("saqi" ["撒气"])
("saqima" ["萨其马"])
("saran" ["飒然"])
("sasa" ["洒洒" "飒飒"])
("sasao" ["洒扫"])
("sashou" ["撒手"])
("sashoujian" ["撒手锏"])
("sashuang" ["飒爽"])
("satui" ["撒腿"])
("satuo" ["洒脱"])
("sayazi" ["撒丫子"])
("saye" ["撒野"])
("se" ["色" "涩" "瑟" "塞" "啬" "铯" "穑" "寨" "槭" "泣" "渍" "蔷" "铋" "铩" "嗇" "廧" "愬" "懎" "拺" "擌" "栜" "歮" "歰" "洓" "渋" "溹" "漬" "澀" "澁" "濇" "濏" "瀒" "琗" "璱" "瘷" "穡" "穯" "粣" "繬" "薔" "虩" "譅" "轖" "鉍" "銫" "鎍" "鎩" "鏼" "闟" "雭" "飋"])
("secai" ["色彩"])
("secayin" ["塞擦音"])
("sed" ["裇"])
("sediao" ["色调"])
("seguang" ["色光"])
("sei" ["涁" "聓"])
("sejue" ["色觉"])
("sela" ["色拉"])
("selang" ["色狼"])
("selineiren" ["色厉内荏"])
("semang" ["色盲"])
("semo" ["色魔"])
("semuren" ["色目人"])
("sen" ["森" "掺" "渗" "摻" "槮" "滲" "篸" "襂"])
("seng" ["僧" "鬙"])
("sengduozhoushao" ["僧多粥少"])
("senglv" ["僧侣"])
("sengni" ["僧尼"])
("sengsu" ["僧俗"])
("sengtu" ["僧徒"])
("senlin" ["森林"])
("senluodian" ["森罗殿"])
("senran" ["森然"])
("sensen" ["森森"])
("senyan" ["森严"])
("senyanbilei" ["森严壁垒"])
("seo" ["閪"])
("seon" ["縇"])
("seqing" ["色情"])
("seruo" ["色弱"])
("sesan" ["色散"])
("sese" ["瑟瑟"])
("sesu" ["色素"])
("sesuo" ["瑟缩"])
("sexiang" ["色相"])
("seyin" ["塞音"])
("seyu" ["色欲"])
("seze" ["色泽" "塞责"])
("sezhi" ["涩滞"])
("sha" ["杀" "沙" "啥" "纱" "傻" "砂" "刹" "莎" "厦" "煞" "杉" "嗄" "唼" "鲨" "霎" "铩" "痧" "裟" "挲" "歃" "噎" "接" "摄" "赊" "乷" "倽" "儍" "剎" "唦" "啑" "喢" "帹" "廈" "挱" "摂" "摋" "攝" "榝" "樧" "殺" "濈" "猀" "硰" "箑" "粆" "紗" "繌" "繺" "翜" "翣" "菨" "萐" "蔱" "賒" "賖" "鎩" "閯" "閷" "霅" "魦" "鯊" "鯋"])
("shabai" ["煞白"])
("shabao" ["沙包" "沙暴"])
("shabi" ["煞笔"])
("shabu" ["纱布" "砂布"])
("shachang" ["沙场"])
("shache" ["刹车" "煞车"])
("shachenbao" ["沙尘暴"])
("shachu" ["纱橱"])
("shachuan" ["沙船"])
("shachuang" ["纱窗"])
("shadai" ["沙袋"])
("shadeng" ["纱灯"])
("shadiao" ["沙雕"])
("shading" ["纱锭"])
("shadu" ["杀毒"])
("shae" ["沙俄"])
("shafa" ["沙发"])
("shafeikuxin" ["煞费苦心"])
("shafengjing" ["煞风景" "杀风景"])
("shagao" ["杉篙"])
("shagua" ["傻瓜"])
("shaguaxiangji" ["傻瓜相机"])
("shaguo" ["沙锅"])
("shahai" ["杀害"])
("shahehe" ["傻呵呵"])
("shahua" ["沙化"])
("shahuang" ["沙皇" "沙荒"])
("shahuhu" ["傻乎乎"])
("shai" ["晒" "筛" "色" "酾" "摋" "攦" "曬" "殺" "篩" "簁" "簛" "籭" "繺" "術" "諰" "閷"])
("shaifa" ["晒垡"])
("shaigu" ["筛骨"])
("shaijiu" ["色酒"])
("shaikang" ["筛糠"])
("shaitai" ["晒台"])
("shaitu" ["晒图"])
("shaixuan" ["筛选"])
("shaiyan" ["晒烟"])
("shaizi" ["筛子" "色子"])
("shaji" ["杀机"])
("shajia" ["杀价"])
("shajiang" ["砂浆" "沙浆" "砂礓"])
("shajie" ["杀戒"])
("shajin" ["沙金"])
("shajiner" ["傻劲儿"])
("shajiquluan" ["杀鸡取卵"])
("shajixiahou" ["杀鸡吓猴"])
("shajun" ["杀菌"])
("shala" ["沙拉"])
("shali" ["沙砾"])
("shalitaojin" ["沙里淘金"])
("shalong" ["沙龙" "纱笼"])
("shalu" ["杀戮"])
("shalun" ["砂轮"])
("shamao" ["纱帽"])
("shamaoer" ["傻帽儿"])
("shamen" ["沙门"])
("shami" ["沙弥"])
("shamo" ["沙漠"])
("shamohua" ["沙漠化"])
("shamu" ["杉木"])
("shan" ["山" "闪" "衫" "善" "扇" "杉" "删" "煽" "单" "珊" "掺" "赡" "栅" "苫" "掸" "膳" "陕" "汕" "擅" "缮" "嬗" "蟮" "芟" "禅" "跚" "鄯" "潸" "鳝" "姗" "剡" "骟" "疝" "膻" "讪" "钐" "舢" "埏" "儋" "彡" "搀" "檀" "澹" "邓" "颤" "髟" "傓" "僐" "僤" "儃" "刪" "剼" "単" "單" "嘇" "圸" "墠" "墡" "壇" "姍" "嶦" "幓" "挻" "掞" "搧" "摻" "擔" "攙" "敾" "晱" "曏" "曑" "杣" "柵" "椫" "樿" "檆" "櫼" "潬" "澘" "灗" "炶" "烻" "煔" "熌" "狦" "猭" "痁" "睒" "磰" "禪" "穇" "笘" "笧" "縿" "繕" "纔" "羴" "羶" "脠" "葠" "蔪" "蟬" "蟺" "襂" "襳" "覢" "訕" "謆" "譱" "贍" "赸" "軕" "邖" "釤" "銏" "鐥" "閃" "閄" "閊" "陝" "顃" "顫" "饍" "騸" "鯅" "鱓" "鱔" "鱣" "鳣"])
("shanang" ["砂囊"])
("shanao" ["山坳"])
("shanbaganxiu" ["善罢甘休"])
("shanban" ["舢板"])
("shanbao" ["山包"])
("shanbei" ["扇贝"])
("shanben" ["善本"])
("shanbeng" ["山崩"])
("shanbengdilie" ["山崩地裂"])
("shanbi" ["闪避"])
("shanbian" ["嬗变"])
("shanbu" ["苫布"])
("shancha" ["山茶"])
("shanchang" ["擅长" "擅场"])
("shanche" ["扇车"])
("shancheng" ["山城"])
("shanchu" ["删除" "善处" "芟除"])
("shanchuan" ["山川"])
("shancun" ["山村"])
("shandai" ["善待"])
("shandi" ["山地"])
("shandian" ["闪电"])
("shandianzhan" ["闪电战"])
("shandingdongren" ["山顶洞人"])
("shandong" ["煽动" "扇动"])
("shandongkuaishu" ["山东快书"])
("shanduo" ["闪躲"])
("shanfa" ["缮发"])
("shanfanjiujian" ["删繁就简"])
("shanfei" ["膳费"])
("shanfeng" ["山峰"])
("shanfengdianhuo" ["煽风点火"])
("shang" ["上" "伤" "尚" "商" "赏" "晌" "墒" "汤" "裳" "熵" "觞" "绱" "殇" "垧" "场" "丄" "仩" "傷" "埫" "場" "塲" "尙" "恦" "愓" "慯" "扄" "殤" "湯" "滳" "漡" "禓" "緔" "蔏" "螪" "蠰" "觴" "謪" "賞" "踼" "鑜" "鞝" "鬺"])
("shangai" ["删改"])
("shangan" ["善感"])
("shangang" ["山冈"])
("shangangzi" ["山岗子"])
("shangaohuangdiyuan" ["山高皇帝远"])
("shangaoshuidi" ["山高水低"])
("shangba" ["伤疤"])
("shangban" ["上班"])
("shangbaner" ["上板儿"])
("shangbanshang" ["上半晌"])
("shangbanshi" ["上半时"])
("shangbantian" ["上半天"])
("shangbanye" ["上半夜"])
("shangbanzu" ["上班族"])
("shangbao" ["上报"])
("shangbei" ["上辈"])
("shangbeizi" ["上辈子"])
("shangbi" ["上臂"])
("shangbian" ["上边"])
("shangbiao" ["商标" "上膘"])
("shangbin" ["上宾"])
("shangbu" ["商埠"])
("shangbudanggong" ["赏不当功"])
("shangcang" ["上苍"])
("shangcao" ["上操"])
("shangce" ["上策"])
("shangceng" ["上层"])
("shangcengjianzhu" ["上层建筑"])
("shangchang" ["商场" "上场"])
("shangchangmen" ["上场门"])
("shangchao" ["上朝"])
("shangcheng" ["上乘"])
("shangchuan" ["商船"])
("shangci" ["赏赐"])
("shangcu" ["上蔟"])
("shangcuanxiatiao" ["上窜下跳" "上蹿下跳"])
("shangdai" ["上代"])
("shangdang" ["上当"])
("shangdangbangzi" ["上党梆子"])
("shangdao" ["伤悼"])
("shangdeng" ["上等"])
("shangdengbing" ["上等兵"])
("shangdi" ["上帝"])
("shangdian" ["商店"])
("shangdiao" ["上调" "上吊"])
("shangding" ["商定"])
("shangdong" ["上冻"])
("shangdui" ["商兑"])
("shange" ["山歌" "上颚"])
("shangen" ["山根"])
("shangfa" ["赏罚"])
("shangfafenming" ["赏罚分明"])
("shangfan" ["商贩"])
("shangfang" ["上访" "上房"])
("shangfangbaojian" ["尚方宝剑" "上方宝剑"])
("shangfen" ["上坟"])
("shangfeng" ["上风" "伤风" "上峰" "赏封"])
("shangfengbaisu" ["伤风败俗"])
("shangfu" ["上浮"])
("shanggan" ["伤感"])
("shanggang" ["上岗"])
("shanggao" ["上告"])
("shangge" ["赏格"])
("shanggong" ["上工" "上供"])
("shanggou" ["上钩"])
("shanggu" ["上古" "商贾"])
("shangguan" ["上官"])
("shangguang" ["赏光"])
("shangguidao" ["上轨道"])
("shanghai" ["伤害" "商海"])
("shanghan" ["伤寒"])
("shanghang" ["商行"])
("shanghao" ["上好" "商号" "伤号" "伤耗"])
("shanghe" ["上颌"])
("shanghen" ["伤痕"])
("shanghui" ["商会"])
("shanghuo" ["上火"])
("shanghuxidao" ["上呼吸道"])
("shangji" ["商机" "上级" "商计"])
("shangjia" ["上家" "上佳"])
("shangjian" ["商检" "赏鉴"])
("shangjiang" ["上将" "上江" "上浆"])
("shangjiao" ["上缴" "上焦"])
("shangjie" ["商界" "上界"])
("shangjin" ["上进" "上紧" "上劲"])
("shangjindonggu" ["伤筋动骨"])
("shangjing" ["上镜"])
("shangke" ["上课"])
("shangkong" ["上空"])
("shangkou" ["伤口" "上口"])
("shangkouzi" ["上口字"])
("shangkuan" ["上款"])
("shanglai" ["上来" "赏赉"])
("shanglian" ["上联" "上脸" "赏脸"])
("shangliang" ["商量"])
("shangliangbuzhengxialiangwai" ["上梁不正下梁歪"])
("shanglie" ["上列"])
("shangliu" ["上流"])
("shanglu" ["上路"])
("shanglv" ["商旅"])
("shangma" ["上马"])
("shangmao" ["商贸"])
("shangmen" ["上门"])
("shangmian" ["上面"])
("shangnaojin" ["伤脑筋"])
("shangnian" ["上年"])
("shangnianji" ["上年纪"])
("shangou" ["山沟"])
("shangpin" ["商品" "上品"])
("shangpinfang" ["商品房"])
("shangpinjingji" ["商品经济"])
("shangpinliang" ["商品粮"])
("shangpinliutong" ["商品流通"])
("shangpinshengchan" ["商品生产"])
("shangpizuzhi" ["上皮组织"])
("shangpolu" ["上坡路"])
("shangqia" ["商洽"])
("shangqian" ["赏钱"])
("shangqie" ["尚且"])
("shangqing" ["商情" "墒情"])
("shangqu" ["上去"])
("shangque" ["商榷"])
("shangren" ["商人" "上任" "上人"])
("shangrener" ["上人儿"])
("shangse" ["上色"])
("shangsha" ["商厦"])
("shangshan" ["上山"])
("shangshang" ["上上" "汤汤"])
("shangshen" ["上身" "伤神"])
("shangsheng" ["上升" "上声" "伤生"])
("shangshi" ["上市" "上世" "伤势" "赏识" "上士" "伤逝"])
("shangshigongsi" ["上市公司"])
("shangshou" ["上手"])
("shangshu" ["上述" "上书" "尚书"])
("shangshui" ["上水"])
("shangshuidao" ["上水道"])
("shangsi" ["上司"])
("shangsu" ["上诉" "上溯"])
("shangsuan" ["上算"])
("shangsuishu" ["上岁数"])
("shangtai" ["上台"])
("shangtaijie" ["上台阶"])
("shangtan" ["商谈"])
("shangtang" ["上堂" "上膛"])
("shangtao" ["商讨"])
("shangti" ["上体"])
("shangtian" ["上天"])
("shangtianhaili" ["伤天害理"])
("shangtiao" ["上调"])
("shangtou" ["上头"])
("shangu" ["山谷" "扇骨"])
("shanguang" ["闪光"])
("shanguangdeng" ["闪光灯"])
("shanguo" ["山国"])
("shangwan" ["赏玩"])
("shangwang" ["上网" "伤亡"])
("shangwei" ["上尉"])
("shangwen" ["上文"])
("shangwu" ["商务" "上午" "尚武" "晌午"])
("shangxi" ["赏析"])
("shangxia" ["上下"])
("shangxian" ["上限" "上弦"])
("shangxiang" ["上相"])
("shangxiao" ["上校"])
("shangxiaqishou" ["上下其手"])
("shangxiawen" ["上下文"])
("shangxie" ["上鞋" "绱鞋"])
("shangxin" ["伤心" "上心"])
("shangxincanmu" ["伤心惨目"])
("shangxing" ["上行"])
("shangxingxiaxiao" ["上行下效"])
("shangxinleshi" ["赏心乐事"])
("shangxinyuemu" ["赏心悦目"])
("shangxue" ["上学"])
("shangxun" ["上旬"])
("shangyan" ["上演"])
("shangyang" ["上扬"])
("shangye" ["商业" "上夜"])
("shangyepian" ["商业片"])
("shangyeyinhang" ["商业银行"])
("shangyi" ["上衣" "商议"])
("shangyin" ["上瘾"])
("shangying" ["上映"])
("shangyiyuan" ["上议院"])
("shangyou" ["上游"])
("shangyuan" ["伤员"])
("shangyuanjie" ["上元节"])
("shangyue" ["商约" "赏阅"])
("shangzai" ["上载"])
("shangzhan" ["商战"])
("shangzhang" ["上涨" "上账"])
("shangzhao" ["上照"])
("shangzhen" ["上阵"])
("shangzhi" ["上肢"])
("shangzhongnong" ["上中农"])
("shangzhuang" ["上装"])
("shangzhuo" ["商酌"])
("shangzuo" ["上座"])
("shangzuoer" ["上座儿"])
("shanhe" ["山河"])
("shanhong" ["山洪"])
("shanhou" ["善后"])
("shanhu" ["珊瑚"])
("shanhuchong" ["珊瑚虫"])
("shanhudao" ["珊瑚岛"])
("shanhujiao" ["珊瑚礁"])
("shanhuo" ["山货" "煽惑"])
("shanji" ["山脊" "闪击" "栅极" "山积"])
("shanjian" ["山涧"])
("shanjiao" ["山脚" "山轿"])
("shanjie" ["删节"])
("shanjiehao" ["删节号"])
("shanjizhan" ["闪击战"])
("shanju" ["善举"])
("shankou" ["山口"])
("shanlan" ["山岚"])
("shanlei" ["善类"])
("shanliang" ["善良" "山梁"])
("shanlihong" ["山里红"])
("shanlin" ["山林"])
("shanling" ["山岭" "山陵"])
("shanlu" ["山路" "山麓"])
("shanluan" ["山峦"])
("shanlue" ["删略"])
("shanmai" ["山脉"])
("shanmaoju" ["山毛榉"])
("shanmen" ["山门"])
("shanmenghaishi" ["山盟海誓"])
("shannanhaibei" ["山南海北"])
("shannanxinnv" ["善男信女"])
("shannian" ["闪念"])
("shanpao" ["山炮"])
("shanpo" ["山坡"])
("shanqi" ["疝气"])
("shanqiang" ["山墙"])
("shanqing" ["煽情"])
("shanqingshuixiu" ["山清水秀"])
("shanqiongshuijin" ["山穷水尽"])
("shanqu" ["山区"])
("shanquan" ["擅权"])
("shanran" ["潸然"])
("shanrang" ["禅让"])
("shanranleixia" ["潸然泪下"])
("shanshan" ["闪闪" "姗姗" "讪讪" "潸潸"])
("shanshanlaichi" ["姗姗来迟"])
("shanshe" ["闪射"])
("shanshen" ["闪身"])
("shanshi" ["膳食" "闪失" "善事"])
("shanshishanzhong" ["善始善终"])
("shanshui" ["山水"])
("shanshuihua" ["山水画"])
("shanshuo" ["闪烁"])
("shanshuoqici" ["闪烁其词"])
("shantai" ["删汰"])
("shantongzi" ["山桐子"])
("shantou" ["山头"])
("shanwa" ["山洼"])
("shanwo" ["山窝"])
("shanwu" ["山坞"])
("shanxi" ["山系"])
("shanxia" ["山峡"])
("shanxian" ["闪现" "山险"])
("shanxiang" ["山响"])
("shanxiao" ["讪笑" "山魈"])
("shanxibangzi" ["山西梆子"])
("shanxie" ["缮写"])
("shanxin" ["善心"])
("shanxue" ["删削"])
("shanya" ["山崖"])
("shanyang" ["山羊" "赡养"])
("shanyao" ["闪耀" "山药" "山腰"])
("shanyaodan" ["山药蛋"])
("shanye" ["山野"])
("shanyi" ["善意" "芟夷"])
("shanyu" ["善于" "山芋"])
("shanyue" ["山岳"])
("shanyuyulaifengmanlou" ["山雨欲来风满楼"])
("shanzha" ["山楂" "山查"])
("shanzhagao" ["山楂糕"])
("shanzhai" ["山寨"])
("shanzhan" ["善战"])
("shanzhenhaiwei" ["山珍海味"])
("shanzhong" ["善终"])
("shanzhuang" ["山庄"])
("shanzhui" ["扇坠"])
("shanzhuyu" ["山茱萸"])
("shanzi" ["擅自" "扇子" "山子"])
("shanziweimou" ["善自为谋"])
("shanzui" ["山嘴"])
("shao" ["少" "烧" "捎" "哨" "勺" "梢" "稍" "邵" "韶" "绍" "芍" "召" "鞘" "苕" "劭" "潲" "艄" "蛸" "筲" "削" "招" "搜" "溲" "笤" "绡" "佋" "卲" "娋" "弰" "旓" "柖" "焼" "燒" "燿" "玿" "睄" "紹" "綃" "綤" "莦" "萔" "萷" "蕱" "袑" "輎" "鞩" "韒" "颵" "髾" "鮹"])
("shaoanwuzao" ["少安毋躁"])
("shaobaitou" ["少白头"])
("shaobao" ["烧包"])
("shaobei" ["烧杯"])
("shaobing" ["哨兵" "烧饼"])
("shaobude" ["少不得"])
("shaobugengshi" ["少不更事"])
("shaobuliao" ["少不了"])
("shaodai" ["捎带"])
("shaodaijiaoer" ["捎带脚儿"])
("shaodongjia" ["少东家"])
("shaoer" ["少儿"])
("shaofu" ["少妇"])
("shaogong" ["艄公" "梢公"])
("shaoguang" ["韶光"])
("shaoguo" ["烧锅"])
("shaohua" ["韶华" "烧化"])
("shaohuang" ["烧荒"])
("shaohui" ["烧毁"])
("shaohuo" ["烧火"])
("shaoji" ["筲箕"])
("shaojian" ["少见"])
("shaojianduoguai" ["少见多怪"])
("shaojiang" ["少将"])
("shaojie" ["烧结" "绍介"])
("shaojiu" ["烧酒"])
("shaoju" ["绍剧"])
("shaokao" ["烧烤"])
("shaoke" ["少刻"])
("shaoli" ["少礼"])
("shaoliang" ["少量"])
("shaoliao" ["烧料"])
("shaolinquan" ["少林拳"])
("shaomai" ["烧卖"])
("shaonainai" ["少奶奶"])
("shaonan" ["少男"])
("shaonian" ["少年"])
("shaonianfan" ["少年犯"])
("shaoniangong" ["少年宫"])
("shaonianlaocheng" ["少年老成"])
("shaonianxianfengdui" ["少年先锋队"])
("shaonv" ["少女"])
("shaopei" ["少陪"])
("shaoping" ["烧瓶"])
("shaoqia" ["哨卡"])
("shaoshang" ["烧伤"])
("shaoshao" ["稍稍"])
("shaoshi" ["少时"])
("shaoshu" ["少数"])
("shaoshuminzu" ["少数民族"])
("shaosuo" ["哨所"])
("shaotou" ["梢头"])
("shaou" ["沙鸥"])
("shaowei" ["稍微" "稍为" "少尉" "哨位"])
("shaoxi" ["稍息"])
("shaoxiandui" ["少先队"])
("shaoxiang" ["烧香" "少相"])
("shaoxiao" ["少校"])
("shaoxin" ["烧心"])
("shaoxingjiu" ["绍兴酒"])
("shaoxiu" ["韶秀"])
("shaoxu" ["少许" "稍许"])
("shaoyao" ["芍药"])
("shaoye" ["少爷"])
("shaoyidan" ["烧夷弹"])
("shaozhi" ["烧纸"])
("shaozhuang" ["少壮"])
("shaozhuo" ["烧灼"])
("shaozi" ["勺子" "哨子"])
("shaozongjishi" ["稍纵即逝"])
("shapan" ["沙盘"])
("shapi" ["砂皮"])
("shaqi" ["杀气" "傻气" "煞气" "沙碛"])
("shaqing" ["杀青"])
("shaqiu" ["沙丘"])
("sharang" ["沙瓤"])
("sharangtu" ["沙壤土"])
("sharenbujianxie" ["杀人不见血"])
("sharenbuzhayan" ["杀人不眨眼"])
("sharenmiekou" ["杀人灭口"])
("sharenruma" ["杀人如麻"])
("sharenyuehuo" ["杀人越货"])
("shasha" ["沙沙"])
("shashang" ["杀伤"])
("shashen" ["杀身"])
("shashenchengren" ["杀身成仁"])
("shasheng" ["杀生"])
("shashi" ["霎时"])
("shashijian" ["霎时间"])
("shashou" ["杀手"])
("shashoujian" ["杀手锏"])
("shatan" ["沙滩"])
("shatang" ["砂糖"])
("shatanpaiqiu" ["沙滩排球"])
("shatian" ["沙田"])
("shatu" ["沙土"])
("shawei" ["煞尾"])
("shawenzhuyi" ["沙文主义"])
("shaxiao" ["傻笑"])
("shaxing" ["砂型"])
("shaxue" ["歃血"])
("shaya" ["沙哑"])
("shayan" ["傻眼" "沙眼" "砂眼"])
("shayang" ["砂样"])
("shayijingbai" ["杀一儆百"])
("shayoujieshi" ["煞有介事"])
("shayu" ["鲨鱼" "铩羽" "沙鱼"])
("shazai" ["沙灾"])
("shazha" ["唼喋"])
("shazhao" ["纱罩"])
("shazhi" ["砂纸"])
("shazhou" ["沙洲"])
("shazhu" ["沙柱"])
("shazi" ["沙子" "傻子" "啥子"])
("shazui" ["沙嘴"])
("she" ["社" "射" "蛇" "设" "舌" "摄" "舍" "折" "涉" "赊" "赦" "慑" "奢" "歙" "厍" "畲" "猞" "麝" "滠" "佘" "拾" "揲" "睫" "碟" "聂" "蛞" "厙" "奓" "弽" "慴" "懾" "抴" "挕" "捨" "摂" "摵" "攝" "檨" "欇" "涻" "渉" "灄" "畬" "磼" "聶" "舎" "葉" "蔎" "虵" "蛥" "蠂" "設" "賒" "賖" "輋" "闍" "阇" "鞨" "韘" "騇"])
("shean" ["涉案"])
("shebei" ["设备"])
("sheben" ["折本"])
("shebenzhumo" ["舍本逐末"])
("shebi" ["涉笔"])
("shebichengqu" ["涉笔成趣"])
("shebichunjiao" ["舌敝唇焦"])
("shebude" ["舍不得"])
("shecheng" ["射程"])
("shechi" ["奢侈"])
("shedan" ["蛇胆"])
("shede" ["舍得"])
("shedianwangyuanjing" ["射电望远镜"])
("shedianyuan" ["射电源"])
("shedu" ["蛇毒"])
("shefa" ["设法"])
("shefang" ["设防"])
("shefu" ["设伏" "慑服"])
("shegeng" ["舌耕"])
("shegenyin" ["舌根音"])
("shegou" ["赊购"])
("shehao" ["折耗"])
("shehua" ["奢华"])
("shehui" ["社会"])
("shehuibaoxian" ["社会保险"])
("shehuicunzai" ["社会存在"])
("shehuigongzuo" ["社会工作"])
("shehuiguanxi" ["社会关系"])
("shehuihuodong" ["社会活动"])
("shehuijiaoyu" ["社会教育"])
("shehuikexue" ["社会科学"])
("shehuiqingnian" ["社会青年"])
("shehuixingtai" ["社会形态"])
("shehuixue" ["社会学"])
("shehuiyishi" ["社会意识"])
("shehuizhidu" ["社会制度"])
("shehuizhuyi" ["社会主义"])
("shehuo" ["社火" "设或"])
("shei" ["谁"])
("sheibian" ["谁边"])
("sheige" ["谁个"])
("sheiren" ["谁人"])
("sheishei" ["谁谁"])
("sheji" ["设计" "涉及" "射击" "社稷" "拾级"])
("shejian" ["射箭" "舍间"])
("shejianchunqiang" ["舌剑唇枪"])
("shejiao" ["社交"])
("shejicongren" ["舍己从人"])
("shejie" ["射界"])
("shejijiuren" ["舍己救人"])
("shejinqiuyuan" ["舍近求远"])
("shejiweigong" ["舍己为公"])
("shejiweiren" ["舍己为人"])
("sheli" ["设立" "舍利" "猞猁" "摄理"])
("shelie" ["涉猎" "射猎"])
("sheliu" ["射流"])
("shelun" ["社论"])
("shemen" ["射门"])
("shemi" ["奢靡"])
("shemian" ["赦免"])
("sheming" ["舍命"])
("shen" ["身" "伸" "深" "婶" "神" "甚" "渗" "肾" "审" "申" "沈" "绅" "呻" "参" "砷" "什" "娠" "慎" "葚" "糁" "莘" "诜" "谂" "矧" "椹" "渖" "蜃" "哂" "胂" "信" "吲" "抻" "震" "伔" "侁" "侺" "兟" "參" "叄" "叅" "嘇" "堔" "妽" "姺" "嫀" "嬸" "孞" "宷" "審" "屾" "峷" "幓" "弞" "愼" "扟" "抌" "搷" "昚" "曋" "柛" "棯" "椮" "榊" "槮" "氠" "涁" "淰" "滲" "瀋" "燊" "珅" "甡" "甧" "瘆" "瘮" "眒" "眘" "瞋" "瞫" "矤" "祳" "穼" "籶" "籸" "紳" "綝" "罙" "罧" "脤" "腎" "葠" "蓡" "蔘" "薓" "蜄" "裑" "覾" "訠" "訷" "詵" "諗" "讅" "谉" "邥" "鉮" "鋠" "頣" "駪" "魫" "鯅" "鯓" "鯵" "鰰" "鰺" "鲹" "鵢" "黮"])
("shenao" ["深奥" "神奥"])
("shenbaiminglie" ["身败名裂"])
("shenban" ["申办" "身板"])
("shenbao" ["申报"])
("shenbian" ["身边" "申辩"])
("shenbiguju" ["深闭固拒"])
("shenbukece" ["深不可测"])
("shenbushoushe" ["神不守舍"])
("shenbuyouji" ["身不由己"])
("shenbuzhiguibujue" ["神不知，鬼不觉"])
("shencai" ["身材" "神采"])
("shencaiyiyi" ["神采奕奕"])
("shencangruoxu" ["深藏若虚"])
("shenceng" ["深层"])
("shencha" ["审查" "审察"])
("shenchaiguishi" ["神差鬼使"])
("shenchang" ["身长" "深长"])
("shenchen" ["深沉"])
("shenchi" ["神驰" "申斥" "申饬" "申敕"])
("shenchoudahen" ["深仇大恨"])
("shenchu" ["审处"])
("shenchuguimo" ["神出鬼没"])
("shendao" ["神道"])
("shendaobei" ["神道碑"])
("shending" ["审定" "审订"])
("shendu" ["深度" "审读" "慎独"])
("shenduan" ["身段"])
("shener" ["甚而"])
("shenfen" ["身份" "身分"])
("shenfu" ["神甫"])
("sheng" ["声" "省" "剩" "生" "升" "绳" "胜" "盛" "圣" "甥" "牲" "乘" "晟" "渑" "眚" "笙" "嵊" "丞" "冼" "垩" "姓" "媵" "甸" "乗" "偗" "剰" "勝" "呏" "墭" "娍" "憴" "斘" "昇" "晠" "曻" "枡" "榺" "橳" "殅" "殸" "泩" "渻" "湦" "澠" "焺" "狌" "珄" "琞" "竔" "箵" "縄" "繩" "聖" "聲" "苼" "蕂" "譝" "貹" "賸" "鉎" "鍟" "阩" "陞" "陹" "鱦" "鵿" "鼪"])
("shengai" ["审改"])
("shengao" ["身高"])
("shengbainaibingjiachangshi" ["胜败乃兵家常事"])
("shengban" ["升班"])
("shengbanma" ["升班马"])
("shengbanyingtao" ["生搬硬套"])
("shengbian" ["生变" "声辩" "省便"])
("shengbing" ["生病"])
("shengbo" ["声波"])
("shengbu" ["声部"])
("shengbufengchen" ["生不逢辰"])
("shengbufengshi" ["生不逢时"])
("shengbujiaobaibunei" ["胜不骄，败不馁"])
("shengbuwangshuai" ["盛不忘衰"])
("shengcai" ["生菜" "生财"])
("shengcaiyoudao" ["生财有道"])
("shengchan" ["生产" "盛产"])
("shengchanfangshi" ["生产方式"])
("shengchang" ["声场"])
("shengchangongju" ["生产工具"])
("shengchanguanxi" ["生产关系"])
("shengchanguosheng" ["生产过剩"])
("shengchanjijin" ["生产基金"])
("shengchanli" ["生产力"])
("shengchanlv" ["生产率"])
("shengchanxian" ["生产线"])
("shengchanziliao" ["生产资料"])
("shengchao" ["胜朝"])
("shengchen" ["生辰"])
("shengcheng" ["生成" "声称" "省城"])
("shengchi" ["生齿"])
("shengchu" ["牲畜" "胜出"])
("shengchuan" ["盛传"])
("shengci" ["生词" "剩磁"])
("shengcou" ["生凑"])
("shengcun" ["生存"])
("shengcundouzheng" ["生存斗争"])
("shengda" ["盛大"])
("shengdai" ["声带"])
("shengdan" ["圣诞"])
("shengdanjie" ["圣诞节"])
("shengdanka" ["圣诞卡"])
("shengdanlaoren" ["圣诞老人"])
("shengdanshu" ["圣诞树"])
("shengde" ["省得"])
("shengdi" ["胜地" "圣地" "生地"])
("shengdian" ["盛典"])
("shengdiao" ["声调"])
("shengdong" ["生动"])
("shengdongjixi" ["声东击西"])
("shengengbanye" ["深更半夜"])
("shengfa" ["生发" "生法"])
("shengfan" ["生番"])
("shengfancongjian" ["省烦从简"])
("shengfen" ["省份" "生分"])
("shengfu" ["升幅" "生父" "盛服" "生俘"])
("shengge" ["升格" "笙歌"])
("shenggedingfei" ["笙歌鼎沸"])
("shenggen" ["生根"])
("shengguan" ["升官"])
("shengguang" ["生光"])
("shenghua" ["升华"])
("shenghuamiaobi" ["生花妙笔"])
("shenghuan" ["生还"])
("shenghuangdi" ["生荒地"])
("shenghuare" ["升华热"])
("shenghuazhibi" ["生花之笔"])
("shenghui" ["盛会" "省会"])
("shenghuo" ["生活" "生火"])
("shenghuofei" ["生活费"])
("shenghuoziliao" ["生活资料"])
("shengji" ["升级" "生机" "生计" "胜绩" "胜迹" "胜机"])
("shengjian" ["省俭"])
("shengjiang" ["升降"])
("shengjiangduo" ["升降舵"])
("shengjiangji" ["升降机"])
("shengjie" ["圣洁"])
("shengjiechang" ["升结肠"])
("shengjing" ["圣经" "胜景" "生境" "胜境"])
("shengjingxianzhuan" ["圣经贤传"])
("shengjiu" ["生就"])
("shengjiyishi" ["盛极一时"])
("shengju" ["胜局" "盛举"])
("shengjue" ["生角"])
("shengjumuduan" ["绳锯木断"])
("shengkai" ["盛开"])
("shengke" ["生客"])
("shengkong" ["声控" "生恐"])
("shengkou" ["牲口" "声口"])
("shengkuang" ["盛况"])
("shengkunsuobang" ["绳捆索绑"])
("shenglai" ["生来"])
("shenglang" ["声浪"])
("shenglaobingsi" ["生老病死"])
("shenglayingzhuai" ["生拉硬拽"])
("shengleijuxia" ["声泪俱下"])
("shengleng" ["生冷"])
("shengli" ["胜利" "生理" "升力"])
("shengliao" ["生料"])
("shengliguoshi" ["胜利果实"])
("shenglijun" ["生力军"])
("shengling" ["生灵" "圣灵"])
("shenglingtutan" ["生灵涂炭"])
("shenglisibie" ["生离死别"])
("shenglixue" ["生理学"])
("shengliyanshui" ["生理盐水"])
("shenglonghuohu" ["生龙活虎"])
("shenglu" ["生路"])
("shenglue" ["省略"])
("shengluehao" ["省略号"])
("shenglv" ["胜率"])
("shengmen" ["声门"])
("shengmeng" ["生猛"])
("shengmiao" ["圣庙"])
("shengming" ["声明" "生命" "盛名" "声名" "圣明"])
("shengminglangji" ["声名狼藉"])
("shengmingli" ["生命力"])
("shengmingxian" ["生命线"])
("shengmingzhixiaqishinanfu" ["盛名之下，其实难副"])
("shengmizhuchengshufan" ["生米煮成熟饭"])
("shengmo" ["绳墨"])
("shengmu" ["圣母" "生母" "声母"])
("shengna" ["声纳"])
("shengnian" ["盛年"])
("shengnu" ["盛怒"])
("shengnv" ["甥女"])
("shengongguifu" ["神工鬼斧"])
("shengou" ["申购" "渗沟"])
("shengougaolei" ["深沟高垒"])
("shengpa" ["生怕"])
("shengpang" ["声旁"])
("shengpi" ["生僻"])
("shengpin" ["声频"])
("shengping" ["生平" "升平"])
("shengpu" ["声谱"])
("shengqi" ["生气" "升旗" "声气" "生漆"])
("shengqian" ["生前" "升迁"])
("shengqiang" ["声腔"])
("shengqibobo" ["生气勃勃"])
("shengqilingren" ["盛气凌人"])
("shengqin" ["生擒"])
("shengqing" ["盛情" "声请" "声情"])
("shengqingbingmao" ["声情并茂"])
("shengqingnanque" ["盛情难却"])
("shengqinhuozhuo" ["生擒活捉"])
("shengqu" ["生趣"])
("shengquan" ["胜券"])
("shengque" ["省却"])
("shengren" ["胜任" "圣人" "生人" "升任"])
("shengri" ["生日"])
("shengrongsiai" ["生荣死哀"])
("shengse" ["声色" "生涩" "生色"])
("shengsejuli" ["声色俱厉"])
("shengsequanma" ["声色犬马"])
("shengshang" ["圣上"])
("shengshayuduo" ["生杀予夺"])
("shengshen" ["生身"])
("shengshengshishi" ["生生世世"])
("shengshi" ["盛世" "声势" "省事" "盛事" "生事"])
("shengshigao" ["生石膏"])
("shengshihui" ["生石灰"])
("shengshou" ["圣手" "生手"])
("shengshu" ["生疏" "盛暑"])
("shengshuairongru" ["盛衰荣辱"])
("shengshui" ["升水" "生水" "圣水"])
("shengsi" ["生死" "胜似" "生丝"])
("shengsibuyu" ["生死不渝"])
("shengsicunwang" ["生死存亡"])
("shengsilijie" ["声嘶力竭"])
("shengsiyouguan" ["生死攸关"])
("shengsiyugong" ["生死与共"])
("shengsizhijiao" ["生死之交"])
("shengsu" ["胜诉" "声速"])
("shengsuan" ["胜算"])
("shengsuo" ["绳索"])
("shengtai" ["生态"])
("shengtaibiaozhi" ["生态标志"])
("shengtaigongcheng" ["生态工程"])
("shengtaihuanjing" ["生态环境"])
("shengtainongye" ["生态农业"])
("shengtaipingheng" ["生态平衡"])
("shengtaixue" ["生态学"])
("shengtangrushi" ["升堂入室"])
("shengtao" ["声讨"])
("shengteng" ["升腾"])
("shengti" ["绳梯"])
("shengtian" ["升天"])
("shengtie" ["生铁"])
("shengtu" ["生土"])
("shengtunhuobo" ["生吞活剥"])
("shenguai" ["神怪"])
("shenguang" ["深广"])
("shengui" ["深闺"])
("shenguimoce" ["神鬼莫测"])
("shengwang" ["声望"])
("shengwei" ["声威"])
("shengweidazhen" ["声威大震"])
("shengwen" ["升温"])
("shengwu" ["生物"])
("shengwudianliu" ["生物电流"])
("shengwufangzhi" ["生物防治"])
("shengwugongcheng" ["生物工程"])
("shengwuquan" ["生物圈"])
("shengwuwuqi" ["生物武器"])
("shengwuwuran" ["生物污染"])
("shengwuxinpian" ["生物芯片"])
("shengwuxue" ["生物学"])
("shengwuzhong" ["生物钟"])
("shengxi" ["生息" "声息"])
("shengxia" ["盛夏"])
("shengxian" ["圣贤"])
("shengxiang" ["声响" "生相"])
("shengxiangjiao" ["生橡胶"])
("shengxiao" ["生效" "生肖"])
("shengxin" ["省心"])
("shengxing" ["盛行" "生性"])
("shengxue" ["升学" "声学"])
("shengxun" ["声讯"])
("shengxuntai" ["声讯台"])
("shengya" ["生涯"])
("shengyan" ["盛宴" "声言"])
("shengyanbisan" ["盛筵必散"])
("shengyang" ["生养" "声扬"])
("shengyao" ["生药" "圣药"])
("shengye" ["生业"])
("shengyi" ["生意" "盛意"])
("shengyijing" ["生意经"])
("shengyin" ["声音"])
("shengying" ["生硬"])
("shengyingqiqiu" ["声应气求"])
("shengyou" ["生油"])
("shengyu" ["生育" "剩余" "声誉" "盛誉"])
("shengyuan" ["生源" "声援" "生员" "省垣"])
("shengyuchanpin" ["剩余产品"])
("shengyue" ["声乐"])
("shengyujiazhi" ["剩余价值"])
("shengyulaodong" ["剩余劳动"])
("shengyunxue" ["声韵学"])
("shengyuyouhuansiyouanle" ["生于忧患，死于安乐"])
("shengzan" ["盛赞"])
("shengzao" ["生造"])
("shengzhang" ["生长" "声张" "胜仗" "升帐" "升涨" "声障"])
("shengzhi" ["生殖" "升值" "圣旨" "省治"])
("shengzhihuiyou" ["生殖洄游"])
("shengzhiqi" ["生殖器"])
("shengzhixian" ["生殖腺"])
("shengzhiyifa" ["绳之以法"])
("shengzhu" ["生猪"])
("shengzhuan" ["盛馔"])
("shengzhuang" ["盛装"])
("shengzi" ["绳子" "生字"])
("shenhai" ["深海"])
("shenhan" ["神汉"])
("shenhe" ["审核"])
("shenhou" ["身后" "深厚"])
("shenhua" ["深化" "神话" "神化"])
("shenhun" ["神魂"])
("shenhundiandao" ["神魂颠倒"])
("shenhuo" ["甚或"])
("shenhuqishen" ["神乎其神"])
("shenhuxi" ["深呼吸"])
("shenji" ["审计"])
("shenjia" ["身价" "身家"])
("shenjiagong" ["深加工"])
("shenjiao" ["深交" "身教" "神交"])
("shenjiaxingming" ["身家性命"])
("shenjie" ["审结"])
("shenjimiaosuan" ["神机妙算"])
("shenjing" ["神经" "渗井" "蜃景"])
("shenjingbing" ["神经病"])
("shenjingcuoluan" ["神经错乱"])
("shenjingguomin" ["神经过敏"])
("shenjingshuairuo" ["神经衰弱"])
("shenjingxitong" ["神经系统"])
("shenjingzhi" ["神经质"])
("shenjiu" ["深究"])
("shenjujianchu" ["深居简出"])
("shenkan" ["神龛"])
("shenke" ["深刻"])
("shenkeng" ["渗坑"])
("shenlaizhibi" ["神来之笔"])
("shenlanyao" ["伸懒腰"])
("shenli" ["审理" "身历"])
("shenliang" ["身量"])
("shenliao" ["神聊"])
("shenling" ["神灵" "申令"])
("shenlinqijing" ["身临其境"])
("shenliu" ["渗流"])
("shenlongshishi" ["神龙失势"])
("shenme" ["什么"])
("shenmede" ["什么的"])
("shenmei" ["审美"])
("shenmi" ["神秘"])
("shenmiao" ["神妙"])
("shenming" ["申明" "神明"])
("shenmingdayi" ["深明大义"])
("shenmouyuanlv" ["深谋远虑"])
("shenmu" ["婶母"])
("shenna" ["哂纳"])
("shennang" ["肾囊"])
("shenniang" ["婶娘"])
("shennong" ["神农"])
("shennv" ["神女"])
("shenpan" ["审判"])
("shenpi" ["审批"])
("shenpin" ["神品"])
("shenpo" ["神婆"])
("shenqi" ["神奇" "神气" "神祇" "绅耆"])
("shenqian" ["深浅"])
("shenqianglizhuang" ["身强力壮"])
("shenqiangshou" ["神枪手"])
("shenqie" ["深切"])
("shenqihuoxian" ["神气活现"])
("shenqing" ["申请" "神情" "深情"])
("shenqinghouyi" ["深情厚谊"])
("shenqinghuanghu" ["神情恍惚"])
("shenqingqishuang" ["神清气爽"])
("shenqiu" ["深秋"])
("shenqu" ["身躯"])
("shenquan" ["神权"])
("shenren" ["神人"])
("shenru" ["深入" "渗入"])
("shenruqianchu" ["深入浅出"])
("shense" ["神色"])
("shensebujing" ["神色不惊"])
("shenseziruo" ["神色自若"])
("shenshan" ["深山"])
("shenshang" ["身上" "神伤" "参商"])
("shenshangxian" ["肾上腺"])
("shenshen" ["审慎" "莘莘" "婶婶"])
("shenshendaodao" ["神神道道"])
("shensheng" ["神圣"])
("shenshengtongmeng" ["神圣同盟"])
("shenshi" ["审视" "绅士" "身世" "申时"])
("shenshidingshi" ["审时定势"])
("shenshiduoshi" ["审时度势"])
("shenshiguichai" ["神使鬼差"])
("shenshou" ["伸手" "身手" "身受"])
("shenshouyichu" ["身首异处"])
("shenshouyidi" ["身首异地"])
("shenshu" ["申述"])
("shenshuizhadan" ["深水炸弹"])
("shenshuo" ["申说"])
("shensi" ["深思" "神似" "神思"])
("shensihuanghu" ["神思恍惚"])
("shensishulv" ["深思熟虑"])
("shensu" ["申诉" "神速"])
("shensuan" ["神算"])
("shensui" ["深邃"])
("shensuo" ["伸缩"])
("shentai" ["神态"])
("shentan" ["深谈"])
("shentao" ["申讨"])
("shenti" ["身体" "审题"])
("shentilixing" ["身体力行"])
("shentong" ["神童" "神通" "深通"])
("shentongguangda" ["神通广大"])
("shentou" ["渗透" "深透"])
("shentu" ["申屠"])
("shentui" ["伸腿"])
("shenwaizhiwu" ["身外之物"])
("shenwang" ["神往" "深望"])
("shenwei" ["神威" "神位"])
("shenwen" ["审问"])
("shenwenzhouna" ["深文周纳"])
("shenwu" ["神武" "神物" "神悟"])
("shenwuchangwu" ["身无长物"])
("shenwutongjue" ["深恶痛绝"])
("shenxi" ["渗析"])
("shenxian" ["神仙"])
("shenxiang" ["神像"])
("shenxianmingyang" ["身显名扬"])
("shenxianshizu" ["身先士卒"])
("shenxiao" ["神效" "哂笑"])
("shenxiaochenshang" ["甚嚣尘上"])
("shenxie" ["申谢"])
("shenxin" ["身心" "深信"])
("shenxing" ["深省" "深醒"])
("shenxinjiaocui" ["身心交瘁"])
("shenxue" ["神学" "申雪" "伸雪"])
("shenxun" ["审讯"])
("shenyan" ["审验" "伸延"])
("shenyao" ["伸腰"])
("shenye" ["深夜"])
("shenyi" ["审议" "深意" "神医" "神异"])
("shenyin" ["呻吟"])
("shenying" ["身影"])
("shenyong" ["神勇"])
("shenyou" ["神游"])
("shenyu" ["肾盂" "神宇"])
("shenyuan" ["深远" "深渊" "伸冤" "申冤"])
("shenyuanxinjin" ["身远心近"])
("shenyue" ["审阅"])
("shenyun" ["神韵" "身孕"])
("shenzaicaoyingxinzaihan" ["身在曹营心在汉"])
("shenzang" ["肾脏"])
("shenzao" ["深造"])
("shenzhaidayuan" ["深宅大院"])
("shenzhan" ["伸展" "深湛"])
("shenzhang" ["伸张"])
("shenzhi" ["甚至" "神志" "神智" "深挚"])
("shenzhirenyuan" ["神职人员"])
("shenzhong" ["慎重" "深重"])
("shenzhongrushi" ["慎终如始"])
("shenzhou" ["神州"])
("shenzhu" ["神主"])
("shenzi" ["身子" "婶子"])
("shenziguer" ["身子骨儿"])
("shepin" ["射频"])
("sheping" ["社评"])
("sheqi" ["舍弃"])
("sheqian" ["赊欠"])
("sheqin" ["涉禽" "舍亲"])
("sheqing" ["社情"])
("sheqiu" ["奢求"])
("shequ" ["社区" "摄取"])
("sheru" ["折辱"])
("sheruo" ["设若"])
("shese" ["设色"])
("sheshen" ["舍身"])
("sheshenchudi" ["设身处地"])
("shesheng" ["摄生"])
("sheshengquyi" ["舍生取义"])
("sheshengwangsi" ["舍生忘死"])
("sheshi" ["设施" "涉世" "摄食" "设使"])
("sheshidu" ["摄氏度"])
("sheshiwenbiao" ["摄氏温标"])
("sheshiwendu" ["摄氏温度"])
("sheshou" ["射手"])
("shesiwangsheng" ["舍死忘生"])
("shesong" ["涉讼"])
("shetai" ["舌苔"])
("shetou" ["舌头" "蛇头"])
("shetuan" ["社团"])
("shetui" ["蛇蜕"])
("shewai" ["涉外"])
("shewang" ["奢望"])
("sheweilvxian" ["涉危履险"])
("shewoqishui" ["舍我其谁"])
("shexi" ["社戏"])
("shexia" ["舍下"])
("shexian" ["涉嫌" "射线"])
("shexiang" ["摄像" "设想" "麝香" "奢想"])
("shexiangji" ["摄像机"])
("shexiao" ["赊销"])
("shexiashenjing" ["舌下神经"])
("shexiaxian" ["舌下腺"])
("shexie" ["蛇蝎"])
("shexing" ["蛇行" "摄行"])
("sheyanshenjing" ["舌咽神经"])
("sheying" ["摄影" "射影"])
("sheyingji" ["摄影机"])
("sheyuan" ["社员"])
("shezhan" ["舌战"])
("shezhang" ["赊账"])
("shezheng" ["摄政"])
("shezhi" ["设置" "摄制"])
("shezu" ["涉足" "畲族" "蛇足"])
("shi" ["是" "使" "十" "时" "事" "室" "市" "石" "师" "试" "史" "式" "识" "虱" "矢" "拾" "屎" "驶" "始" "似" "嘘" "示" "士" "世" "柿" "匙" "拭" "誓" "逝" "势" "什" "殖" "峙" "嗜" "噬" "失" "适" "仕" "侍" "释" "饰" "氏" "狮" "食" "恃" "蚀" "视" "实" "施" "湿" "诗" "尸" "豕" "莳" "埘" "铈" "舐" "鲥" "鲺" "贳" "轼" "蓍" "筮" "炻" "谥" "弑" "酾" "螫" "唑" "堤" "寺" "彖" "提" "斯" "汁" "液" "礻" "筛" "绎" "耆" "肢" "舍" "赫" "郝" "铊" "铩" "饣" "饬" "丗" "乨" "亊" "佀" "佦" "兘" "冟" "勢" "卋" "厔" "叓" "呞" "呩" "咶" "啇" "噓" "埶" "塒" "奭" "姼" "媞" "嬕" "実" "宩" "宲" "寔" "實" "屍" "峕" "崼" "嵵" "師" "弒" "徥" "忕" "忯" "恀" "惿" "戺" "揓" "旹" "昰" "時" "枾" "柹" "栻" "楴" "榁" "榯" "檡" "沶" "洂" "浉" "湜" "湤" "溡" "溮" "溼" "澤" "澨" "濕" "烒" "煶" "狧" "狶" "獅" "瑡" "畤" "痑" "眂" "眎" "眡" "睗" "祏" "禵" "秲" "竍" "笶" "笹" "箷" "篒" "篩" "簭" "籂" "籭" "絁" "繹" "胑" "舓" "葹" "蒒" "蒔" "蝕" "蝨" "褆" "褷" "襫" "襹" "視" "觢" "訑" "試" "詩" "諟" "諡" "謚" "識" "貰" "跩" "軾" "辻" "遈" "遞" "適" "遰" "遾" "邿" "醳" "釃" "釈" "釋" "釶" "鈰" "鉂" "鉃" "鉇" "鉈" "鉐" "鉽" "銴" "鍉" "鍦" "鎩" "飠" "飭" "飾" "餙" "餝" "馶" "駛" "魳" "鮖" "鯴" "鰘" "鰣" "鰤" "鳲" "鳾" "鶳" "鸤" "鼫" "鼭" "齛" "齥"])
("shiai" ["示爱"])
("shibabanwuyi" ["十八般武艺"])
("shibai" ["失败"])
("shibaluohan" ["十八罗汉"])
("shiban" ["石板" "石版"])
("shibaner" ["使绊儿"])
("shibangongbei" ["事半功倍"])
("shibao" ["施暴"])
("shibaoshixiao" ["实报实销"])
("shibeigongban" ["事倍功半"])
("shiben" ["蚀本"])
("shibi" ["势必" "时弊" "试笔" "石笔"])
("shibian" ["事变" "世变"])
("shibiao" ["师表" "试表"])
("shibie" ["识别"])
("shibigongqin" ["事必躬亲"])
("shibing" ["士兵" "柿饼"])
("shibo" ["试播"])
("shiboqi" ["示波器"])
("shibu" ["食补" "市布"])
("shibude" ["使不得"])
("shibuganwei" ["食不甘味"])
("shibuguofu" ["食不果腹"])
("shibukedang" ["势不可挡" "势不可当"])
("shibukeshi" ["时不可失"])
("shibuliangli" ["势不两立" "誓不两立"])
("shibushi" ["时不时"])
("shibuwodai" ["时不我待"])
("shibuwoyu" ["时不我与"])
("shibuxiabao" ["食不暇饱"])
("shibuyichi" ["事不宜迟"])
("shibuzailai" ["时不再来"])
("shicai" ["适才"])
("shicaiaowu" ["恃才傲物"])
("shice" ["实测" "史册" "失策"])
("shicha" ["视察" "时差" "失察" "视差"])
("shichang" ["市场" "时常" "失常" "试场"])
("shichangjingji" ["市场经济"])
("shichangjizhi" ["市场机制"])
("shiche" ["试车"])
("shichen" ["时辰"])
("shichendahai" ["石沉大海"])
("shicheng" ["师承" "实诚"])
("shichong" ["失宠"])
("shichou" ["世仇"])
("shichu" ["实处"])
("shichuan" ["失传" "世传"])
("shichubuyi" ["事出不意"])
("shichuwuming" ["师出无名"])
("shichuyouyin" ["事出有因"])
("shici" ["誓词" "实词" "饰词"])
("shicong" ["侍从" "失聪"])
("shicuo" ["失措"])
("shidafu" ["士大夫"])
("shidai" ["时代" "世代"])
("shidaijiaoti" ["世代交替"])
("shidan" ["实弹" "失单" "石担"])
("shidang" ["适当" "失当"])
("shidao" ["市道" "食道" "世道" "失盗"])
("shidaoguazhu" ["失道寡助"])
("shidaozunyan" ["师道尊严"])
("shidashi" ["实打实"])
("shide" ["使得" "似的" "是的"])
("shideqifan" ["适得其反"])
("shidi" ["实地" "师弟" "失地"])
("shidian" ["视点" "试点" "市电" "时点" "事典" "释典"])
("shidianbi" ["试电笔"])
("shidiao" ["石雕" "失掉" "时调"])
("shidonglayue" ["十冬腊月"])
("shidu" ["适度" "湿度" "释读"])
("shiduan" ["时段" "事端"])
("shidui" ["石碓"])
("shiduo" ["拾掇"])
("shiduqingshen" ["舐犊情深"])
("shiebushe" ["十恶不赦"])
("shier" ["时而" "食饵"])
("shierbujian" ["视而不见"])
("shierbujiantingerbuwen" ["视而不见，听而不闻"])
("shierfen" ["十二分"])
("shierrenyuan" ["室迩人远"])
("shierzhichang" ["十二指肠"])
("shifa" ["师法"])
("shifan" ["示范" "师范" "失范"])
("shifang" ["释放" "施放" "十方" "市房" "石方"])
("shifanxuexiao" ["师范学校"])
("shifei" ["是非" "施肥" "试飞"])
("shifeiwo" ["是非窝"])
("shifen" ["十分" "时分" "食分"])
("shifeng" ["侍奉" "诗风" "世风"])
("shifengqihui" ["适逢其会"])
("shifengrixia" ["世风日下"])
("shifou" ["是否"])
("shifu" ["师傅" "师父"])
("shigan" ["实干" "实感"])
("shigang" ["试岗"])
("shigao" ["石膏"])
("shigaoxiang" ["石膏像"])
("shige" ["诗歌"])
("shigeer" ["是个儿"])
("shigong" ["施工" "试工" "石工" "师公"])
("shigongburushiguo" ["使功不如使过"])
("shigu" ["事故" "尸骨" "世故"])
("shiguaiyunjian" ["时乖运蹇"])
("shiguan" ["使馆" "食管" "试管" "士官" "史馆" "史官"])
("shiguang" ["时光"])
("shiguanyinger" ["试管婴儿"])
("shigubuhua" ["食古不化"])
("shigun" ["石磙"])
("shiguojingqian" ["时过境迁" "事过境迁"])
("shiguwen" ["石鼓文"])
("shihai" ["尸骸"])
("shihang" ["试航"])
("shihao" ["嗜好"])
("shihe" ["适合" "失和"])
("shiheng" ["失衡"])
("shihenianfeng" ["时和年丰"])
("shihou" ["时候" "事后" "侍候"])
("shihua" ["实话" "史话" "市话" "市花" "诗话"])
("shihuai" ["释怀" "使坏"])
("shihuan" ["使唤" "仕宦" "失欢"])
("shihuang" ["拾荒"])
("shihui" ["实惠" "石灰" "市徽" "市惠" "失悔"])
("shihuizhi" ["石灰质"])
("shihun" ["失婚"])
("shihunluopo" ["失魂落魄"])
("shihuo" ["失火" "识货"])
("shiji" ["世纪" "实际" "时机" "事迹" "试剂" "实绩" "诗集" "史迹" "市集" "史籍" "事机" "石级" "食积" "失计" "失记" "食既"])
("shijia" ["世家" "市价" "施加" "时价" "使假" "事假" "识家"])
("shijian" ["时间" "事件" "实践" "世间" "尸检" "识见" "失检"])
("shijiancha" ["时间差"])
("shijianci" ["时间词"])
("shijiang" ["石匠"])
("shijianxing" ["时间性"])
("shijiao" ["视角" "市郊" "世交" "释教" "失脚"])
("shijiazhipi" ["嗜痂之癖"])
("shijie" ["世界" "时节" "视界" "师姐" "使节" "失节"])
("shijieguan" ["世界观"])
("shijieshi" ["世界时"])
("shijieshichang" ["世界市场"])
("shijieyu" ["世界语"])
("shijifeng" ["实寄封"])
("shijigongzi" ["实际工资"])
("shijimo" ["世纪末"])
("shijin" ["使劲" "失禁" "什锦" "仕进" "十锦"])
("shijinbumei" ["拾金不昧"])
("shijincuo" ["什锦锉"])
("shijing" ["市井" "实景" "示警" "失敬" "试镜" "识荆"])
("shijinshi" ["试金石"])
("shijinzhi" ["十进制"])
("shiju" ["诗句" "时局" "实据" "史剧" "世局" "失据"])
("shijuan" ["试卷"])
("shijue" ["视觉"])
("shijunlidi" ["势均力敌"])
("shijunti" ["噬菌体"])
("shikan" ["试看" "石坎"])
("shike" ["兙" "时刻" "石刻" "食客" "蚀刻"])
("shikeerzhi" ["适可而止"])
("shikelang" ["屎壳郎"])
("shikerenshubukeren" ["是可忍，孰不可忍"])
("shikong" ["时空" "失控"])
("shikou" ["适口" "失口" "矢口" "食口"])
("shikoufouren" ["矢口否认"])
("shiku" ["石窟"])
("shikuai" ["市侩"])
("shikuang" ["实况" "市况"])
("shila" ["尸蜡"])
("shilaiyunzhuan" ["时来运转"])
("shilang" ["侍郎"])
("shilaobingpi" ["师老兵疲"])
("shilazi" ["石砬子"])
("shileng" ["湿冷"])
("shili" ["实力" "势力" "实例" "视力" "失利" "事例" "示例" "事理" "失礼" "施礼" "势利" "侍立"])
("shilian" ["失恋"])
("shiliang" ["适量" "矢量" "食量" "食粮"])
("shiliangdu" ["视亮度"])
("shiliao" ["史料" "石料"])
("shiliaobuji" ["始料不及"])
("shiling" ["失灵" "适龄" "时令" "拾零"])
("shilingbing" ["时令病"])
("shilinghe" ["时令河"])
("shilinlin" ["湿淋淋"])
("shiliu" ["石榴"])
("shiliuqun" ["石榴裙"])
("shiliyan" ["势利眼"])
("shilu" ["实录"])
("shiluanzhongqi" ["始乱终弃"])
("shilue" ["事略"])
("shilulu" ["湿漉漉"])
("shiluo" ["失落" "实落" "莳萝"])
("shiluogan" ["失落感"])
("shilv" ["诗律"])
("shimao" ["时髦"])
("shimei" ["师妹"])
("shimi" ["失密" "失迷"])
("shimian" ["失眠" "市面" "石棉" "世面"])
("shimin" ["市民"])
("shiming" ["实名" "使命" "失明"])
("shimingzhi" ["实名制"])
("shimo" ["始末" "石墨"])
("shimu" ["师母"])
("shimuerdai" ["拭目而待"])
("shimusuoshishishousuozhi" ["十目所视，十手所指"])
("shimuyidai" ["拭目以待"])
("shinajiuwen" ["十拿九稳"])
("shineiyue" ["室内乐"])
("shineng" ["势能"])
("shiniang" ["师娘"])
("shinianhanchuang" ["十年寒窗"])
("shinianjiubuyu" ["十年九不遇"])
("shinianshumubainianshuren" ["十年树木，百年树人"])
("shinong" ["侍弄"])
("shinv" ["侍女" "仕女" "士女" "石女" "室女"])
("shinvzuo" ["室女座"])
("shipai" ["势派"])
("shipan" ["视盘"])
("shipanji" ["视盘机"])
("shipei" ["失陪"])
("shipian" ["诗篇"])
("shipin" ["视频" "食品" "饰品"])
("shiping" ["时评" "史评"])
("shipinguangpan" ["视频光盘"])
("shipo" ["识破"])
("shipotianjing" ["石破天惊"])
("shipu" ["食谱"])
("shiqi" ["时期" "士气" "时气" "炻器"])
("shiqian" ["事前" "史前"])
("shiqianglingruo" ["恃强凌弱"])
("shiqie" ["失窃"])
("shiqimoji" ["噬脐莫及"])
("shiqincaihei" ["食亲财黑"])
("shiqing" ["事情" "实情" "世情"])
("shiqinghuayi" ["诗情画意"])
("shiqishidai" ["石器时代"])
("shiqu" ["失去" "市区" "时区" "拾趣" "拾取" "识趣"])
("shiquan" ["事权" "实权" "十全"])
("shiquanshimei" ["十全十美"])
("shique" ["失却"])
("shiran" ["使然" "释然"])
("shire" ["湿热"])
("shiren" ["世人" "诗人" "时人" "示人" "士人"])
("shirentituo" ["拾人涕唾"])
("shirenyahui" ["拾人牙慧"])
("shiri" ["时日"])
("shirong" ["市容"])
("shirubixi" ["视如敝屣"])
("shirucaojie" ["视如草芥"])
("shirukouchou" ["视如寇仇"])
("shirun" ["湿润"])
("shiruo" ["示弱" "视弱"])
("shiruoluren" ["视若路人"])
("shiruowudu" ["视若无睹"])
("shirupozhu" ["势如破竹"])
("shiruxuanqing" ["室如悬磬"])
("shisan" ["失散"])
("shisandian" ["十三点"])
("shisanjing" ["十三经"])
("shisanzhe" ["十三辙"])
("shise" ["失色"])
("shishan" ["失闪"])
("shishang" ["时尚" "世上" "失墒"])
("shishe" ["施舍"])
("shishen" ["尸身" "失身" "失神" "士绅" "食甚" "失慎"])
("shisheng" ["失声" "实生" "市声" "史乘"])
("shishenjing" ["视神经"])
("shishi" ["实施" "事实" "实时" "时事" "适时" "实事" "时时" "逝世" "失事" "世事" "史诗" "史实" "失实" "师事" "时势" "誓师" "失时" "时世" "失势" "视事" "诗史" "矢石" "施事"])
("shishijiukong" ["十室九空"])
("shishiqiushi" ["实事求是"])
("shishishengyuxiongbian" ["事实胜于雄辩"])
("shishitongbian" ["识时通变"])
("shishiwuzheweijunjie" ["识时务者为俊杰"])
("shishou" ["失手" "失守" "尸首" "失收" "试手"])
("shishu" ["史书" "实数" "时蔬" "市树"])
("shishuang" ["柿霜"])
("shishuo" ["实说"])
("shisi" ["誓死" "市肆"])
("shisihangshi" ["十四行诗"])
("shisirugui" ["视死如归"])
("shisu" ["时速" "世俗" "时俗"])
("shisuan" ["失算"])
("shisun" ["石笋"])
("shisuo" ["失所" "石锁"])
("shitai" ["事态" "失态" "势态" "世态"])
("shitaiyanliang" ["世态炎凉"])
("shitan" ["试探" "诗坛" "石炭"])
("shitang" ["食堂" "食糖"])
("shiti" ["试题" "实体" "尸体" "事体"])
("shitiao" ["失调"])
("shiting" ["视听"])
("shitongerxi" ["视同儿戏"])
("shitou" ["势头" "石头"])
("shitouzier" ["石头子儿"])
("shitu" ["试图" "视图" "仕途"])
("shitulaoma" ["识途老马"])
("shiwa" ["瓧"])
("shiwaitaoyuan" ["世外桃源"])
("shiwanbaqianli" ["十万八千里"])
("shiwang" ["失望"])
("shiwangmo" ["视网膜"])
("shiwanhuoji" ["十万火急"])
("shiwei" ["示威" "侍卫" "式微" "施威" "尸位"])
("shiweisucan" ["尸位素餐"])
("shiweiweitu" ["视为畏途"])
("shiwen" ["试问" "释文"])
("shiwenduanzi" ["识文断字"])
("shiwu" ["事务" "食物" "事物" "失误" "实物" "饰物" "失物" "时务" "什物" "拾物"])
("shiwulian" ["食物链"])
("shiwuqianli" ["史无前例"])
("shiwuxianli" ["史无先例"])
("shiwuzhongdu" ["食物中毒"])
("shiwuzhuyi" ["事务主义"])
("shixi" ["实习" "世袭" "世系"])
("shixia" ["时下"])
("shixian" ["实现" "事先" "视线" "时限" "失陷" "时鲜"])
("shixiang" ["事项" "试想" "识相" "实像" "食相"])
("shixianruyi" ["视险如夷"])
("shixiao" ["实效" "失效" "时效" "试销" "失笑" "适销"])
("shixin" ["失信" "时新" "实心"])
("shixing" ["实行" "试行" "施行" "时行" "时兴" "食性" "诗兴" "使性"])
("shixinyaner" ["实心眼儿"])
("shixinziyong" ["师心自用"])
("shixiong" ["师兄" "世兄"])
("shixiu" ["失修" "识羞"])
("shixu" ["时序" "失序"])
("shixue" ["史学" "失学" "失血" "视学" "实学"])
("shiyan" ["实验" "试验" "誓言" "饰演" "食盐" "食言" "失言" "势焰"])
("shiyanerfei" ["食言而肥"])
("shiyang" ["式样" "时样" "侍养"])
("shiyanse" ["使眼色"])
("shiyanshi" ["实验式"])
("shiyantian" ["试验田"])
("shiyao" ["势要"])
("shiye" ["事业" "实业" "视野" "失业" "师爷" "始业"])
("shiyebaoxian" ["失业保险"])
("shiyi" ["十一" "事宜" "适宜" "示意" "诗意" "失意" "释疑" "释义" "拾遗" "时宜" "适意" "实意" "使役" "时疫" "实益" "失宜" "世医"])
("shiyin" ["石印" "失音"])
("shiying" ["适应" "石英" "失迎"])
("shiyingzhong" ["石英钟"])
("shiyinqi" ["拾音器"])
("shiyishiyi" ["时移世易"])
("shiyitu" ["示意图"])
("shiyong" ["使用" "实用" "适用" "试用" "食用" "施用"])
("shiyongjiazhi" ["使用价值"])
("shiyongwen" ["实用文"])
("shiyongzhuyi" ["实用主义"])
("shiyou" ["石油" "事由" "食油"])
("shiyouqi" ["石油气"])
("shiyu" ["食欲" "施与" "失语" "嗜欲" "诗余" "视阈"])
("shiyuan" ["誓愿"])
("shiyue" ["失约" "誓约"])
("shiyuegeming" ["十月革命"])
("shiyun" ["时运" "诗韵"])
("shiyunbuji" ["时运不济"])
("shiyuyouli" ["实与有力"])
("shiyuyuanwei" ["事与愿违"])
("shizai" ["实在"])
("shizaibixing" ["势在必行"])
("shizaifa" ["实在法"])
("shizairenwei" ["事在人为"])
("shize" ["实则"])
("shizhan" ["实战" "施展"])
("shizhang" ["师长" "诗章"])
("shizhao" ["市招" "失着"])
("shizhe" ["使者" "侍者"])
("shizhen" ["失真" "市镇" "时针" "施诊"])
("shizheng" ["时政" "市政" "实证" "施政"])
("shizhi" ["实质" "失职" "市值" "试制" "食指" "矢志" "市制" "试纸" "实职" "适值" "舐痔"])
("shizhibuyu" ["矢志不渝"])
("shizhidongyushouzhisangyu" ["失之东隅，收之桑榆"])
("shizhihaolimiuyiqianli" ["失之毫厘，谬以千里"])
("shizhijiaobi" ["失之交臂"])
("shizhilianxin" ["十指连心"])
("shizhiminggui" ["实至名归"])
("shizhiwuweiqizhikexi" ["食之无味，弃之可惜"])
("shizhong" ["始终" "时钟" "适中" "失重" "示众" "矢忠"])
("shizhongbuyu" ["始终不渝"])
("shizhu" ["失主" "事主" "施主"])
("shizhuang" ["时装"])
("shizi" ["师资" "狮子" "识字" "柿子" "虱子" "式子" "释子" "实字"])
("shizibotu" ["狮子搏兔"])
("shizidakaikou" ["狮子大开口"])
("shizier" ["石子儿"])
("shizigou" ["狮子狗"])
("shizijia" ["十字架"])
("shizijiao" ["柿子椒"])
("shizijietou" ["十字街头"])
("shizilukou" ["十字路口"])
("shiziwu" ["狮子舞"])
("shizizuo" ["狮子座"])
("shizong" ["失踪"])
("shizu" ["十足" "失足" "始祖" "氏族" "士卒" "实足" "士族" "世族" "湿租"])
("shizuma" ["始祖马"])
("shizuniao" ["始祖鸟"])
("shizuo" ["诗作"])
("shizuoyongzhe" ["始作俑者"])
("shou" ["手" "受" "收" "首" "守" "瘦" "授" "兽" "售" "熟" "寿" "艏" "狩" "绶" "扌" "涛" "収" "嘼" "垨" "壽" "夀" "掱" "敊" "涭" "濤" "獣" "獸" "痩" "綬" "膄" "醻" "鏉"])
("shouban" ["手板" "寿斑" "手版"])
("shoubao" ["收报" "手包"])
("shoubashou" ["手把手"])
("shoubei" ["手背" "守备"])
("shouben" ["手本"])
("shoubi" ["手臂" "手笔"])
("shoubian" ["手边" "收编"])
("shoubiao" ["手表"])
("shoubinanshan" ["寿比南山"])
("shoubing" ["手柄" "收兵" "受病"])
("shoubo" ["首播"])
("shoubushijuan" ["手不释卷"])
("shoucai" ["寿材"])
("shoucainu" ["守财奴"])
("shoucang" ["收藏"])
("shoucao" ["收操"])
("shouce" ["手册"])
("shouchang" ["收场" "瘦长" "首倡"])
("shouchao" ["受潮"])
("shouche" ["收车" "首车" "手车" "守车"])
("shouchen" ["寿辰"])
("shoucheng" ["收成" "守成"])
("shouchongruojing" ["受宠若惊"])
("shouchuan" ["手钏"])
("shouchuang" ["首创"])
("shouchuo" ["手戳"])
("shoucuo" ["受挫"])
("shouda" ["手大"])
("shoudai" ["手袋" "绶带"])
("shoudaliangpeng" ["手搭凉棚"])
("shoudan" ["寿诞"])
("shoudangqichong" ["首当其冲"])
("shoudaobingchu" ["手到病除"])
("shoudaoqinlai" ["手到擒来"])
("shoudi" ["受敌" "守敌"])
("shoudiantong" ["手电筒"])
("shoudixia" ["手底下"])
("shoudu" ["首都"])
("shouduan" ["手段"])
("shoue" ["首恶"])
("shoufa" ["首发" "收发" "手法" "守法" "受罚"])
("shoufan" ["首犯"])
("shoufang" ["收方"])
("shoufen" ["授粉" "受粉"])
("shoufeng" ["收风"])
("shoufengqin" ["手风琴"])
("shoufu" ["首府" "首富" "收复" "收服" "收伏" "收抚"])
("shougan" ["手感"])
("shougao" ["手稿" "首告"])
("shougaoshoudi" ["手高手低"])
("shouge" ["收割"])
("shougong" ["手工" "收工"])
("shougongye" ["手工业"])
("shougongyi" ["手工艺"])
("shougou" ["收购"])
("shougu" ["手鼓"])
("shougua" ["守寡"])
("shougulinxun" ["瘦骨嶙峋"])
("shouguo" ["受过" "瘦果"])
("shouhai" ["受害"])
("shouhei" ["手黑"])
("shouheng" ["守恒"])
("shouhou" ["守候"])
("shouhu" ["守护" "首户"])
("shouhuan" ["兽环"])
("shouhuaqi" ["受话器"])
("shouhui" ["收回" "受贿"])
("shouhuo" ["收获" "收活"])
("shouhuogua" ["守活寡"])
("shouhuoyuan" ["售货员"])
("shouji" ["手机" "收集" "手记" "手迹" "首级" "手技" "瘦瘠"])
("shoujian" ["收监"])
("shoujiang" ["授奖" "受奖"])
("shoujiao" ["收缴" "手脚"])
("shoujie" ["首届" "受戒" "守节"])
("shoujin" ["手紧" "手巾"])
("shoujing" ["受精" "受惊"])
("shoujinti" ["瘦金体"])
("shoujiong" ["受窘"])
("shoujiu" ["守旧"])
("shoujiyankuai" ["手疾眼快" "手急眼快"])
("shouju" ["收据"])
("shoujuan" ["手绢" "手卷"])
("shoukan" ["收看"])
("shoukao" ["手铐"])
("shouke" ["授课"])
("shouken" ["首肯"])
("shoukongfang" ["守空房"])
("shoukou" ["收口"])
("shoukouruping" ["守口如瓶"])
("shouku" ["受苦"])
("shoukuai" ["手快"])
("shoula" ["手辣"])
("shoulan" ["收揽"])
("shoulei" ["受累" "手雷"])
("shouli" ["受理" "受礼" "寿礼"])
("shoulian" ["收敛" "手链" "收殓"])
("shouliang" ["受凉"])
("shouliche" ["兽力车"])
("shoulie" ["狩猎"])
("shouling" ["首领" "守灵" "手令"])
("shouliu" ["收留" "瘦溜"])
("shouliudan" ["手榴弹"])
("shoulong" ["收拢"])
("shoulu" ["收录" "手炉"])
("shouluji" ["收录机"])
("shouluo" ["收罗"])
("shoumai" ["收买" "售卖"])
("shouman" ["手慢"])
("shoumangjiaoluan" ["手忙脚乱"])
("shoumen" ["守门"])
("shoumenyuan" ["守门员"])
("shoumian" ["手面" "寿面"])
("shoumin" ["手民"])
("shouming" ["寿命" "受命" "授命"])
("shoumo" ["手模"])
("shoumu" ["寿木"])
("shouna" ["收纳"])
("shounan" ["受难"])
("shounao" ["首脑"])
("shoupa" ["手帕"])
("shoupan" ["收盘"])
("shoupeng" ["收篷"])
("shoupian" ["受骗"])
("shoupiaoyuan" ["售票员"])
("shoupin" ["受聘"])
("shouqi" ["受气" "手气" "收讫" "手旗"])
("shouqiang" ["手枪"])
("shouqiao" ["手巧"])
("shouqibao" ["受气包"])
("shouqin" ["手勤"])
("shouqing" ["手轻" "收清"])
("shouqiong" ["受穷"])
("shouqiu" ["手球" "收秋"])
("shouqu" ["收取" "受屈"])
("shouquan" ["授权" "受权"])
("shouquyizhi" ["首屈一指"])
("shoure" ["受热"])
("shourenkoushi" ["授人口实"])
("shourifeng" ["首日封"])
("shourong" ["收容"])
("shouru" ["收入" "受辱"])
("shouruan" ["手软"])
("shouruo" ["瘦弱"])
("shousang" ["守丧"])
("shoushang" ["受伤" "受赏"])
("shoushanshi" ["寿山石"])
("shoushanzhiqu" ["首善之区"])
("shoushen" ["受审" "收审"])
("shousheng" ["手生" "收生"])
("shoushengpo" ["收生婆"])
("shoushi" ["收拾" "首饰" "收视" "手势" "收市" "守势" "授时" "收尸" "受事"])
("shoushou" ["收受" "授受" "授首"])
("shoushoubuqin" ["授受不亲"])
("shoushu" ["手术" "手书" "寿数" "受暑"])
("shoushuliangduan" ["首鼠两端"])
("shousong" ["手松"])
("shousui" ["守岁"])
("shousuo" ["收缩"])
("shoutai" ["受胎"])
("shoutan" ["手谈"])
("shoutaner" ["收摊儿"])
("shoutao" ["手套" "寿桃"])
("shoutiao" ["收条"])
("shoutibao" ["手提包"])
("shouting" ["收听"])
("shoutixiang" ["手提箱"])
("shoutou" ["手头"])
("shoutouzi" ["手头字"])
("shoutu" ["守土" "首途"])
("shoutuiche" ["手推车"])
("shoutuo" ["受托"])
("shouwan" ["手腕"])
("shouwang" ["守望" "兽王"])
("shouwangxiangzhu" ["守望相助"])
("shouwanzi" ["手腕子"])
("shouwei" ["守卫" "收尾" "首尾"])
("shouweixiangying" ["首尾相应"])
("shouwen" ["收文"])
("shouwucuntie" ["手无寸铁"])
("shouwufujizhili" ["手无缚鸡之力"])
("shouwuzudao" ["手舞足蹈"])
("shouxi" ["首席" "受洗"])
("shouxia" ["手下"])
("shouxian" ["首先" "授衔"])
("shouxiang" ["首相" "受降"])
("shouxiao" ["收效" "瘦小" "守孝"])
("shouxie" ["手写"])
("shouxieti" ["手写体"])
("shouxin" ["守信" "手心" "收心"])
("shouxing" ["寿星" "兽性" "受刑" "兽行"])
("shouxu" ["手续"])
("shouxuan" ["首选"])
("shouxue" ["瘦削"])
("shouxun" ["受训"])
("shouya" ["收押"])
("shouyan" ["手眼"])
("shouyang" ["收养"])
("shouyantongtian" ["手眼通天"])
("shouyao" ["首要"])
("shouye" ["受业" "守夜" "守业"])
("shouyejiehuo" ["授业解惑"])
("shouyi" ["收益" "受益" "兽医" "手艺" "授意" "首义" "寿衣" "兽疫"])
("shouyin" ["收音" "手淫" "手印"])
("shouyinji" ["收音机"])
("shouyong" ["受用"])
("shouyu" ["授予" "手语" "兽欲" "手谕"])
("shouyun" ["受孕"])
("shouzai" ["受灾"])
("shouze" ["守则" "手泽"])
("shouzha" ["手札"])
("shouzhan" ["首战"])
("shouzhang" ["手掌" "首长" "手杖"])
("shouzhengbue" ["守正不阿"])
("shouzhi" ["手指" "收治" "受制" "手纸" "收执" "手植" "守制" "守职"])
("shouzhitou" ["手指头"])
("shouzhizimu" ["手指字母"])
("shouzhong" ["受众" "手重"])
("shouzhongzhengqin" ["寿终正寝"])
("shouzhudaitu" ["守株待兔"])
("shouzhuo" ["手镯"])
("shouzi" ["瘦子"])
("shouzu" ["受阻" "手足"])
("shouzui" ["受罪"])
("shouzuo" ["首座"])
("shouzuwucuo" ["手足无措"])
("shouzuzhiqing" ["手足之情"])
("shu" ["书" "树" "数" "熟" "输" "梳" "叔" "属" "束" "术" "述" "蜀" "黍" "鼠" "淑" "赎" "孰" "蔬" "疏" "戍" "竖" "墅" "庶" "薯" "漱" "恕" "枢" "暑" "殊" "抒" "曙" "署" "舒" "姝" "摅" "秫" "纾" "沭" "毹" "腧" "塾" "菽" "殳" "澍" "倏" "俞" "售" "嗽" "娶" "揄" "朱" "杼" "涑" "疋" "荼" "薮" "豫" "透" "野" "镯" "除" "鹬" "侸" "俆" "俶" "倐" "儵" "兪" "咰" "婌" "孎" "尌" "尗" "屬" "庻" "忬" "怷" "悆" "捈" "捒" "掓" "攄" "數" "暏" "書" "朮" "杸" "柕" "樞" "樹" "橾" "毺" "氀" "潄" "潏" "潻" "濖" "瀭" "焂" "瑹" "璹" "疎" "癙" "稌" "竪" "籔" "糬" "紓" "紵" "絉" "綀" "翛" "荗" "蒁" "蒣" "薥" "藪" "藷" "虪" "蠴" "蠾" "術" "裋" "襡" "襩" "謶" "豎" "贖" "跾" "踈" "軗" "輸" "鄃" "鉥" "錰" "鏣" "鐲" "陎" "隃" "鮛" "鱪" "鱰" "鵨" "鶐" "鷸" "鸀" "鼡"])
("shua" ["刷" "耍" "唰" "唆" "涮" "选" "誜" "選"])
("shuabai" ["刷白"])
("shuabaxi" ["耍把戏"])
("shuabigan" ["耍笔杆"])
("shuagutou" ["耍骨头"])
("shuaheng" ["耍横"])
("shuahouer" ["耍猴儿"])
("shuahua" ["耍滑"])
("shuahuaqiang" ["耍花腔"])
("shuahuazhao" ["耍花招"])
("shuai" ["摔" "甩" "率" "帅" "衰" "蟀" "绥" "卛" "帥" "綏" "縗" "缞"])
("shuaibai" ["衰败"])
("shuaibaofu" ["甩包袱"])
("shuaibei" ["衰惫"])
("shuaibian" ["衰变"])
("shuaicai" ["帅才"])
("shuaiche" ["甩车"])
("shuaida" ["摔打"])
("shuaier" ["率尔"])
("shuaijian" ["衰减"])
("shuaijiao" ["摔跤"])
("shuaijie" ["衰竭"])
("shuailao" ["衰老"])
("shuailianzi" ["甩脸子"])
("shuailing" ["率领"])
("shuailuo" ["衰落"])
("shuaimai" ["甩卖" "衰迈"])
("shuaipazi" ["摔耙子"])
("shuaiqiang" ["甩腔"])
("shuairan" ["率然"])
("shuairuo" ["衰弱"])
("shuaishou" ["甩手"])
("shuaiti" ["衰替"])
("shuaitui" ["衰退" "衰颓"])
("shuaiwang" ["衰亡"])
("shuaiwei" ["衰微" "衰萎"])
("shuaixian" ["率先"])
("shuaixie" ["衰歇"])
("shuaixing" ["率性"])
("shuaixiu" ["衰朽"])
("shuaiyoujiuzhang" ["率由旧章"])
("shuaizhan" ["甩站"])
("shuaizhen" ["率真"])
("shuaizhi" ["率直"])
("shuajian" ["耍奸"])
("shuaka" ["刷卡"])
("shuala" ["刷拉"])
("shualai" ["耍赖"])
("shualiumang" ["耍流氓"])
("shuan" ["栓" "拴" "闩" "涮" "汕" "踹" "專" "栒" "槫" "腨" "閂" "熟谙" "书案"])
("shuanao" ["耍闹"])
("shuang" ["双" "霜" "爽" "泷" "孀" "淙" "傱" "塽" "孇" "慡" "樉" "欆" "滝" "漺" "瀧" "灀" "礵" "縔" "艭" "鏯" "雙" "騻" "驦" "骦" "鷞" "鸘" "鹴"])
("shuangbaotai" ["双胞胎"])
("shuangbian" ["双边"])
("shuangbinyu" ["双宾语"])
("shuangchen" ["霜晨"])
("shuangchong" ["双重"])
("shuangchongguoji" ["双重国籍"])
("shuangchongrenge" ["双重人格"])
("shuangda" ["双打"])
("shuangdong" ["霜冻"])
("shuangfang" ["双方"])
("shuangfu" ["孀妇"])
("shuanggang" ["双杠"])
("shuanggou" ["双钩"])
("shuangguan" ["双关"])
("shuangguanqixia" ["双管齐下"])
("shuanggui" ["双轨"])
("shuangguizhi" ["双轨制"])
("shuanghai" ["霜害"])
("shuanghuang" ["双簧"])
("shuanghuangguan" ["双簧管"])
("shuangjiang" ["霜降"])
("shuangjiantiao" ["双肩挑"])
("shuangju" ["孀居"])
("shuangkou" ["爽口"])
("shuangkuai" ["爽快"])
("shuanglang" ["爽朗"])
("shuangli" ["爽利"])
("shuangliao" ["双料"])
("shuangmu" ["爽目"])
("shuangqi" ["爽气" "霜期"])
("shuangqiang" ["双抢"])
("shuangqin" ["双亲"])
("shuangquan" ["双全"])
("shuangran" ["爽然"])
("shuangrenwu" ["双人舞"])
("shuangsheng" ["双声" "双生"])
("shuangshu" ["双数"])
("shuangshuang" ["双双"])
("shuangtian" ["霜天"])
("shuanguozi" ["涮锅子"])
("shuangxi" ["双喜"])
("shuangxiang" ["双向" "双响"])
("shuangxin" ["双薪" "爽心"])
("shuangxing" ["双星" "爽性"])
("shuangxiuri" ["双休日"])
("shuangyanpi" ["双眼皮"])
("shuangying" ["双赢"])
("shuangyu" ["双语"])
("shuangyue" ["爽约"])
("shuangyuekan" ["双月刊"])
("shuangyuzuo" ["双鱼座"])
("shuangzhi" ["爽直"])
("shuangzhigong" ["双职工"])
("shuangzhou" ["双绉"])
("shuangzizuo" ["双子座"])
("shuanji" ["栓剂"])
("shuanong" ["耍弄"])
("shuanpi" ["栓皮"])
("shuanpili" ["栓皮栎"])
("shuanse" ["栓塞"])
("shuapinzui" ["耍贫嘴"])
("shuaqian" ["耍钱"])
("shuaren" ["耍人"])
("shuawulai" ["耍无赖"])
("shuaxi" ["刷洗"])
("shuaxiao" ["耍笑"])
("shuaxin" ["刷新"])
("shuaxinyaner" ["耍心眼儿"])
("shuazi" ["刷子" "耍子"])
("shuazuipizi" ["耍嘴皮子"])
("shubai" ["叔伯"])
("shubao" ["书包"])
("shubei" ["鼠辈" "书背"])
("shubeilizhuan" ["树碑立传"])
("shuben" ["书本"])
("shubi" ["梳篦"])
("shubian" ["戍边"])
("shubianzi" ["梳辫子"])
("shubiao" ["数表"])
("shubiaoqi" ["鼠标器"])
("shubushang" ["数不上"])
("shubushengshu" ["数不胜数"])
("shubuzhi" ["殊不知"])
("shucai" ["蔬菜" "熟菜"])
("shucaizhangyi" ["疏财仗义"])
("shuce" ["书册"])
("shuchang" ["舒畅" "书场"])
("shucheng" ["输诚"])
("shuchu" ["输出" "书橱" "庶出"])
("shuci" ["数词"])
("shucong" ["树丛"])
("shucuan" ["鼠窜"])
("shudagenshen" ["树大根深"])
("shudaizi" ["书呆子"])
("shudan" ["书丹"])
("shudang" ["赎当"])
("shudao" ["疏导" "熟道" "数叨"])
("shudaohusunsan" ["树倒猢狲散"])
("shudazhaofeng" ["树大招风"])
("shudeshang" ["数得上"])
("shudezhao" ["数得着"])
("shudi" ["属地" "倏地" "熟地" "树敌"])
("shudian" ["输电"])
("shudianwangzu" ["数典忘祖"])
("shudu" ["书牍"])
("shudujichang" ["鼠肚鸡肠"])
("shudun" ["树墩"])
("shue" ["数额"])
("shuerbuzuo" ["述而不作"])
("shufa" ["书法" "抒发"])
("shufang" ["书房" "书坊" "疏放"])
("shufu" ["舒服" "束缚" "叔父"])
("shugan" ["树干"])
("shugao" ["书稿"])
("shugong" ["叔公"])
("shugua" ["树挂"])
("shuguan" ["树冠" "书馆"])
("shuguang" ["曙光"])
("shugui" ["书柜"])
("shuguo" ["属国" "蔬果"])
("shuhan" ["蜀汉" "书函"])
("shuhao" ["书号"])
("shuhou" ["书后"])
("shuhu" ["疏忽" "倏忽" "庶乎"])
("shuhua" ["书画" "熟化"])
("shuhuai" ["抒怀" "述怀"])
("shuhuan" ["舒缓"])
("shui" ["水" "谁" "睡" "税" "说" "氵" "娷" "帨" "挩" "捝" "氺" "涗" "涚" "祱" "稅" "脽" "裞" "說" "説" "誰" "閖"])
("shuiba" ["水坝"])
("shuibeng" ["水泵"])
("shuibi" ["水笔"])
("shuibiao" ["水表"])
("shuibing" ["水兵"])
("shuibo" ["水波"])
("shuicai" ["水彩"])
("shuicaihua" ["水彩画"])
("shuicao" ["水草"])
("shuichan" ["水产"])
("shuiche" ["水车"])
("shuicheng" ["水程"])
("shuidai" ["睡袋"])
("shuidan" ["税单"])
("shuidao" ["水稻" "水道"])
("shuidaoqucheng" ["水到渠成"])
("shuidi" ["水地"])
("shuidianzhan" ["水电站"])
("shuidiao" ["水貂"])
("shuidishichuan" ["水滴石穿"])
("shuidui" ["水碓"])
("shuidun" ["水遁"])
("shuie" ["税额"])
("shuifa" ["税法"])
("shuifei" ["水肥"])
("shuifen" ["水分" "水粉"])
("shuifenhua" ["水粉画"])
("shuigou" ["水垢"])
("shuiguo" ["水果"])
("shuihe" ["水合" "水鹤"])
("shuihong" ["水红"])
("shuihua" ["水花" "水华"])
("shuihuan" ["水患"])
("shuihuang" ["水荒"])
("shuihuo" ["水货" "水火"])
("shuihuowuqing" ["水火无情"])
("shuijian" ["水碱"])
("shuijiao" ["睡觉"])
("shuijie" ["水解"])
("shuijing" ["水晶" "水井"])
("shuijinggong" ["水晶宫"])
("shuijingti" ["水晶体"])
("shuijiu" ["水酒"])
("shuiku" ["水库"])
("shuilanjiao" ["睡懒觉"])
("shuilei" ["水雷"])
("shuili" ["水利" "水力" "税利"])
("shuiligongcheng" ["水利工程"])
("shuiling" ["水灵"])
("shuilinlin" ["水淋淋"])
("shuilishuniu" ["水利枢纽"])
("shuiliu" ["水流"])
("shuilong" ["水龙"])
("shuilongtou" ["水龙头"])
("shuilu" ["水路" "水陆" "水鹿"])
("shuilunji" ["水轮机"])
("shuiluo" ["水落"])
("shuiluoguan" ["水落管"])
("shuiluoshichu" ["水落石出"])
("shuilv" ["税率" "水绿"])
("shuimeiqi" ["水煤气"])
("shuimen" ["水门"])
("shuimeng" ["睡梦"])
("shuimenting" ["水门汀"])
("shuimian" ["睡眠" "水面"])
("shuimiwujiao" ["水米无交"])
("shuimo" ["水磨" "睡魔"])
("shuimogongfu" ["水磨工夫"])
("shuimohua" ["水墨画"])
("shuimoshi" ["水磨石"])
("shuineng" ["水能"])
("shuini" ["水泥"])
("shuinian" ["水碾"])
("shuiniao" ["水鸟"])
("shuiniding" ["水泥钉"])
("shuiniu" ["水牛"])
("shuiniuer" ["水牛儿"])
("shuinuan" ["水暖"])
("shuipai" ["水牌"])
("shuipao" ["水疱"])
("shuiping" ["水平"])
("shuipingmian" ["水平面"])
("shuipingxian" ["水平线"])
("shuipingyi" ["水平仪"])
("shuiqi" ["水汽"])
("shuiqia" ["税卡"])
("shuiqiang" ["水枪"])
("shuiqin" ["水禽"])
("shuiqing" ["水情"])
("shuiqiu" ["水球"])
("shuiqu" ["水渠"])
("shuirujiaorong" ["水乳交融"])
("shuishan" ["水杉"])
("shuishangjumin" ["水上居民"])
("shuishangyundong" ["水上运动"])
("shuishe" ["水蛇"])
("shuishengzhiwu" ["水生植物"])
("shuishenhuore" ["水深火热"])
("shuisheyao" ["水蛇腰"])
("shuishi" ["水势" "水蚀"])
("shuishou" ["税收" "水手"])
("shuishuashi" ["水刷石"])
("shuita" ["水塔" "水獭"])
("shuiti" ["水体"])
("shuitian" ["水田"])
("shuiting" ["水汀"])
("shuitiwuran" ["水体污染"])
("shuitou" ["水头"])
("shuitu" ["水土"])
("shuitubaochi" ["水土保持"])
("shuituliushi" ["水土流失"])
("shuiwang" ["水网"])
("shuiwangwang" ["水汪汪"])
("shuiwei" ["水位"])
("shuiwen" ["水文"])
("shuiwu" ["税务"])
("shuixi" ["水系" "水螅"])
("shuixian" ["水仙" "水线" "水险"])
("shuixiang" ["水乡" "水箱" "睡乡"])
("shuixibu" ["水洗布"])
("shuixie" ["水榭"])
("shuixiebutong" ["水泄不通"])
("shuixing" ["水性" "水星"])
("shuixingyanghua" ["水性杨花"])
("shuixiu" ["水袖" "水锈"])
("shuixunhuan" ["水循环"])
("shuiyaji" ["水压机"])
("shuiyan" ["睡眼" "水烟" "水眼"])
("shuiyandai" ["水烟袋"])
("shuiyanxingsong" ["睡眼惺忪"])
("shuiyi" ["睡意"])
("shuiyin" ["水印" "水银"])
("shuiyindeng" ["水银灯"])
("shuiyu" ["水域"])
("shuiyuan" ["水源"])
("shuiyun" ["水运"])
("shuizai" ["水灾"])
("shuizang" ["水葬"])
("shuizao" ["水藻"])
("shuize" ["税则" "水泽"])
("shuizha" ["水闸"])
("shuizhangchuangao" ["水涨船高"])
("shuizhengqi" ["水蒸气"])
("shuizhi" ["水质" "税制" "水蛭"])
("shuizhiqingzewuyu" ["水至清则无鱼"])
("shuizhong" ["水肿" "税种"])
("shuizhonglaoyue" ["水中捞月"])
("shuizhun" ["水准"])
("shuizhunyi" ["水准仪"])
("shuizu" ["水族"])
("shuizuan" ["水钻"])
("shuji" ["书记" "书籍" "庶几" "书脊" "枢机"])
("shujia" ["暑假" "书架" "输家" "书家"])
("shujian" ["书简" "疏剪" "书柬"])
("shujiang" ["输将"])
("shujiao" ["树胶"])
("shujie" ["疏解" "秫秸"])
("shujin" ["赎金" "蜀锦"])
("shujing" ["竖井" "淑静"])
("shujingguan" ["输精管"])
("shujiu" ["数九"])
("shuju" ["数据" "书局"])
("shujuan" ["书卷" "舒卷"])
("shujuanqi" ["书卷气"])
("shujuku" ["数据库"])
("shujun" ["疏浚"])
("shukan" ["书刊"])
("shuke" ["术科" "熟客"])
("shukou" ["书口"])
("shuku" ["书库"])
("shukuang" ["疏狂"])
("shukuo" ["疏阔"])
("shulaibao" ["数来宝"])
("shulan" ["疏懒"])
("shulang" ["疏朗"])
("shuli" ["树立" "梳理" "竖立" "疏离" "署理" "树篱" "输理"])
("shulian" ["熟练"])
("shuliang" ["数量"])
("shuliangci" ["数量词"])
("shuliangji" ["数量级"])
("shulie" ["数列"])
("shuliluoji" ["数理逻辑"])
("shulin" ["树林"])
("shuling" ["树龄"])
("shulou" ["疏漏"])
("shulu" ["书录" "熟路"])
("shuluanguan" ["输卵管"])
("shulue" ["疏略"])
("shulun" ["数论"])
("shuluo" ["数落" "疏落"])
("shuma" ["数码"])
("shumai" ["赎买"])
("shumaxiangji" ["数码相机"])
("shumei" ["书眉"])
("shumi" ["书迷" "秫米"])
("shumian" ["书面"])
("shumianyu" ["书面语"])
("shumiao" ["树苗" "数秒"])
("shumierchui" ["数米而炊"])
("shumin" ["庶民"])
("shuming" ["署名"])
("shuminghao" ["书名号"])
("shumu" ["数目" "树木" "书目" "庶母" "叔母"])
("shumucunguang" ["鼠目寸光"])
("shumuzi" ["数目字"])
("shun" ["顺" "吮" "瞬" "舜" "俊" "巛" "巡" "恂" "廵" "楯" "橓" "眴" "瞚" "瞤" "蕣" "輴" "順" "鬊"])
("shunbian" ["顺便" "顺变"])
("shuncha" ["顺差"])
("shunchan" ["顺产"])
("shunchang" ["顺畅"])
("shunci" ["顺次"])
("shuncong" ["顺从"])
("shundai" ["顺带"])
("shundang" ["顺当"])
("shundao" ["顺道" "顺导"])
("shunengshengqiao" ["熟能生巧"])
("shuner" ["顺耳"])
("shunfeng" ["顺风"])
("shunfengchuihuo" ["顺风吹火"])
("shunfenger" ["顺风耳"])
("shunfengzhuanduo" ["顺风转舵"])
("shunfu" ["顺服"])
("shunhe" ["顺和"])
("shuniaoguan" ["输尿管"])
("shuniu" ["枢纽"])
("shunjia" ["顺价"])
("shunjian" ["瞬间"])
("shunjiao" ["顺脚"])
("shunjing" ["顺境"])
("shunkou" ["顺口"])
("shunkouliu" ["顺口溜"])
("shunli" ["顺利"])
("shunlichengzhang" ["顺理成章"])
("shunliu" ["顺溜"])
("shunlu" ["顺路"])
("shunmin" ["顺民"])
("shunshi" ["顺势" "瞬时"])
("shunshou" ["顺手"])
("shunshouqianyang" ["顺手牵羊"])
("shunshui" ["顺水"])
("shunshuirenqing" ["顺水人情"])
("shunshuituizhou" ["顺水推舟"])
("shunsui" ["顺遂"])
("shuntengmogua" ["顺藤摸瓜"])
("shunv" ["淑女"])
("shunxi" ["吮吸" "瞬息"])
("shunxin" ["顺心"])
("shunxiwanbian" ["瞬息万变"])
("shunxu" ["顺序"])
("shunyan" ["顺延" "顺眼"])
("shunyi" ["顺意"])
("shunying" ["顺应"])
("shunyongshizhi" ["吮痈舐痔"])
("shunzhi" ["顺治"])
("shunzhizhechangnizhizhewang" ["顺之者昌，逆之者亡"])
("shunzui" ["顺嘴"])
("shuo" ["说" "数" "硕" "烁" "朔" "搠" "妁" "槊" "蒴" "铄" "嗍" "嗽" "溯" "濯" "药" "哾" "欶" "汋" "洬" "燿" "爍" "獡" "療" "矟" "碩" "箾" "萷" "藥" "說" "説" "銏" "鎙" "鑠"])
("shuobai" ["说白"])
("shuobu" ["说部"])
("shuobude" ["说不得"])
("shuobuguoqu" ["说不过去"])
("shuobulai" ["说不来"])
("shuobushang" ["说不上"])
("shuochang" ["说唱"])
("shuochangdaoduan" ["说长道短"])
("shuochangwenxue" ["说唱文学"])
("shuochuan" ["说穿"])
("shuoci" ["说辞"])
("shuoda" ["硕大"])
("shuodao" ["说道" "硕导"])
("shuodawupeng" ["硕大无朋"])
("shuodeguoqu" ["说得过去"])
("shuodelai" ["说得来"])
("shuofa" ["说法"])
("shuofang" ["朔方"])
("shuofeng" ["朔风"])
("shuofu" ["说服"])
("shuoguo" ["硕果" "蒴果"])
("shuoguojincun" ["硕果仅存"])
("shuohe" ["说和" "说合"])
("shuohua" ["说话"])
("shuohuang" ["说谎"])
("shuojianbuxian" ["数见不鲜"])
("shuojiao" ["说教"])
("shuokai" ["说开"])
("shuoke" ["说客"])
("shuokou" ["说口"])
("shuoli" ["说理"])
("shuomei" ["说媒"])
("shuoming" ["说明"])
("shuomingshu" ["说明书"])
("shuomingwen" ["说明文"])
("shuopo" ["说破"])
("shuoqin" ["说亲"])
("shuoqing" ["说情"])
("shuori" ["朔日"])
("shuoshi" ["硕士"])
("shuoshiliujin" ["铄石流金"])
("shuoshu" ["说书"])
("shuoshuo" ["烁烁"])
("shuowang" ["朔望"])
("shuowangyue" ["朔望月"])
("shuoxi" ["说戏"])
("shuoxiang" ["说项"])
("shuoxianhua" ["说闲话"])
("shuoxiao" ["说笑"])
("shuoxiaohua" ["说笑话"])
("shuoyibuer" ["说一不二"])
("shuoyue" ["朔月"])
("shuozui" ["说嘴"])
("shupi" ["书皮"])
("shuping" ["书评" "述评"])
("shupo" ["叔婆"])
("shuqi" ["暑期" "暑气"])
("shuqian" ["书签"])
("shuqiegoudao" ["鼠窃狗盗"])
("shuqin" ["竖琴"])
("shuqing" ["抒情"])
("shuqingting" ["竖蜻蜓"])
("shuquanfeiri" ["蜀犬吠日"])
("shuran" ["倏然"])
("shure" ["暑热"])
("shuren" ["熟人" "熟稔"])
("shurong" ["殊荣"])
("shuru" ["输入"])
("shusan" ["疏散" "舒散"])
("shuse" ["曙色"])
("shushe" ["书社"])
("shushen" ["树身" "赎身" "束身"])
("shusheng" ["书生"])
("shushengqi" ["书生气"])
("shushi" ["舒适" "疏失" "书市" "熟食" "熟识" "术士" "塾师"])
("shushigao" ["熟石膏"])
("shushihui" ["熟石灰"])
("shushiwudu" ["熟视无睹"])
("shushou" ["束手" "熟手" "戍守"])
("shushoudaibi" ["束手待毙"])
("shushoujiuqin" ["束手就擒"])
("shushoushujiao" ["束手束脚"])
("shushouwuce" ["束手无策"])
("shushu" ["叔叔" "蜀黍"])
("shushui" ["熟睡"])
("shushuo" ["述说" "数说"])
("shusi" ["殊死" "熟思"])
("shusong" ["输送" "疏松"])
("shusu" ["菽粟"])
("shutan" ["舒坦"])
("shutao" ["书套"])
("shutian" ["暑天"])
("shutie" ["熟铁"])
("shuting" ["书亭"])
("shutong" ["疏通" "书童"])
("shutou" ["梳头"])
("shutu" ["熟土"])
("shututonggui" ["殊途同归"])
("shuwangzhilai" ["数往知来"])
("shuwei" ["数位"])
("shuwu" ["书屋" "庶务"])
("shuxi" ["熟悉" "梳洗" "熟习" "鼠蹊"])
("shuxiang" ["书香" "属相"])
("shuxie" ["书写" "抒写"])
("shuxiezhi" ["书写纸"])
("shuxin" ["书信" "舒心" "书心"])
("shuxing" ["属性"])
("shuxiu" ["蜀绣" "束脩"])
("shuxu" ["舒徐"])
("shuxue" ["数学" "输血" "腧穴"])
("shuxun" ["殊勋"])
("shuyang" ["输氧"])
("shuyao" ["枢要"])
("shuye" ["输液" "书页"])
("shuyi" ["鼠疫"])
("shuyin" ["树阴"])
("shuying" ["输赢" "书影"])
("shuyishuer" ["数一数二"])
("shuyiwanji" ["数以万计"])
("shuyouguan" ["输油管"])
("shuyu" ["属于" "术语" "熟语" "薯蓣" "疏虞"])
("shuyuan" ["书院" "疏远" "属员"])
("shuyujingerfengbuzhi" ["树欲静而风不止"])
("shuzha" ["书札"])
("shuzhai" ["书斋"])
("shuzhan" ["舒展" "书展"])
("shuzhang" ["舒张"])
("shuzheng" ["书证"])
("shuzhi" ["数值" "树脂" "熟知" "述职" "数制"])
("shuzhigaoge" ["束之高阁"])
("shuzhong" ["树种"])
("shuzhou" ["数轴"])
("shuzhu" ["数珠"])
("shuzhuang" ["梳妆" "树桩" "束装"])
("shuzhuo" ["书桌"])
("shuzi" ["数字" "梳子" "竖子" "庶子" "熟字" "黍子"])
("shuzidianshi" ["数字电视"])
("shuzihua" ["数字化"])
("shuzikongzhi" ["数字控制"])
("shuzitongxin" ["数字通信"])
("shuzixiangji" ["数字相机"])
("shuzu" ["叔祖"])
("shuzui" ["赎罪"])
("shw" ["折"])
("si" ["死" "四" "丝" "撕" "似" "私" "嘶" "思" "寺" "司" "斯" "食" "伺" "厕" "肆" "饲" "嗣" "巳" "耜" "驷" "兕" "蛳" "厮" "汜" "锶" "泗" "笥" "咝" "鸶" "姒" "厶" "缌" "祀" "澌" "俟" "以" "台" "徙" "析" "祠" "糸" "纟" "肄" "菥" "雉" "饴" "亖" "佀" "佁" "価" "俬" "偲" "傂" "儩" "凘" "厠" "噝" "娰" "媤" "孠" "廝" "恖" "愢" "杫" "枱" "柶" "梩" "楒" "榹" "泀" "泤" "洍" "涘" "瀃" "燍" "牭" "磃" "禗" "禠" "禩" "竢" "簛" "糹" "絲" "緦" "罒" "罳" "肂" "蕬" "蕼" "虒" "蜤" "螄" "螔" "蟖" "蟴" "覗" "謕" "貄" "逘" "釲" "鈶" "鈻" "鉰" "銉" "銯" "鋖" "鍶" "鐁" "颸" "飔" "飤" "飴" "飼" "駟" "騃" "騦" "鷉" "鷥" "麗" "鼶"])
("siban" ["死板"])
("sibaoxian" ["丝包线"])
("siben" ["私奔"])
("sibi" ["私弊"])
("sibian" ["思辨" "四边" "思辩"])
("sibianxing" ["四边形"])
("sibu" ["四部"])
("sibumingmu" ["死不瞑目"])
("sibuxiang" ["四不像"])
("sibuzuxi" ["死不足惜"])
("sicengxiangshi" ["似曾相识"])
("sichan" ["私产" "死产"])
("sichang" ["私娼"])
("sichao" ["思潮"])
("siche" ["撕扯"])
("sichou" ["丝绸" "私仇"])
("sichu" ["四处" "四出"])
("sichun" ["思春"])
("sicun" ["思忖"])
("sida" ["厮打"])
("sidajiekong" ["四大皆空"])
("sidang" ["死党" "私党"])
("side" ["私德"])
("sideqisuo" ["死得其所"])
("sidi" ["死地" "死敌" "私第" "私邸"])
("sidian" ["死点"])
("sidieti" ["四叠体"])
("siduitou" ["死对头"])
("siduo" ["司铎"])
("sierhouyi" ["死而后已"])
("sifa" ["司法" "私法"])
("sifan" ["思凡"])
("sifang" ["四方" "私房" "私访" "私方"])
("sifangbu" ["四方步"])
("sifen" ["私愤"])
("sifenwulie" ["四分五裂"])
("sifu" ["四伏"])
("sigao" ["丝糕"])
("sigu" ["四顾" "思古" "私股"])
("sigua" ["丝瓜"])
("siguan" ["寺观"])
("siguang" ["丝光"])
("sigui" ["死鬼"])
("sihai" ["四海"])
("sihaiweijia" ["四海为家"])
("sihao" ["丝毫" "死耗"])
("sihaoyuan" ["司号员"])
("siheyuan" ["四合院"])
("sihou" ["嗣后"])
("sihu" ["似乎" "四胡" "四呼"])
("sihua" ["私话"])
("sihuan" ["死缓"])
("sihui" ["撕毁" "死灰"])
("sihuifuran" ["死灰复燃"])
("sihun" ["厮混"])
("sihuo" ["死活" "私活" "私货"])
("sihuoshan" ["死火山"])
("sihutong" ["死胡同"])
("siji" ["司机" "四季" "死机" "伺机" "死寂" "死记"])
("sijian" ["私见"])
("sijiao" ["死角" "私交" "四郊"])
("sijie" ["死结" "死节"])
("sijin" ["四近"])
("sijiu" ["思旧"])
("siju" ["死局"])
("sikao" ["思考"])
("sikong" ["司空"])
("sikongjianguan" ["司空见惯"])
("sikou" ["司寇"])
("siku" ["司库"])
("silafuren" ["斯拉夫人"])
("silao" ["死牢"])
("silaodong" ["死劳动"])
("silaohu" ["死老虎"])
("sili" ["私立" "私利" "死力" "肆力"])
("silian" ["思恋"])
("siliandan" ["四联单"])
("siliang" ["思量"])
("siliao" ["饲料" "私了"])
("silin" ["四邻"])
("siling" ["司令"])
("silingyuan" ["司令员"])
("silitaosheng" ["死里逃生"])
("silu" ["思路" "死路" "司炉"])
("silv" ["思虑"])
("sima" ["司马" "驷马"])
("simazhaozhixinlurenjiezhi" ["司马昭之心，路人皆知"])
("simi" ["私密"])
("simian" ["四面" "丝绵" "死面"])
("simianbafang" ["四面八方"])
("simianchuge" ["四面楚歌"])
("simiao" ["寺庙"])
("simie" ["死灭" "澌灭"])
("siming" ["死命" "嘶鸣"])
("simou" ["思谋"])
("simu" ["思慕"])
("sinan" ["死难" "司南"])
("sinang" ["私囊"])
("sinaojin" ["死脑筋"])
("sinian" ["思念" "私念"])
("sinue" ["肆虐"])
("sipang" ["四旁"])
("sipiao" ["撕票"])
("sipilailian" ["死皮赖脸"])
("sipingbawen" ["四平八稳"])
("siqi" ["四起" "私企" "死期" "死棋"])
("siqian" ["死钱"])
("siqianxianghou" ["思前想后"])
("siqibailai" ["死气白赖"])
("siqichenchen" ["死气沉沉"])
("siqing" ["私情"])
("siqiu" ["死囚"])
("siquhuolai" ["死去活来"])
("sirao" ["肆扰"])
("siren" ["私人"])
("sirong" ["丝绒"])
("sisan" ["四散"])
("sisha" ["厮杀"])
("sishang" ["死伤" "私商"])
("sishangxiangzhen" ["死伤相枕"])
("sishen" ["死神"])
("sisheng" ["四声"])
("sishenghuo" ["私生活"])
("sishengzi" ["私生子"])
("sishewuru" ["四舍五入"])
("sishi" ["私事" "四时" "死尸" "巳时"])
("sishierfei" ["似是而非"])
("sishou" ["死守"])
("sishu" ["私塾" "四书" "私淑"])
("sishui" ["死水"])
("sisirukou" ["丝丝入扣"])
("sisuo" ["思索"])
("sitai" ["死胎"])
("siti" ["四体"])
("sitibuqinwugubufen" ["四体不勤，五谷不分"])
("sitong" ["私通"])
("sitongbada" ["四通八达"])
("situ" ["司徒" "私图"])
("situn" ["私吞"])
("siwai" ["四外"])
("siwang" ["死亡"])
("siwanglv" ["死亡率"])
("siwangxian" ["死亡线"])
("siwei" ["思维" "四围" "思惟" "嗣位"])
("siweikongjian" ["四维空间"])
("siwen" ["斯文"])
("siwensaodi" ["斯文扫地"])
("siwuduizheng" ["死无对证"])
("siwujidan" ["肆无忌惮"])
("siwuyiyou" ["死无遗忧"])
("siwuzangshenzhidi" ["死无葬身之地"])
("siwuzhang" ["司务长"])
("sixi" ["伺隙"])
("sixia" ["私下"])
("sixiali" ["四下里"])
("sixian" ["丝线" "丝弦"])
("sixiang" ["思想" "思乡" "四乡"])
("sixiangjia" ["思想家"])
("sixiangtixi" ["思想体系"])
("sixiangxing" ["思想性"])
("sixianruke" ["思贤如渴"])
("sixianruoke" ["思贤若渴"])
("sixiao" ["私枭"])
("sixin" ["私心" "死心" "死信"])
("sixing" ["死刑" "私刑" "肆行"])
("sixintadi" ["死心塌地"])
("sixinyaner" ["死心眼儿"])
("sixu" ["思绪" "私蓄"])
("sixue" ["私学"])
("sixun" ["死讯"])
("siya" ["嘶哑"])
("siyang" ["饲养"])
("siyanshi" ["四言诗"])
("siyao" ["司药"])
("siye" ["四野"])
("siyi" ["肆意" "司仪" "思议"])
("siyin" ["死因"])
("siying" ["私营" "死硬"])
("siyingqiye" ["私营企业"])
("siyou" ["私有"])
("siyouyugu" ["死有余辜"])
("siyouzhi" ["私有制"])
("siyu" ["私语" "私欲" "饲育"])
("siyuan" ["寺院"])
("siyufeiming" ["死于非命"])
("size" ["四则"])
("sizhan" ["死战"])
("sizhang" ["私章" "死仗"])
("sizheng" ["死症"])
("sizhi" ["四肢" "四至" "司职"])
("sizhipin" ["丝织品"])
("sizhong" ["私衷"])
("sizhou" ["四周"])
("sizhouxi" ["泗州戏"])
("sizhu" ["丝竹"])
("sizhui" ["丝锥"])
("sizi" ["私自"])
("sizui" ["死罪"])
("sizuo" ["四座"])
("so" ["螦"])
("sol" ["乺"])
("song" ["送" "松" "耸" "宋" "颂" "诵" "怂" "讼" "竦" "菘" "淞" "悚" "嵩" "凇" "崧" "忪" "锶" "倯" "傱" "吅" "娀" "嵷" "庺" "愯" "慫" "憁" "憽" "捒" "捴" "揔" "摗" "枀" "枩" "柗" "梥" "棇" "楤" "檧" "漎" "濍" "硹" "聳" "蓯" "蘴" "蜙" "訟" "誦" "鍶" "鎹" "頌" "餸" "駷" "鬆"])
("songbang" ["松绑"])
("songbie" ["送别"])
("songbin" ["送殡"])
("songcai" ["菘菜"])
("songchi" ["松弛"])
("songci" ["颂词"])
("songdong" ["松动" "耸动"])
("songdu" ["诵读"])
("songfengji" ["送风机"])
("songge" ["颂歌"])
("songgufeijin" ["颂古非今"])
("songgun" ["讼棍"])
("songhua" ["松花"])
("songjian" ["耸肩"])
("songjiangqiyi" ["宋江起义"])
("songjieyou" ["松节油"])
("songjin" ["松紧" "松劲"])
("songjindai" ["松紧带"])
("songju" ["悚惧"])
("songkou" ["松口"])
("songkuai" ["松快"])
("songli" ["送礼" "耸立"])
("songming" ["送命" "松明"])
("songqi" ["送气"])
("songqiang" ["松墙"])
("songqin" ["送亲"])
("songqing" ["送情"])
("songqiu" ["松球"])
("songran" ["悚然"])
("songren" ["松仁"])
("songrenqing" ["送人情"])
("songrentingwen" ["耸人听闻"])
("songruan" ["松软"])
("songsan" ["松散"])
("songsang" ["送丧"])
("songshen" ["送审"])
("songshi" ["讼师"])
("songshou" ["松手"])
("songshu" ["松鼠"])
("songsi" ["送死"])
("songsongkuakua" ["松松垮垮"])
("songtao" ["松涛"])
("songtizi" ["宋体字"])
("songwangyinglai" ["送往迎来"])
("songxiang" ["松香"])
("songxie" ["松懈"])
("songxin" ["松心"])
("songxiner" ["送信儿"])
("songxing" ["送行"])
("songyang" ["颂扬"])
("songyong" ["怂恿"])
("songzang" ["送葬"])
("songzhan" ["送站"])
("songzhen" ["松针"])
("songzhi" ["松脂"])
("songzhong" ["送终"])
("songzi" ["松子"])
("songzui" ["松嘴"])
("sou" ["艘" "搜" "擞" "嗽" "嗾" "嗖" "飕" "叟" "薮" "锼" "馊" "瞍" "溲" "螋" "敕" "族" "涑" "傁" "凁" "叜" "廀" "廋" "捒" "捜" "摗" "撨" "擻" "棷" "櫢" "欶" "潚" "獀" "瘶" "籔" "蒐" "蓃" "藪" "謏" "鄋" "醙" "鎪" "鏉" "颼" "颾" "餿" "騪"])
("soubu" ["搜捕"])
("soucha" ["搜查"])
("souchangguadu" ["搜肠刮肚"])
("sougua" ["搜刮"])
("souji" ["搜集"])
("soujiao" ["搜缴" "搜剿"])
("soukuo" ["搜括"])
("souluo" ["搜罗"])
("soushen" ["搜身"])
("soushi" ["嗾使"])
("sousuo" ["搜索"])
("sousuokuchang" ["搜索枯肠"])
("souxun" ["搜寻"])
("souzhuyi" ["馊主意"])
("su" ["素" "速" "诉" "塑" "宿" "俗" "苏" "肃" "粟" "酥" "缩" "溯" "僳" "愫" "簌" "觫" "稣" "夙" "嗉" "谡" "蔌" "涑" "嗖" "搬" "傃" "僁" "卹" "囌" "圱" "圲" "埣" "塐" "嫊" "愬" "憟" "捽" "摵" "梀" "棴" "榡" "樎" "樕" "橚" "櫯" "殐" "泝" "洬" "溸" "潚" "潥" "玊" "珟" "璛" "甦" "碿" "稡" "稤" "穌" "窣" "粛" "縤" "縮" "肅" "膆" "莤" "藗" "蘇" "蘓" "訴" "謖" "趚" "蹜" "遡" "遬" "鋉" "餗" "驌" "骕" "鯂" "鱐" "鷫" "鹔"])
("suan" ["酸" "算" "蒜" "狻" "撰" "选" "匴" "痠" "祘" "笇" "筭" "篹" "選"])
("suanbai" ["酸败"])
("suanbuliudiu" ["酸不溜丢"])
("suancai" ["酸菜"])
("suancao" ["算草"])
("suanchu" ["酸楚"])
("suande" ["算得"])
("suangan" ["酸酐"])
("suangen" ["酸根"])
("suangua" ["算卦"])
("suanhuang" ["蒜黄"])
("suanji" ["算计"])
("suanjiandu" ["酸碱度"])
("suanjier" ["算计儿"])
("suanlan" ["酸懒"])
("suanliuliu" ["酸溜溜"])
("suanmeitang" ["酸梅汤"])
("suanmiao" ["蒜苗"])
("suanming" ["算命"])
("suanni" ["蒜泥" "狻猊"])
("suanniunai" ["酸牛奶"])
("suanpan" ["算盘"])
("suanruan" ["酸软"])
("suanshi" ["算是" "算式"])
("suanshu" ["算术" "算数"])
("suantai" ["蒜薹"])
("suanti" ["算题"])
("suantiankula" ["酸甜苦辣"])
("suantong" ["酸痛"])
("suantou" ["蒜头"])
("suanxin" ["酸辛" "酸心"])
("suanxue" ["算学"])
("suanyu" ["酸雨"])
("suanzao" ["酸枣"])
("suanzhang" ["算账"])
("subai" ["苏白"])
("subi" ["宿弊"])
("subukenai" ["俗不可耐"])
("sucai" ["素材" "素菜"])
("sucan" ["素餐"])
("sucanshiwei" ["素餐尸位"])
("suchang" ["素常" "宿娼"])
("sucheng" ["俗称" "速成"])
("suchou" ["宿仇" "夙仇"])
("sucui" ["酥脆"])
("suda" ["苏打"])
("sudan" ["苏丹" "素淡"])
("sudi" ["速递" "宿敌" "夙敌"])
("sudong" ["速冻"])
("sudu" ["速度"])
("sufeng" ["塑封"])
("sufu" ["素服"])
("sugang" ["塑钢"])
("sugen" ["宿根"])
("suhua" ["俗话"])
("sui" ["岁" "随" "碎" "虽" "穗" "遂" "尿" "隋" "髓" "绥" "隧" "祟" "眭" "谇" "濉" "邃" "燧" "荽" "睢" "粹" "莎" "蓑" "遗" "亗" "倠" "哸" "嗺" "埣" "夊" "娞" "嬘" "嵗" "挼" "旞" "檖" "歲" "歳" "毸" "浽" "滖" "澻" "瀡" "煫" "熣" "璲" "瓍" "睟" "砕" "禭" "穂" "穟" "簑" "粋" "綏" "縗" "繀" "繐" "繸" "缞" "脺" "膸" "芕" "荾" "葰" "襚" "誶" "譢" "賥" "遀" "遺" "鏸" "鐆" "鐩" "陏" "隊" "隨" "雖" "靃" "鞖" "韢" "髄"])
("suibi" ["随笔"])
("suibian" ["随便"])
("suibozhuliu" ["随波逐流"])
("suicha" ["岁差"])
("suichang" ["随常"])
("suichu" ["随处" "岁出" "岁初" "岁除"])
("suicong" ["随从"])
("suidai" ["随带"])
("suidaliu" ["随大溜"])
("suidao" ["隧道"])
("suidi" ["随地"])
("suidong" ["隧洞"])
("suifang" ["随访"])
("suifengdao" ["随风倒"])
("suifenzi" ["随份子"])
("suigan" ["随感"])
("suihangjiushi" ["随行就市"])
("suihansanyou" ["岁寒三友"])
("suihansongbai" ["岁寒松柏"])
("suihe" ["随和"])
("suihou" ["随后"])
("suiji" ["随机" "随即" "随记"])
("suijing" ["绥靖"])
("suijiyingbian" ["随机应变"])
("suijun" ["随军"])
("suikou" ["随口"])
("suimi" ["邃密"])
("suimu" ["岁暮"])
("suipao" ["尿泡" "尿脬"])
("suiqun" ["随群"])
("suiran" ["虽然"])
("suirenshi" ["燧人氏"])
("suiru" ["岁入"])
("suishen" ["随身"])
("suishengfuhe" ["随声附和"])
("suishi" ["随时"])
("suishou" ["随手" "岁首"])
("suishu" ["岁数"])
("suishun" ["随顺"])
("suishuo" ["虽说"])
("suisiyousheng" ["虽死犹生"])
("suisu" ["随俗"])
("suitong" ["随同"])
("suixi" ["随喜"])
("suixiangruxiang" ["随乡入乡"])
("suixin" ["随心" "遂心"])
("suixing" ["岁星"])
("suixinsuoyu" ["随心所欲"])
("suixiu" ["岁修"])
("suixu" ["岁序"])
("suiyi" ["随意" "遂意"])
("suiyuan" ["随员" "遂愿"])
("suiyue" ["岁月"])
("suiyueran" ["随遇而安"])
("suizang" ["随葬"])
("suize" ["虽则"])
("suizi" ["穗子"])
("suizuizi" ["碎嘴子"])
("suji" ["速记" "宿疾"])
("sujia" ["俗家"])
("sujiang" ["宿将"])
("sujie" ["素洁"])
("sujing" ["肃静" "素净"])
("sujiu" ["素酒"])
("suju" ["苏剧"])
("sujue" ["速决"])
("sujuezhan" ["速决战"])
("suku" ["诉苦"])
("sulai" ["素来"])
("suli" ["肃立"])
("suliao" ["塑料"])
("sulv" ["速率"])
("suma" ["酥麻"])
("sumeipingsheng" ["素昧平生"])
("sumi" ["粟米"])
("sumiao" ["素描"])
("suming" ["俗名"])
("suminglun" ["宿命论"])
("sumu" ["肃穆"])
("sun" ["孙" "损" "笋" "榫" "荪" "飧" "狲" "隼" "树" "跣" "餐" "喰" "孫" "巺" "扻" "損" "搎" "摌" "槂" "潠" "猻" "畃" "筍" "箰" "簨" "蓀" "蕵" "薞" "鎨" "飱" "鶽"])
("sunbingzhejiang" ["损兵折将"])
("sungongfeisi" ["损公肥私"])
("sunhai" ["损害"])
("sunhao" ["损耗"])
("sunhuai" ["损坏"])
("sunhui" ["损毁"])
("sunji" ["笋鸡"])
("sunnv" ["孙女"])
("sunnvxu" ["孙女婿"])
("sunren" ["损人"])
("sunrenliji" ["损人利己"])
("sunshang" ["损伤"])
("sunshi" ["损失"])
("suntou" ["榫头"])
("sunuo" ["宿诺"])
("sunxifu" ["孙媳妇"])
("sunyan" ["榫眼"])
("sunyi" ["损益"])
("sunzi" ["孙子"])
("suo" ["所" "缩" "锁" "琐" "索" "梭" "蓑" "莎" "唆" "挲" "睃" "嗍" "唢" "桫" "嗦" "娑" "羧" "些" "岁" "抄" "沙" "牺" "衰" "逡" "霍" "傞" "嗩" "嫅" "嵗" "惢" "挱" "摍" "暛" "歲" "溑" "溹" "犧" "獻" "琑" "瑣" "璅" "簑" "簔" "縒" "縮" "莏" "葰" "蜶" "褨" "趖" "逤" "鎈" "鎍" "鎖" "鎻" "鏁" "靃" "髿" "魦" "鮻"])
("suobian" ["缩编"])
("suobiao" ["梭镖"])
("suobu" ["所部"])
("suocao" ["莎草"])
("suochang" ["索偿"])
("suochi" ["锁匙" "缩尺"])
("suodao" ["索道"])
("suodeshui" ["所得税"])
("suoding" ["锁定"])
("suoduan" ["缩短"])
("suogu" ["锁骨"])
("suoguo" ["锁国"])
("suohe" ["缩合"])
("suohui" ["索贿"])
("suoji" ["羧基"])
("suojia" ["索价"])
("suojian" ["缩减"])
("suoju" ["缩聚"])
("suolian" ["锁链"])
("suoluo" ["桫椤"])
("suoluoshu" ["娑罗树"])
("suoluoshuangshu" ["娑罗双树"])
("suomo" ["索寞"])
("suona" ["唢呐"])
("suopei" ["索赔"])
("suoqu" ["索取"])
("suoran" ["索然"])
("suoranwuwei" ["索然无味"])
("suoshi" ["琐事" "唆使"])
("suoshou" ["缩手"])
("suoshousuojiao" ["缩手缩脚"])
("suoshu" ["所属"])
("suoshui" ["缩水"])
("suosui" ["琐碎"])
("suosuo" ["索索"])
("suotousuonao" ["缩头缩脑"])
("suowei" ["所谓" "缩微"])
("suoxi" ["琐细"])
("suoxiangfengmi" ["所向风靡"])
("suoxiangpimi" ["所向披靡"])
("suoxiangwudi" ["所向无敌"])
("suoxiao" ["缩小"])
("suoxie" ["缩写" "琐屑"])
("suoxing" ["索性"])
("suoxun" ["梭巡"])
("suoyao" ["索要"])
("suoyi" ["所以" "蓑衣"])
("suoyijieshi" ["缩衣节食"])
("suoyin" ["索引" "缩印"])
("suoying" ["缩影"])
("suoyiran" ["所以然"])
("suoyou" ["所有"])
("suoyouquan" ["所有权"])
("suoyouzhi" ["所有制"])
("suoyue" ["锁钥"])
("suozai" ["所在"])
("suozi" ["梭子" "索子"])
("suozixie" ["梭子蟹"])
("supu" ["素朴"])
("suqi" ["俗气"])
("suqing" ["肃清"])
("suqiu" ["诉求"])
("suqu" ["苏区" "俗曲"])
("suquan" ["诉权"])
("suran" ["肃然"])
("suranqijing" ["肃然起敬"])
("suren" ["俗人"])
("suri" ["素日"])
("surong" ["速溶"])
("suru" ["宿儒"])
("suruan" ["酥软"])
("susha" ["肃杀"])
("sushang" ["俗尚"])
("sushe" ["宿舍"])
("sushi" ["素食" "宿世"])
("sushimian" ["速食面"])
("sushu" ["诉述"])
("sushuang" ["骕骦"])
("sushuo" ["诉说"])
("susong" ["诉讼" "酥松"])
("susongfa" ["诉讼法"])
("susu" ["簌簌" "谡谡"])
("susuan" ["速算"])
("sutao" ["俗套"])
("sutie" ["苏铁"])
("sutu" ["宿土"])
("suweiai" ["苏维埃"])
("suwenxue" ["俗文学"])
("suxi" ["素席" "素昔"])
("suxiang" ["塑像"])
("suxiao" ["速效"])
("suxie" ["速写"])
("suxing" ["苏醒" "塑性"])
("suxingyemei" ["夙兴夜寐"])
("suxiu" ["苏绣"])
("suya" ["素雅"])
("suyang" ["素养"])
("suye" ["夙夜"])
("suyefeixie" ["夙夜匪懈"])
("suying" ["宿营"])
("suyou" ["酥油" "素油"])
("suyoucha" ["酥油茶"])
("suyouhua" ["酥油花"])
("suyu" ["俗语"])
("suyuan" ["溯源" "夙愿" "宿愿" "宿怨" "诉冤" "素愿" "诉愿" "夙怨"])
("suzao" ["塑造"])
("suzhai" ["宿债"])
("suzhi" ["素质" "素志" "宿志"])
("suzhijiaoyu" ["素质教育"])
("suzhu" ["宿主"])
("suzhuang" ["诉状" "素装"])
("suzi" ["粟子" "俗子" "俗字" "嗉子"])
("ta" ["他" "她" "它" "踏" "塔" "塌" "拓" "獭" "挞" "蹋" "溻" "趿" "鳎" "沓" "榻" "漯" "遢" "铊" "闼" "嗒" "太" "搭" "湿" "达" "鞑" "侤" "傝" "呾" "咜" "嚃" "嚺" "墖" "崉" "搨" "撘" "撻" "榙" "毾" "涾" "溚" "澾" "濌" "濕" "牠" "狧" "獺" "祂" "禢" "荅" "褟" "誻" "譶" "蹹" "躢" "迏" "迖" "逹" "達" "遝" "鉈" "錔" "鎉" "鎑" "闒" "闟" "闥" "阘" "鞈" "鞜" "鞳" "韃" "鮙" "鰨"])
("taban" ["踏板"])
("taben" ["拓本"])
("tabu" ["踏步"])
("tachun" ["踏春"])
("tadiao" ["塔吊"])
("tae" ["垈" "襨"])
("tafa" ["挞伐"])
("tafang" ["塌方" "踏访"])
("tage" ["踏歌"])
("tai" ["太" "抬" "台" "态" "胎" "苔" "泰" "酞" "汰" "炱" "肽" "跆" "呔" "鲐" "钛" "薹" "邰" "骀" "大" "能" "诒" "儓" "冭" "咍" "囼" "坮" "夳" "奤" "嬯" "孡" "忕" "忲" "態" "擡" "斄" "旲" "枱" "檯" "溙" "漦" "炲" "燤" "珆" "箈" "籉" "粏" "臺" "舦" "菭" "詒" "軚" "釐" "鈦" "鈶" "颱" "駘" "鮐"])
("taiai" ["抬爱"])
("taibaixing" ["太白星"])
("taiben" ["台本"])
("taibi" ["台笔"])
("taibu" ["台布" "台步"])
("taicangyisu" ["太仓一粟"])
("taichang" ["泰昌"])
("taicheng" ["台秤"])
("taici" ["台词"])
("taideng" ["台灯"])
("taidi" ["台地"])
("taidong" ["胎动"])
("taidou" ["泰斗"])
("taidu" ["态度" "胎毒"])
("taiduan" ["台端"])
("taiedaochi" ["太阿倒持"])
("taier" ["胎儿"])
("taifa" ["胎发"])
("taifeng" ["台风"])
("taifu" ["台甫"])
("taigang" ["抬杠"])
("taigong" ["太公"])
("taigu" ["太古"])
("taihai" ["台海"])
("taihou" ["太后"])
("taihushi" ["太湖石"])
("taiji" ["太极" "胎记"])
("taijia" ["台驾"])
("taijian" ["太监" "台鉴" "抬肩"])
("taijiao" ["胎教"])
("taijiaozi" ["抬轿子"])
("taijie" ["台阶"])
("taijiquan" ["太极拳"])
("taijitu" ["太极图"])
("taiju" ["抬举" "胎具"])
("taikong" ["太空"])
("taili" ["台历"])
("tailisu" ["胎里素"])
("taimao" ["胎毛"])
("taimian" ["台面"])
("taimiao" ["太庙"])
("taipan" ["胎盘" "台盘"])
("taiping" ["太平"])
("taipingfu" ["太平斧"])
("taipinggu" ["太平鼓"])
("taipingjian" ["太平间"])
("taipingmen" ["太平门"])
("taipingshengshi" ["太平盛世"])
("taipingti" ["太平梯"])
("taipingtianguo" ["太平天国"])
("taipo" ["太婆"])
("taiqian" ["台钳"])
("taiqiu" ["台球"])
("taiquandao" ["跆拳道"])
("tairan" ["泰然"])
("tairanchuzhi" ["泰然处之"])
("tairanziruo" ["泰然自若"])
("taishan" ["泰山" "台扇"])
("taishanbeidou" ["泰山北斗"])
("taishanghuang" ["太上皇"])
("taishanyading" ["泰山压顶"])
("taishanyaluan" ["泰山压卵"])
("taishen" ["太甚"])
("taisheng" ["抬升" "胎生"])
("taishi" ["态势"])
("taishiyi" ["太师椅"])
("taishui" ["泰水"])
("taisifuzhong" ["胎死腹中"])
("taisui" ["太岁"])
("taisuitoushangdongtu" ["太岁头上动土"])
("taitai" ["太太"])
("taitou" ["抬头"])
("taitouwen" ["抬头纹"])
("taiwei" ["胎位"])
("taixi" ["太息" "泰西"])
("taixianzhiwu" ["苔藓植物"])
("taixue" ["太学"])
("taiyang" ["太阳"])
("taiyangdeng" ["太阳灯"])
("taiyangdianchi" ["太阳电池"])
("taiyangdier" ["太阳地儿"])
("taiyangfeng" ["太阳风"])
("taiyangfengbao" ["太阳风暴"])
("taiyangheizi" ["太阳黑子"])
("taiyanghuodong" ["太阳活动"])
("taiyangjing" ["太阳镜"])
("taiyangli" ["太阳历"])
("taiyanglu" ["太阳炉"])
("taiyangneng" ["太阳能"])
("taiyangnian" ["太阳年"])
("taiyangxi" ["太阳系"])
("taiyangxue" ["太阳穴"])
("taiye" ["太爷"])
("taiyi" ["太医" "胎衣"])
("taiyin" ["太阴"])
("taiyinli" ["太阴历"])
("taizhong" ["台钟"])
("taizhu" ["台柱"])
("taizi" ["太子" "台子"])
("taji" ["獭祭"])
("tajia" ["塌架"])
("tajikezu" ["塔吉克族"])
("takan" ["踏勘" "踏看"])
("tala" ["趿拉"])
("talabaner" ["趿拉板儿"])
("talin" ["塔林"])
("talou" ["塔楼"])
("talun" ["塔轮"])
("tamen" ["他们" "它们" "她们"])
("tan" ["谈" "叹" "探" "滩" "弹" "碳" "摊" "潭" "贪" "坛" "痰" "毯" "坦" "炭" "瘫" "谭" "坍" "檀" "袒" "钽" "郯" "镡" "锬" "覃" "澹" "昙" "忐" "但" "掸" "沈" "淡" "湛" "炎" "胆" "舔" "荨" "蕈" "赕" "倓" "傝" "僋" "儃" "啴" "嗿" "嘆" "嘽" "嘾" "埮" "墰" "墵" "壇" "壜" "婒" "弾" "彈" "怹" "惔" "憛" "憳" "憻" "撢" "撣" "擹" "攤" "暺" "曇" "榃" "橝" "歎" "湠" "漢" "潬" "灘" "璮" "痑" "癉" "癱" "禪" "緂" "繵" "罈" "罎" "舑" "舕" "菼" "蕁" "藫" "裧" "襢" "談" "譚" "譠" "貚" "貪" "賧" "醈" "醓" "醰" "鉭" "錟" "顃" "餤" "鷤" "黮"])
("tanbai" ["坦白"])
("tanban" ["檀板"])
("tanbei" ["贪杯"])
("tanboyueqi" ["弹拨乐器"])
("tancai" ["贪财"])
("tance" ["探测"])
("tancha" ["探查" "探察"])
("tanchang" ["弹唱" "摊场"])
("tanchen" ["坦陈"])
("tancheng" ["坦诚" "坦承"])
("tanci" ["弹词" "叹词"])
("tandang" ["坦荡"])
("tandewuyan" ["贪得无厌"])
("tandi" ["滩地"])
("tandian" ["摊点"])
("tanduowude" ["贪多务得"])
("tanfan" ["摊贩"])
("tanfang" ["探访" "坍方"])
("tanfeng" ["谈锋"])
("tanfu" ["叹服" "潭府"])
("tang" ["躺" "趟" "堂" "糖" "汤" "塘" "烫" "倘" "淌" "唐" "搪" "棠" "膛" "螳" "樘" "羰" "醣" "瑭" "镗" "傥" "饧" "溏" "耥" "帑" "铴" "螗" "弹" "扩" "荡" "铛" "阊" "伖" "偒" "傏" "儻" "劏" "啺" "嘡" "坣" "嵣" "愓" "戃" "摥" "擴" "攩" "曭" "榶" "橖" "欓" "湯" "漟" "漡" "煻" "燙" "爣" "矘" "磄" "禟" "篖" "簜" "糃" "糛" "膅" "蓎" "蕩" "薚" "蘯" "蝪" "赯" "踼" "蹚" "逿" "鄌" "鎕" "鎲" "鏜" "鐋" "鐺" "钂" "镋" "閶" "闛" "闣" "隚" "鞺" "餳" "餹" "饄" "鶶" "黨" "鼞"])
("tangao" ["堂奥"])
("tangbidangche" ["螳臂当车"])
("tangchi" ["汤匙" "汤池"])
("tangchuang" ["镗床"])
("tangci" ["搪瓷"])
("tangdan" ["糖弹"])
("tangdi" ["棠棣" "唐棣"])
("tange" ["探戈"])
("tangerhuangzhi" ["堂而皇之"])
("tangfa" ["烫发"])
("tangfang" ["堂房" "糖房"])
("tanggan" ["糖苷"])
("tanggao" ["糖膏"])
("tanggu" ["堂鼓"])
("tanggua" ["糖瓜"])
("tangguan" ["堂倌" "汤罐"])
("tangguo" ["糖果" "汤锅"])
("tanghao" ["堂号"])
("tanghua" ["唐花" "糖化" "烫花" "堂花"])
("tanghuang" ["堂皇"])
("tanghui" ["堂会"])
("tanghulu" ["糖葫芦"])
("tanghunshui" ["蹚浑水"])
("tanghuo" ["倘或"])
("tangji" ["羰基"])
("tangjiang" ["糖浆"])
("tangjin" ["烫金"])
("tangjing" ["糖精"])
("tangke" ["堂客"])
("tangla" ["烫蜡"])
("tanglang" ["螳螂"])
("tanglangbuchanhuangquezaihou" ["螳螂捕蝉，黄雀在后"])
("tangma" ["趟马"])
("tangmi" ["糖蜜"])
("tangmian" ["汤面" "烫面"])
("tangniaobing" ["糖尿病"])
("tangpozi" ["汤婆子"])
("tangquan" ["汤泉"])
("tangran" ["倘然"])
("tangren" ["糖人"])
("tangrenjie" ["唐人街"])
("tangruo" ["倘若"])
("tangsancai" ["唐三彩"])
("tangse" ["搪塞" "汤色"])
("tangshang" ["烫伤" "堂上"])
("tangshi" ["倘使"])
("tangshou" ["烫手"])
("tangshuang" ["糖霜"])
("tangshui" ["汤水"])
("tangtang" ["堂堂"])
("tangtangzhengzheng" ["堂堂正正"])
("tangtou" ["汤头" "烫头"])
("tangtu" ["唐突"])
("tangtuan" ["汤团"])
("tanguan" ["贪官"])
("tanguanxiangqing" ["弹冠相庆"])
("tanguanzhiyi" ["叹观止矣"])
("tangwu" ["堂屋"])
("tangxi" ["糖稀" "堂戏"])
("tangxian" ["膛线"])
("tangxin" ["溏心"])
("tangyan" ["塘堰"])
("tangyao" ["汤药"])
("tangyi" ["糖衣" "躺椅"])
("tangyipaodan" ["糖衣炮弹"])
("tangyuan" ["汤圆"])
("tangzhi" ["糖纸"])
("tangzi" ["堂子"])
("tanhao" ["叹号"])
("tanhe" ["弹劾"])
("tanherongyi" ["谈何容易"])
("tanhu" ["袒护"])
("tanhua" ["谈话" "碳化" "探花" "昙花" "炭化" "炭画"])
("tanhuan" ["瘫痪"])
("tanhuang" ["弹簧" "滩簧"])
("tanhuangcheng" ["弹簧秤"])
("tanhuangmen" ["弹簧门"])
("tanhuayixian" ["昙花一现"])
("tanhui" ["贪贿"])
("tanhusebian" ["谈虎色变"])
("tanian" ["他年"])
("tanjian" ["探监"])
("tanjing" ["探井" "炭精"])
("tanjiu" ["探究"])
("tanju" ["炭疽"])
("tanjue" ["叹绝"])
("tankan" ["探勘"])
("tanke" ["坦克"])
("tankebing" ["坦克兵"])
("tankouqi" ["探口气"])
("tankuang" ["探矿"])
("tanlan" ["贪婪"])
("tanli" ["弹力"])
("tanlian" ["贪恋"])
("tanlidezhu" ["探骊得珠"])
("tanlu" ["袒露"])
("tanlun" ["谈论"])
("tanma" ["探马"])
("tanmi" ["探秘"])
("tanmo" ["贪墨"])
("tannangquwu" ["探囊取物"])
("tanpai" ["摊派" "摊牌"])
("tanpan" ["谈判"])
("tanpen" ["炭盆"])
("tanpi" ["坍圮"])
("tanqi" ["叹气" "痰气"])
("tanqin" ["探亲"])
("tanqing" ["贪青"])
("tanqiu" ["探求" "贪求"])
("tanran" ["坦然"])
("tanranziruo" ["坦然自若"])
("tanruan" ["瘫软"])
("tanse" ["贪色"])
("tanshang" ["探伤" "叹赏"])
("tanshe" ["弹射"])
("tanshen" ["探身"])
("tansheng" ["探胜" "弹升" "贪生"])
("tanshengpasi" ["贪生怕死"])
("tanshi" ["探视"])
("tanshou" ["摊手" "摊售"])
("tanshuai" ["坦率"])
("tanshuihuahewu" ["碳水化合物"])
("tansuanqi" ["碳酸气"])
("tansuo" ["探索" "坍缩"])
("tansuoxing" ["坍缩星"])
("tanta" ["坍塌"])
("tantai" ["澹台" "坍台"])
("tantanguanguan" ["坛坛罐罐"])
("tantao" ["探讨"])
("tante" ["忐忑"])
("tantebuan" ["忐忑不安"])
("tantian" ["谈天"])
("tantianshuodi" ["谈天说地"])
("tantianzhigong" ["贪天之功"])
("tantiao" ["弹跳"])
("tanting" ["探听"])
("tantou" ["探头" "滩头"])
("tantoutannao" ["探头探脑"])
("tantu" ["贪图" "滩涂" "谈吐" "坦途"])
("tanwan" ["叹惋"])
("tanwang" ["探望"])
("tanwei" ["摊位"])
("tanweiguanzhi" ["叹为观止"])
("tanwen" ["探问"])
("tanwu" ["贪污"])
("tanxi" ["叹息" "探析" "叹惜" "探悉"])
("tanxian" ["探险" "坍陷" "叹羡"])
("tanxianwei" ["碳纤维"])
("tanxiao" ["贪小"])
("tanxiaofengsheng" ["谈笑风生"])
("tanxiaoshida" ["贪小失大"])
("tanxiaoziruo" ["谈笑自若"])
("tanxin" ["谈心" "贪心"])
("tanxing" ["弹性" "谈兴"])
("tanxun" ["探寻" "探询"])
("tanya" ["弹压"])
("tanyan" ["坦言"])
("tanyanweizhong" ["谈言微中"])
("tanyou" ["探幽"])
("tanyu" ["痰盂"])
("tanyuansuliu" ["探源溯流"])
("tanyue" ["檀越"])
("tanzang" ["贪赃"])
("tanzangwangfa" ["贪赃枉法"])
("tanzesuoyin" ["探赜索隐"])
("tanzhaodeng" ["探照灯"])
("tanzhi" ["弹指"])
("tanzhizhijian" ["弹指之间"])
("tanzhu" ["谈助"])
("tanzi" ["坛子" "摊子" "毯子" "谈资" "探子" "瘫子"])
("tanzui" ["贪嘴"])
("tao" ["套" "掏" "逃" "桃" "讨" "淘" "涛" "滔" "陶" "绦" "萄" "鼗" "洮" "焘" "啕" "饕" "韬" "叨" "姚" "挑" "筹" "绸" "跳" "仐" "匋" "咷" "夲" "夵" "嫍" "幍" "弢" "慆" "抭" "搯" "梼" "槄" "檮" "涭" "濤" "燾" "瑫" "祹" "籌" "絛" "綢" "綯" "縚" "縧" "绹" "蜪" "裪" "討" "詜" "謟" "轁" "迯" "醄" "鋾" "錭" "鞀" "鞉" "鞱" "韜" "頫" "飸" "饀" "駣" "騊"])
("taoban" ["套版"])
("taobao" ["套包"])
("taoben" ["逃奔"])
("taobi" ["逃避"])
("taobing" ["逃兵"])
("taocai" ["套裁"])
("taocan" ["套餐"])
("taoche" ["套车"])
("taochong" ["绦虫"])
("taoci" ["陶瓷"])
("taocuan" ["逃窜"])
("taodun" ["逃遁"])
("taofa" ["讨伐"])
("taofan" ["逃犯" "讨饭"])
("taofang" ["套房"])
("taofu" ["套服" "桃符"])
("taogou" ["套购"])
("taoguan" ["陶管"])
("taoguang" ["叨光"])
("taoguangyanghui" ["韬光养晦"])
("taohao" ["讨好"])
("taohong" ["桃红" "套红"])
("taohua" ["套话"])
("taohuan" ["讨还" "淘换"])
("taohuang" ["逃荒"])
("taohuaxue" ["桃花雪"])
("taohuaxun" ["桃花汛"])
("taohuayuan" ["桃花源"])
("taohuayun" ["桃花运"])
("taohui" ["套汇" "韬晦"])
("taohun" ["逃婚"])
("taojia" ["讨价"])
("taojiahuanjia" ["讨价还价"])
("taojian" ["套间"])
("taojiao" ["讨教"])
("taojiaoqing" ["套交情"])
("taojin" ["淘金"])
("taojinhu" ["套近乎"])
("taojun" ["陶钧"])
("taoke" ["逃课"])
("taoku" ["套裤"])
("taolao" ["套牢"])
("taoli" ["桃李"])
("taolibuyanxiazichengxi" ["桃李不言，下自成蹊"])
("taolimantianxia" ["桃李满天下"])
("taolu" ["套路"])
("taolue" ["韬略"])
("taolun" ["讨论"])
("taoluo" ["淘箩"])
("taomagan" ["套马杆"])
("taoming" ["逃命"])
("taonan" ["逃难"])
("taoni" ["逃匿"])
("taopao" ["逃跑"])
("taopianyi" ["讨便宜"])
("taopiao" ["逃票"])
("taoping" ["讨平"])
("taoqi" ["淘气" "陶器" "讨乞"])
("taoqiao" ["讨巧"])
("taoqin" ["讨亲"])
("taoqing" ["讨情"])
("taoqu" ["套曲"])
("taoqun" ["套裙"])
("taoran" ["陶然"])
("taorao" ["讨饶" "叨扰"])
("taoren" ["桃仁"])
("taosan" ["逃散"])
("taose" ["桃色"])
("taoshai" ["套色"])
("taoshan" ["套衫"])
("taosheng" ["逃生"])
("taoshenghuo" ["讨生活"])
("taoshu" ["套数"])
("taoshui" ["逃税"])
("taosu" ["陶塑"])
("taotai" ["淘汰"])
("taotaisai" ["淘汰赛"])
("taotao" ["滔滔" "陶陶" "套套"])
("taotian" ["滔天"])
("taotie" ["饕餮"])
("taotu" ["陶土"])
("taotuo" ["逃脱"])
("taowang" ["逃亡"])
("taowen" ["陶文" "套问"])
("taowu" ["梼杌"])
("taoxi" ["逃席"])
("taoxian" ["讨嫌"])
("taoxie" ["套鞋"])
("taoxin" ["掏心"])
("taoxiu" ["套袖"])
("taoxue" ["逃学"])
("taoyan" ["讨厌"])
("taoyaobao" ["掏腰包"])
("taoye" ["陶冶"])
("taoyi" ["逃逸" "陶艺"])
("taoyin" ["套印"])
("taoyong" ["套用"])
("taoyu" ["套语"])
("taozhai" ["讨债" "逃债"])
("taozhang" ["讨账"])
("taozhiyaoyao" ["逃之夭夭"])
("taozhong" ["套种"])
("taozhu" ["陶铸"])
("taozhuang" ["套装"])
("taozi" ["桃子" "套子" "绦子"])
("taozou" ["逃走"])
("taozui" ["陶醉"])
("tap" ["畓"])
("tapian" ["拓片"])
("taqing" ["踏青"])
("taran" ["嗒然"])
("taren" ["他人"])
("tari" ["他日"])
("tarong" ["阘茸"])
("tasha" ["他杀"])
("tashangongcuo" ["他山攻错"])
("tashanzhishikeyigongyu" ["他山之石，可以攻玉"])
("tashi" ["踏实" "塌实"])
("tataerzu" ["塔塔尔族"])
("tatai" ["塔台" "塌台"])
("taxian" ["塌陷"])
("taxiang" ["他乡"])
("tazhong" ["塔钟"])
("tazu" ["踏足"])
("te" ["特" "慝" "铽" "忑" "忒" "匿" "式" "贷" "犆" "職" "脦" "蚮" "螣" "蟘" "貣" "貸" "鋱"])
("tebie" ["特别"])
("tebiekuaiche" ["特别快车"])
("tebiexingzhengqu" ["特别行政区"])
("techan" ["特产"])
("techang" ["特长"])
("techu" ["特出"])
("teci" ["特此"])
("tedeng" ["特等"])
("tedi" ["特地"])
("tedian" ["特点"])
("teding" ["特定"])
("tegong" ["特工"])
("tehu" ["特护"])
("tehua" ["特化"])
("tehui" ["特惠"])
("tei" ["忒"])
("teier" ["忒儿"])
("teji" ["特技" "特辑"])
("tejia" ["特价"])
("tejing" ["特警"])
("tekan" ["特刊"])
("tekuai" ["特快"])
("tekuaizhuandi" ["特快专递"])
("tekun" ["特困"])
("teli" ["特例"])
("teliduxing" ["特立独行"])
("teluoyimuma" ["特洛伊木马"])
("temai" ["特卖"])
("teng" ["疼" "腾" "藤" "誊" "滕" "僜" "儯" "幐" "漛" "痋" "籐" "籘" "縢" "膯" "虅" "螣" "謄" "邆" "霯" "駦" "騰" "驣" "鰧" "鼟"])
("tengai" ["疼爱"])
("tengbenzhiwu" ["藤本植物"])
("tengbian" ["藤编"])
("tengda" ["腾达"])
("tengfei" ["腾飞"])
("tenggui" ["腾贵"])
("tengkong" ["腾空"])
("tenglu" ["誊录"])
("tengluo" ["藤萝"])
("tengnuo" ["腾挪"])
("tengpai" ["藤牌"])
("tengshe" ["螣蛇"])
("tengteng" ["腾腾"])
("tengtong" ["疼痛"])
("tengwan" ["藤蔓"])
("tengxie" ["誊写"])
("tengyong" ["腾涌"])
("tengyue" ["腾跃" "腾越"])
("tengyunjiawu" ["腾云驾雾"])
("tengzi" ["藤子"])
("teo" ["唞"])
("tepai" ["特派"])
("teqin" ["特勤"])
("tequ" ["特区"])
("tequan" ["特权"])
("teren" ["特任"])
("tese" ["特色"])
("teshe" ["特赦"])
("teshi" ["特使"])
("teshou" ["特首"])
("teshu" ["特殊"])
("teti" ["特体"])
("teul" ["朰"])
("teun" ["朩"])
("tewei" ["特为"])
("tewu" ["特务"])
("texiao" ["特效"])
("texie" ["特写"])
("texing" ["特性"])
("texu" ["特许"])
("texujingying" ["特许经营"])
("teyi" ["特意" "特异"])
("teyizhi" ["特异质"])
("teyue" ["特约"])
("tezheng" ["特征"])
("tezhi" ["特制" "特质"])
("tezhong" ["特种"])
("tezhongbing" ["特种兵"])
("tezhonggongyi" ["特种工艺"])
("tezhongyoupiao" ["特种邮票"])
("ti" ["提" "替" "体" "题" "踢" "蹄" "剃" "剔" "梯" "锑" "啼" "涕" "嚏" "惕" "屉" "醍" "鹈" "绨" "缇" "倜" "裼" "逖" "荑" "悌" "弟" "折" "是" "棣" "狄" "睇" "肆" "诋" "谛" "跃" "达" "锡" "俶" "偍" "厗" "啑" "嗁" "嚔" "奃" "姼" "媂" "媞" "屜" "崹" "嵜" "弚" "徥" "徲" "悐" "惖" "惿" "戻" "挮" "掦" "揥" "擿" "桋" "楴" "歒" "殢" "洟" "渧" "漽" "珶" "瑅" "瓋" "碮" "磃" "禵" "稊" "穉" "籊" "綈" "緹" "罤" "苐" "蕛" "薙" "虒" "蝭" "蟬" "衹" "褅" "褆" "詆" "諦" "謕" "趧" "趯" "踶" "蹏" "躍" "躰" "軆" "迏" "迖" "逷" "遆" "適" "銻" "錫" "鍗" "鐟" "題" "騠" "骵" "體" "髢" "髰" "鬀" "鬄" "鮧" "鮷" "鯷" "鳀" "鴺" "鵜" "鶗" "鶙" "鷈" "鷉" "鷤"])
("tian" ["天" "田" "添" "填" "甜" "舔" "恬" "腆" "佃" "掭" "钿" "阗" "忝" "殄" "畋" "典" "吞" "嗔" "栝" "沾" "滇" "甸" "町" "苫" "蚕" "蚺" "锘" "镇" "颠" "倎" "兲" "呑" "唺" "塡" "娗" "婖" "寘" "屇" "悿" "捵" "搷" "晪" "沺" "淟" "湉" "琠" "瑱" "璳" "甛" "畇" "畑" "畠" "痶" "盷" "睓" "睼" "瞋" "碵" "磌" "窴" "紾" "緂" "胋" "舑" "舚" "菾" "覥" "觍" "賟" "酟" "鈿" "銛" "錪" "鍩" "鎭" "鎮" "铦" "闐" "靔" "靝" "靦" "顚" "顛" "餂" "鴫" "鷆" "鷏" "黇" "提案"])
("tianbao" ["填报" "天宝"])
("tianbengdilie" ["天崩地裂"])
("tianbian" ["天边"])
("tianbing" ["天兵" "天禀"])
("tianbo" ["天波"])
("tianbu" ["填补" "添补"])
("tianbuzhichi" ["恬不知耻"])
("tiancai" ["天才" "添彩" "甜菜"])
("tiancang" ["填仓"])
("tianchadiyuan" ["天差地远"])
("tianchan" ["田产"])
("tianchangdijiu" ["天长地久"])
("tianchangrijiu" ["天长日久"])
("tianche" ["天车"])
("tiancheng" ["天成" "田塍"])
("tianchengzuo" ["天秤座"])
("tianchong" ["填充"])
("tianchou" ["田畴"])
("tianchuang" ["天窗"])
("tianci" ["填词"])
("tiancongrenyuan" ["天从人愿"])
("tiandan" ["恬淡"])
("tiandao" ["天道"])
("tiandaochouqin" ["天道酬勤"])
("tiandi" ["天地" "田地" "天敌" "天帝"])
("tiandian" ["甜点" "天电"])
("tiandiburong" ["天地不容"])
("tianding" ["天顶" "添丁"])
("tianditou" ["天地头"])
("tiandixia" ["天底下"])
("tiandu" ["添堵"])
("tiane" ["天鹅"])
("tianerong" ["天鹅绒"])
("tianfan" ["田畈"])
("tianfandifu" ["天翻地覆"])
("tianfang" ["天方" "填房"])
("tianfangyetan" ["天方夜谭"])
("tianfen" ["天分"])
("tianfu" ["天赋" "田赋"])
("tianfuzhiguo" ["天府之国"])
("tiangan" ["天干"])
("tiangang" ["天罡"])
("tiangaodihou" ["天高地厚"])
("tiangeng" ["田埂"])
("tiangeyifang" ["天各一方"])
("tiangong" ["天公" "天宫"])
("tiangongdidao" ["天公地道"])
("tiangou" ["天沟"])
("tianguang" ["天光"])
("tiangui" ["天癸"])
("tianguo" ["天国"])
("tianhe" ["天河"])
("tianhou" ["天候"])
("tianhua" ["天花"])
("tianhuaban" ["天花板"])
("tianhualuanzhui" ["天花乱坠"])
("tianhuang" ["天皇"])
("tianhuangdilao" ["天荒地老"])
("tianhundian" ["天昏地暗"])
("tianhuo" ["天火"])
("tianhuoer" ["甜活儿"])
("tianji" ["天际" "天极" "天机" "田鸡"])
("tianjia" ["天价" "田家"])
("tianjiaji" ["添加剂"])
("tianjian" ["田间"])
("tianjiao" ["天骄"])
("tianjing" ["恬静" "天井"])
("tianjingdiyi" ["天经地义"])
("tianjingsai" ["田径赛"])
("tianjingyundong" ["田径运动"])
("tianjinjin" ["甜津津"])
("tiankan" ["田坎"])
("tiankong" ["天空" "填空"])
("tianlai" ["天籁"])
("tianlan" ["天蓝"])
("tianlangxing" ["天狼星"])
("tianlaoye" ["天老爷"])
("tianli" ["天理"])
("tianliang" ["天亮" "天量" "天良"])
("tianliao" ["填料"])
("tianliburong" ["天理不容"])
("tianlie" ["田猎"])
("tianlijiao" ["天理教"])
("tianlinanrong" ["天理难容"])
("tianlinggai" ["天灵盖"])
("tianlong" ["田垄"])
("tianluan" ["添乱"])
("tianlun" ["天伦"])
("tianlunzhile" ["天伦之乐"])
("tianluo" ["田螺"])
("tianluodiwang" ["天罗地网"])
("tianma" ["天麻"])
("tianmaxingkong" ["天马行空"])
("tianmei" ["甜美"])
("tianmen" ["天门"])
("tianmi" ["甜蜜"])
("tianmianjiang" ["甜面酱"])
("tianming" ["天明" "天命"])
("tianmu" ["天幕" "田亩"])
("tiannandibei" ["天南地北"])
("tiannian" ["天年"])
("tiannurenyuan" ["天怒人怨"])
("tianpeng" ["天棚"])
("tianping" ["天平"])
("tianqi" ["天气" "天启" "田契"])
("tianqian" ["天堑"])
("tianqiao" ["天桥"])
("tianqing" ["天青"])
("tianqinzuo" ["天琴座"])
("tianqiong" ["天穹"])
("tianqitu" ["天气图"])
("tianqiu" ["天球"])
("tianqiuyi" ["天球仪"])
("tianqiyubao" ["天气预报"])
("tianqu" ["天趣"])
("tianquan" ["填权"])
("tianque" ["天阙"])
("tianran" ["天然" "恬然"])
("tianrang" ["天壤"])
("tianrangzhibie" ["天壤之别"])
("tianranmianyi" ["天然免疫"])
("tianranqi" ["天然气"])
("tianransi" ["天然丝"])
("tianranxiangjiao" ["天然橡胶"])
("tianri" ["天日"])
("tianrun" ["甜润"])
("tiansai" ["田赛"])
("tianse" ["天色" "填塞"])
("tianshang" ["天上"])
("tianshe" ["田舍"])
("tianshen" ["天神"])
("tiansheng" ["天生"])
("tianshi" ["天使" "天时" "甜食" "恬适"])
("tianshou" ["天授"])
("tianshu" ["天数" "天书" "田鼠"])
("tianshui" ["甜水"])
("tianshun" ["天顺"])
("tiansisi" ["甜丝丝"])
("tiantang" ["天堂"])
("tianti" ["天体" "天梯"])
("tiantian" ["天天"])
("tiantiao" ["天条"])
("tianting" ["天庭"])
("tiantou" ["甜头" "天头"])
("tianwai" ["天外"])
("tianwaiyoutian" ["天外有天"])
("tianwang" ["天王"])
("tianwanghuihui" ["天网恢恢"])
("tianwanghuihuishuerbulou" ["天网恢恢，疏而不漏"])
("tianwangxing" ["天王星"])
("tianwen" ["天文"])
("tianwendanwei" ["天文单位"])
("tianwenguan" ["天文馆"])
("tianwenshuzi" ["天文数字"])
("tianwentai" ["天文台"])
("tianwenwangyuanjing" ["天文望远镜"])
("tianwenxue" ["天文学"])
("tianwenzhong" ["天文钟"])
("tianxia" ["天下"])
("tianxian" ["天线" "天仙" "天险"])
("tianxiang" ["天象"])
("tianxiangguose" ["天香国色"])
("tianxiangyi" ["天象仪"])
("tianxiaode" ["天晓得"])
("tianxie" ["填写"])
("tianxiezuo" ["天蝎座"])
("tianxing" ["天性" "天幸"])
("tianxuandige" ["天悬地隔"])
("tianxuandizhuan" ["天旋地转"])
("tianya" ["天涯" "填鸭"])
("tianyahaijiao" ["天涯海角"])
("tianyan" ["天阉" "觍颜"])
("tianyanmiyu" ["甜言蜜语"])
("tianyaruobilin" ["天涯若比邻"])
("tianye" ["田野"])
("tianyegongzuo" ["田野工作"])
("tianyi" ["天意"])
("tianyingzuo" ["天鹰座"])
("tianyiwufeng" ["天衣无缝"])
("tianyoubucefengyun" ["天有不测风云"])
("tianyoujiacu" ["添油加醋"])
("tianyu" ["天宇"])
("tianyuan" ["田园" "天渊"])
("tianyuanshi" ["田园诗"])
("tianyuanzhibie" ["天渊之别"])
("tianzai" ["天灾"])
("tianzairenhuo" ["天灾人祸"])
("tianzang" ["天葬"])
("tianzaodishe" ["天造地设"])
("tianzhen" ["天真"])
("tianzhi" ["添置" "天职"])
("tianzhidao" ["天知道"])
("tianzhijiaye" ["添枝加叶"])
("tianzhou" ["天轴"])
("tianzhu" ["天竺" "天主"])
("tianzhuang" ["田庄"])
("tianzhuanjiawa" ["添砖加瓦"])
("tianzhudimie" ["天诛地灭"])
("tianzhujiao" ["天主教"])
("tianzi" ["天子" "天资"])
("tianzidiyihao" ["天字第一号"])
("tianziguose" ["天姿国色"])
("tianzu" ["天足"])
("tianzun" ["天尊"])
("tianzuozhihe" ["天作之合"])
("tiao" ["条" "跳" "挑" "调" "迢" "眺" "龆" "笤" "祧" "蜩" "髫" "佻" "窕" "鲦" "苕" "粜" "啁" "姚" "桃" "稠" "超" "踔" "铫" "儵" "咷" "嬥" "宨" "岧" "岹" "庣" "恌" "斢" "旫" "晀" "朓" "朷" "條" "樤" "祒" "窱" "糶" "絩" "聎" "脁" "脩" "艞" "芀" "萔" "蓚" "蓧" "蓨" "螩" "覜" "誂" "調" "趒" "趠" "銚" "鋚" "鎥" "鞗" "頫" "鯈" "鰷" "齠"])
("tiaoan" ["条案"])
("tiaoban" ["跳板" "跳班"])
("tiaobo" ["挑拨" "条播"])
("tiaobolijian" ["挑拨离间"])
("tiaobuzha" ["跳布扎"])
("tiaocao" ["跳槽"])
("tiaochang" ["条畅"])
("tiaochen" ["条陈"])
("tiaochu" ["调处"])
("tiaocier" ["挑刺儿"])
("tiaodaliang" ["挑大梁"])
("tiaodeng" ["挑灯"])
("tiaodong" ["跳动" "挑动"])
("tiaodou" ["挑逗"])
("tiaofangzi" ["跳房子"])
("tiaofeijianshou" ["挑肥拣瘦"])
("tiaofenlvxi" ["条分缕析"])
("tiaofu" ["条幅" "调幅" "挑夫"])
("tiaogao" ["跳高"])
("tiaogeng" ["调羹"])
("tiaoguan" ["条贯"])
("tiaogui" ["条规"])
("tiaohang" ["跳行"])
("tiaohe" ["调和"])
("tiaoheqi" ["调和漆"])
("tiaohu" ["调护"])
("tiaohua" ["挑花"])
("tiaoji" ["调剂" "跳级" "调级"])
("tiaojia" ["调价"])
("tiaojiaguan" ["跳加官"])
("tiaojian" ["条件" "挑拣"])
("tiaojianciji" ["条件刺激"])
("tiaojianfanshe" ["条件反射"])
("tiaojiao" ["调教" "跳脚" "挑脚"])
("tiaojie" ["调节" "调解"])
("tiaojing" ["调经"])
("tiaokan" ["调侃"])
("tiaokong" ["调控"])
("tiaokuan" ["条款"])
("tiaoli" ["条例" "条理" "调理"])
("tiaoliang" ["跳梁" "跳踉"])
("tiaoliangxiaochou" ["跳梁小丑"])
("tiaoliao" ["调料"])
("tiaoling" ["条令" "髫龄"])
("tiaoma" ["跳马"])
("tiaomu" ["条目"])
("tiaonian" ["髫年"])
("tiaonong" ["调弄" "挑弄"])
("tiaopi" ["调皮"])
("tiaopijiner" ["跳皮筋儿"])
("tiaopin" ["调频"])
("tiaoqi" ["跳棋"])
("tiaoqing" ["调情"])
("tiaorong" ["条绒"])
("tiaosan" ["跳伞"])
("tiaosanjiansi" ["挑三拣四"])
("tiaosanta" ["跳伞塔"])
("tiaoshe" ["调摄"])
("tiaoshen" ["跳神"])
("tiaosheng" ["跳绳"])
("tiaoshi" ["调试" "调适" "挑食"])
("tiaoshui" ["跳水"])
("tiaoshuichi" ["跳水池"])
("tiaosuo" ["挑唆" "调唆"])
("tiaotai" ["跳台"])
("tiaoti" ["挑剔"])
("tiaotiao" ["迢迢"])
("tiaotiaokuangkuang" ["条条框框"])
("tiaoting" ["调停"])
("tiaotou" ["挑头"])
("tiaowang" ["眺望"])
("tiaowei" ["调味"])
("tiaowen" ["条文"])
("tiaowu" ["跳舞"])
("tiaowutan" ["跳舞毯"])
("tiaoxi" ["调戏"])
("tiaoxiang" ["跳箱"])
("tiaoxiao" ["调笑"])
("tiaoxie" ["调谐" "调协" "跳鞋"])
("tiaoxin" ["挑衅"])
("tiaoxingma" ["条形码"])
("tiaoxuan" ["挑选"])
("tiaoxue" ["调谑"])
("tiaoyan" ["挑眼"])
("tiaoyang" ["调养"])
("tiaoyu" ["鲦鱼"])
("tiaoyuan" ["跳远"])
("tiaoyue" ["条约" "跳跃"])
("tiaoyueqi" ["跳跃器"])
("tiaoyun" ["调匀"])
("tiaozao" ["跳蚤"])
("tiaozaoshichang" ["跳蚤市场"])
("tiaozha" ["跳闸"])
("tiaozhan" ["挑战"])
("tiaozheng" ["调整"])
("tiaozhi" ["调制" "调治"])
("tiaozhijietiaoqi" ["调制解调器"])
("tiaozhou" ["笤帚"])
("tiaozi" ["条子" "调资" "挑子"])
("tiaozui" ["挑嘴"])
("tiaozuinongshe" ["调嘴弄舌"])
("tiaozuixueshe" ["调嘴学舌"])
("tiba" ["提拔" "题跋"])
("tiban" ["替班"])
("tibao" ["提包"])
("tibi" ["题壁"])
("tibu" ["替补"])
("ticai" ["题材" "体裁"])
("ticao" ["体操"])
("tice" ["体测"])
("ticha" ["体察"])
("tichang" ["提倡" "体尝"])
("ticheng" ["提成"])
("tichu" ["剔除"])
("tichun" ["提纯"])
("tici" ["题词" "梯次" "提词" "体词"])
("ticun" ["提存"])
("tidai" ["替代"])
("tidan" ["提单"])
("tidao" ["剃刀"])
("tidasijing" ["体大思精"])
("tideng" ["踢蹬"])
("tidiao" ["提调"])
("tidu" ["梯度" "剃度"])
("tidui" ["梯队"])
("tie" ["铁" "贴" "帖" "萜" "餮" "占" "蝶" "锇" "僣" "呫" "怗" "惵" "聑" "蛈" "貼" "跕" "鉄" "鉆" "銕" "鋨" "鐡" "鐵" "飻" "驖" "鴩" "题额"])
("tieanrushan" ["铁案如山"])
("tiebandingding" ["铁板钉钉"])
("tiebanyikuai" ["铁板一块"])
("tiebi" ["铁笔"])
("tiebian" ["贴边"])
("tiebiaoqian" ["贴标签"])
("tiebing" ["铁饼"])
("tiebingzi" ["贴饼子"])
("tiebitongqiang" ["铁壁铜墙"])
("tiebu" ["贴补"])
("tiecandou" ["铁蚕豆"])
("tiechuang" ["铁窗"])
("tiechumochengzhen" ["铁杵磨成针"])
("tieda" ["铁打" "铁搭"])
("tiedao" ["铁道"])
("tieding" ["铁定"])
("tiedou" ["贴兜"])
("tiefanwan" ["铁饭碗"])
("tiegan" ["铁杆"])
("tiegong" ["铁工"])
("tiegongji" ["铁公鸡"])
("tiegui" ["铁轨"])
("tiehan" ["铁汉"])
("tiehejin" ["铁合金"])
("tiehua" ["贴花" "贴画" "铁画"])
("tiehuan" ["贴换"])
("tiehui" ["铁灰"])
("tiehuo" ["铁活"])
("tieji" ["贴己"])
("tiejia" ["铁甲"])
("tiejiache" ["铁甲车"])
("tiejiajian" ["铁甲舰"])
("tiejiang" ["铁匠"])
("tiejiangjun" ["铁将军"])
("tiejiaoban" ["铁脚板"])
("tiejili" ["铁蒺藜"])
("tiejin" ["贴近" "贴金"])
("tiejun" ["铁军"])
("tielu" ["铁路"])
("tiema" ["铁马"])
("tiemianwusi" ["铁面无私"])
("tienti" ["梯恩梯"])
("tiepi" ["铁皮"])
("tiepu" ["贴谱"])
("tieqi" ["铁骑"])
("tieqiao" ["铁锹"])
("tieqie" ["贴切"])
("tieqing" ["铁青"])
("tieqishidai" ["铁器时代"])
("tiequan" ["铁拳" "贴权"])
("tierensanxiang" ["铁人三项"])
("tiesha" ["铁砂" "铁纱"])
("tieshen" ["贴身"])
("tieshixinchang" ["铁石心肠"])
("tieshu" ["铁树"])
("tieshui" ["贴水" "铁水"])
("tieshukaihua" ["铁树开花"])
("tiesi" ["铁丝"])
("tiesiwang" ["铁丝网"])
("tiesuanpan" ["铁算盘"])
("tiesuo" ["铁索"])
("tiesuoqiao" ["铁索桥"])
("tieta" ["铁塔"])
("tieti" ["铁蹄" "贴题"])
("tiewan" ["铁腕"])
("tiexi" ["贴息"])
("tiexian" ["贴现"])
("tiexin" ["贴心" "铁心"])
("tiexiu" ["铁锈"])
("tiexue" ["铁血"])
("tiezheng" ["铁证"])
("tiezhengrushan" ["铁证如山"])
("tiezi" ["帖子"])
("tifa" ["体罚"])
("tigang" ["提纲"])
("tigangqieling" ["提纲挈领"])
("tigao" ["提高"])
("tige" ["体格"])
("tigong" ["提供" "替工"])
("tiguan" ["提灌"])
("tiguangtou" ["剃光头"])
("tihang" ["提行"])
("tihe" ["提盒"])
("tihong" ["剔红"])
("tihu" ["鹈鹕" "醍醐"])
("tihua" ["提花" "题花"])
("tihuan" ["替换"])
("tihuguanding" ["醍醐灌顶"])
("tihui" ["体会"])
("tihuo" ["提货"])
("tiji" ["体积" "梯级" "题记" "体己" "梯己"])
("tijian" ["体检"])
("tijiao" ["提交"])
("tijiaoban" ["踢脚板"])
("tijidun" ["体积吨"])
("tijie" ["题解"])
("tijihaohan" ["啼饥号寒"])
("tijin" ["蹄筋"])
("tijue" ["鶗鴂"])
("tiku" ["题库" "啼哭"])
("tilan" ["提篮"])
("tilei" ["涕泪"])
("tileijiaoliu" ["涕泪交流"])
("tili" ["体力" "体例" "惕励" "惕厉"])
("tilian" ["提炼"])
("tiliang" ["体谅" "提梁"])
("tililaodong" ["体力劳动"])
("tiling" ["涕零"])
("tiliu" ["提留"])
("timao" ["体貌"])
("timian" ["体面"])
("timing" ["提名" "题名"])
("timu" ["题目"])
("tineng" ["体能"])
("ting" ["听" "停" "挺" "厅" "亭" "艇" "庭" "廷" "烃" "汀" "町" "莛" "铤" "葶" "婷" "蜓" "梃" "霆" "奠" "侱" "侹" "厛" "圢" "奵" "娗" "嵉" "庁" "庍" "廰" "廳" "忊" "桯" "楟" "榳" "涏" "渟" "濎" "烴" "烶" "珵" "珽" "筳" "綎" "耓" "聤" "聴" "聼" "聽" "脡" "艼" "蝏" "誔" "諪" "邒" "鋌" "閮" "鞓" "頲" "颋" "鼮"])
("tingba" ["挺拔"])
("tingbai" ["停摆"])
("tingban" ["停办"])
("tingbi" ["停闭"])
("tingbian" ["听便"])
("tingbiao" ["停表"])
("tingbo" ["停泊"])
("tingchai" ["听差"])
("tingche" ["停车"])
("tingchu" ["庭除"])
("tingcong" ["听从"])
("tingdang" ["停当"])
("tingdun" ["停顿"])
("tingerbuwen" ["听而不闻"])
("tingerzouxian" ["铤而走险"])
("tingfang" ["停放" "厅房"])
("tinggu" ["听骨"])
("tinggua" ["挺括"])
("tinghang" ["停航"])
("tinghe" ["听喝"])
("tinghou" ["听候"])
("tinghua" ["听话"])
("tinghui" ["听会"])
("tinghuo" ["停火"])
("tingji" ["停机" "烃基"])
("tingjian" ["听见"])
("tingjiang" ["听讲"])
("tingjin" ["挺进"])
("tingju" ["挺举"])
("tingjue" ["听觉"])
("tingkan" ["停刊"])
("tingkao" ["停靠"])
("tingke" ["听课" "停课"])
("tingli" ["听力" "挺立" "葶苈"])
("tingling" ["停灵"])
("tingliu" ["停留"])
("tingming" ["听命"])
("tingpai" ["停牌"])
("tingping" ["听凭"])
("tingqiziran" ["听其自然"])
("tingqu" ["听取"])
("tingren" ["听任"])
("tingshen" ["庭审" "挺身" "听审"])
("tingshenerchu" ["挺身而出"])
("tingshenjing" ["听神经"])
("tingshi" ["停食" "厅事" "挺尸" "听事"])
("tingshou" ["停手"])
("tingsong" ["听讼"])
("tingtang" ["厅堂"])
("tingtianyouming" ["听天由命"])
("tingting" ["婷婷" "亭亭"])
("tingtingyuli" ["亭亭玉立"])
("tingtong" ["听筒"])
("tingtuo" ["停妥"])
("tingweijueyi" ["听微决疑"])
("tingwen" ["听闻"])
("tingwu" ["亭午"])
("tingxi" ["停息"])
("tingxie" ["停歇" "听写"])
("tingxin" ["听信"])
("tingxiu" ["挺秀"])
("tingxue" ["停学"])
("tingye" ["停业"])
("tingyu" ["听阈"])
("tingyuan" ["庭院" "庭园"])
("tingyun" ["停匀" "亭匀"])
("tingzhan" ["停战"])
("tingzhen" ["听诊" "停诊"])
("tingzheng" ["听证" "听政"])
("tingzhenqi" ["听诊器"])
("tingzhi" ["停止" "停滞" "停职"])
("tingzhirenzhi" ["听之任之"])
("tingzhong" ["听众"])
("tingzhuang" ["听装"])
("tingzi" ["亭子" "听子"])
("tingzijian" ["亭子间"])
("tinian" ["体念"])
("tipang" ["蹄髈"])
("tipen" ["嚏喷"])
("tipiqiu" ["踢皮球"])
("tipo" ["体魄"])
("tiqi" ["提起"])
("tiqian" ["提前" "题签"])
("tiqiang" ["体腔"])
("tiqie" ["提挈"])
("tiqin" ["提琴" "提亲"])
("tiqing" ["提请"])
("tiqu" ["提取"])
("tishen" ["替身" "提神" "提审"])
("tisheng" ["提升"])
("tishi" ["提示" "体式"])
("tisigui" ["替死鬼"])
("tisipangtuo" ["涕泗滂沱"])
("tisu" ["提速"])
("titai" ["体态"])
("titan" ["体坛"])
("titang" ["倜傥"])
("titangbuji" ["倜傥不羁"])
("titawu" ["踢踏舞"])
("titeng" ["踢腾"])
("titian" ["梯田"])
("titie" ["体贴"])
("titieruwei" ["体贴入微"])
("titong" ["体统"])
("titou" ["剔透" "剃头"])
("tiu" ["焞"])
("tiwaixunhuan" ["体外循环"])
("tiwei" ["体味" "体位"])
("tiwen" ["提问" "体温"])
("tiwenji" ["体温计"])
("tiwuwanfu" ["体无完肤"])
("tixi" ["体系" "体惜"])
("tixian" ["体现" "提现"])
("tixiang" ["提箱"])
("tixiaojiefei" ["啼笑皆非"])
("tixie" ["题写" "提携"])
("tixindiaodan" ["提心吊胆"])
("tixing" ["提醒" "体型" "体形" "梯形"])
("tixu" ["体恤"])
("tixuan" ["提选"])
("tixun" ["提讯"])
("tixunhuan" ["体循环"])
("tiyan" ["体验"])
("tiyao" ["提要"])
("tiye" ["体液"])
("tiyi" ["提议"])
("tiyu" ["体育"])
("tiyuchang" ["体育场"])
("tiyuguan" ["体育馆"])
("tiyuyundong" ["体育运动"])
("tizao" ["提早"])
("tizhen" ["体针"])
("tizheng" ["体征"])
("tizhi" ["体制" "体质" "题旨" "提制"])
("tizhong" ["体重"])
("tizi" ["梯子" "题字" "提子" "蹄子" "屉子"])
("tizuiyang" ["替罪羊"])
("tol" ["乭"])
("ton" ["獤"])
("tong" ["同" "通" "痛" "铜" "桶" "筒" "捅" "统" "童" "彤" "桐" "瞳" "恫" "侗" "酮" "潼" "茼" "仝" "砼" "峒" "恸" "佟" "嗵" "垌" "僮" "恿" "洞" "硐" "艟" "重" "偅" "劏" "勭" "哃" "囲" "峂" "峝" "庝" "慟" "憅" "晍" "曈" "朣" "樋" "橦" "氃" "浵" "湩" "炵" "烔" "熥" "燑" "爞" "犝" "狪" "獞" "痌" "眮" "硧" "秱" "穜" "筩" "粡" "絧" "統" "綂" "膧" "蓪" "蚒" "蜼" "蟲" "衕" "詷" "赨" "鉖" "鉵" "銅" "餇" "鮦" "鲖"])
("tonganfan" ["同案犯"])
("tongban" ["同伴" "铜板" "同班" "铜版"])
("tongbanhua" ["铜版画"])
("tongbao" ["通报" "同胞"])
("tongbei" ["同辈"])
("tongbi" ["铜币"])
("tongbian" ["童便"])
("tongbing" ["通病"])
("tongbingxianglian" ["同病相怜"])
("tongbu" ["同步"])
("tongbuyusheng" ["痛不欲生"])
("tongcai" ["通才"])
("tongcang" ["统舱"])
("tongchai" ["同侪"])
("tongchang" ["通常" "通畅"])
("tongche" ["通车" "通彻"])
("tongcheng" ["统称" "通称" "通诚"])
("tongchi" ["痛斥"])
("tongchou" ["统筹"])
("tongchoudikai" ["同仇敌忾"])
("tongchoujiangu" ["统筹兼顾"])
("tongchu" ["痛楚" "痛处"])
("tongchuang" ["同窗"])
("tongchuangyimeng" ["同床异梦"])
("tongda" ["通达" "痛打"])
("tongdao" ["通道" "同道" "痛悼"])
("tongdeng" ["同等"])
("tongdengxueli" ["同等学力"])
("tongdi" ["通敌"])
("tongdian" ["通电"])
("tongdiao" ["同调"])
("tongdie" ["通牒"])
("tongdingsitong" ["痛定思痛"])
("tongdu" ["通读"])
("tongdudayi" ["通都大邑"])
("tongexiangji" ["同恶相济"])
("tongexiangqiu" ["同恶相求"])
("tongfang" ["同房"])
("tongfen" ["通分"])
("tongfeng" ["通风"])
("tongfengbaoxin" ["通风报信"])
("tonggaiqianfei" ["痛改前非"])
("tonggan" ["同感" "痛感"])
("tonggangongku" ["同甘共苦"])
("tonggao" ["通告"])
("tonggeng" ["同庚"])
("tonggong" ["童工" "通共" "统共"])
("tonggongtongchou" ["同工同酬"])
("tonggongyiqu" ["同工异曲"])
("tonggou" ["统购"])
("tonggu" ["铜鼓"])
("tongguan" ["通关" "统管" "通观"])
("tongguiyujin" ["同归于尽"])
("tongguo" ["通过"])
("tonggusi" ["通古斯"])
("tonghang" ["同行" "通航"])
("tonghao" ["同好" "茼蒿" "通好"])
("tonghe" ["统合"])
("tonghen" ["痛恨"])
("tonghong" ["通红"])
("tonghua" ["通话" "童话" "同化"])
("tonghuazhengce" ["同化政策"])
("tonghuazuoyong" ["同化作用"])
("tonghui" ["痛悔"])
("tonghun" ["通婚"])
("tonghuo" ["同伙" "通货" "统货" "铜活"])
("tonghuojinsuo" ["通货紧缩"])
("tonghuopengzhang" ["通货膨胀"])
("tongji" ["统计" "通缉" "痛击"])
("tongjia" ["通家" "通假"])
("tongjian" ["通奸"])
("tongjiang" ["铜匠"])
("tongjie" ["通解"])
("tongjing" ["痛经" "通经"])
("tongjintiegu" ["铜筋铁骨"])
("tongjixue" ["统计学"])
("tongju" ["同居"])
("tongjue" ["痛觉"])
("tongkao" ["统考"])
("tongkong" ["瞳孔"])
("tongku" ["痛苦" "痛哭" "筒裤"])
("tongkuai" ["痛快"])
("tongkuailinli" ["痛快淋漓"])
("tongkuliuti" ["痛哭流涕"])
("tonglan" ["通栏"])
("tonglei" ["同类"])
("tongli" ["通力" "通例"])
("tonglian" ["通联" "通连"])
("tongliang" ["通亮"])
("tongliao" ["同僚"])
("tongling" ["统领" "同龄" "通令"])
("tongliuhewu" ["同流合污"])
("tonglouzi" ["捅娄子"])
("tonglu" ["通路" "同路"])
("tonglun" ["通论"])
("tongluren" ["同路人"])
("tongluzi" ["通路子"])
("tonglv" ["铜绿"])
("tongmafengwo" ["捅马蜂窝"])
("tongmen" ["同门"])
("tongmeng" ["同盟" "童蒙"])
("tongmengguo" ["同盟国"])
("tongmenghui" ["同盟会"])
("tongmengjun" ["同盟军"])
("tongming" ["同名" "通明" "通名"])
("tongmou" ["同谋"])
("tongmu" ["铜模"])
("tongnian" ["同年" "童年" "通年"])
("tongpai" ["铜牌"])
("tongpan" ["通盘"])
("tongpiao" ["通票"])
("tongpu" ["通铺" "童仆"])
("tongqi" ["同期" "通气"])
("tongqian" ["铜钱"])
("tongqiangtiebi" ["铜墙铁壁"])
("tongqiao" ["通窍"])
("tongqie" ["痛切"])
("tongqing" ["同情"])
("tongqingdali" ["通情达理"])
("tongqishidai" ["铜器时代"])
("tongqu" ["通衢"])
("tongquandabian" ["通权达变"])
("tongqun" ["筒裙"])
("tongren" ["同仁" "同人" "通人" "瞳仁" "瞳人"])
("tongrieryu" ["同日而语"])
("tongrong" ["通融"])
("tongshan" ["童山"])
("tongshang" ["同上" "通商"])
("tongshe" ["统摄"])
("tongshen" ["通身"])
("tongsheng" ["童声" "童生"])
("tongshengxiangyingtongqixiangqiu" ["同声相应，同气相求"])
("tongshi" ["同时" "同事" "通史" "通事" "通式"])
("tongshicaoge" ["同室操戈"])
("tongshu" ["统属" "通书"])
("tongshuai" ["统帅" "统率"])
("tongshun" ["通顺"])
("tongsouwuqi" ["童叟无欺"])
("tongsu" ["通俗"])
("tongsugequ" ["通俗歌曲"])
("tongsui" ["同岁"])
("tongsuo" ["通缩"])
("tongti" ["通体"])
("tongtian" ["通天"])
("tongtiao" ["通条"])
("tongtong" ["统统" "通通" "通同" "通统" "曈曈"])
("tongtu" ["通途"])
("tongtuo" ["通脱"])
("tongwa" ["筒瓦"])
("tongweisu" ["同位素"])
("tongwu" ["痛恶"])
("tongxi" ["痛惜" "同喜"])
("tongxia" ["统辖"])
("tongxiang" ["同乡"])
("tongxiao" ["通宵" "通晓" "统销"])
("tongxiaodadan" ["通宵达旦"])
("tongxin" ["通信" "同心" "痛心" "童心"])
("tongxinbing" ["通信兵"])
("tongxinfen" ["通心粉"])
("tongxing" ["同行" "通行" "同性" "同姓" "童星"])
("tongxinglian" ["同性恋"])
("tongxingzheng" ["通行证"])
("tongxinheli" ["同心合力"])
("tongxinjishou" ["痛心疾首"])
("tongxintongde" ["同心同德"])
("tongxinweixing" ["通信卫星"])
("tongxinxieli" ["同心协力"])
("tongxinyuan" ["通信员"])
("tongxiu" ["铜臭" "铜锈" "通宿"])
("tongxue" ["同学"])
("tongxun" ["通讯"])
("tongxunshe" ["通讯社"])
("tongxunwang" ["通讯网"])
("tongxunyuan" ["通讯员"])
("tongyang" ["同样" "痛痒"])
("tongyangxi" ["童养媳"])
("tongyangxiangguan" ["痛痒相关"])
("tongyanhefa" ["童颜鹤发"])
("tongyanwuji" ["童言无忌"])
("tongyao" ["童谣"])
("tongye" ["同业" "通夜"])
("tongyegonghui" ["同业公会"])
("tongyi" ["统一" "同意" "同一" "通译"])
("tongyici" ["同义词"])
("tongyilv" ["同一律"])
("tongyinci" ["同音词"])
("tongyiti" ["统一体"])
("tongyizhanxian" ["统一战线"])
("tongyong" ["通用"])
("tongyou" ["通邮" "桐油"])
("tongyuan" ["铜元" "铜圆"])
("tongyun" ["彤云"])
("tongze" ["通则"])
("tongzhan" ["统战"])
("tongzhang" ["通胀"])
("tongzhen" ["童真" "童贞"])
("tongzhi" ["通知" "同志" "统治" "同治" "统制"])
("tongzhijieji" ["统治阶级"])
("tongzhougongji" ["同舟共济"])
("tongzhuang" ["童装"])
("tongzi" ["童子" "筒子"])
("tongzier" ["铜子儿"])
("tongziji" ["童子鸡"])
("tongzilou" ["筒子楼"])
("tongzong" ["同宗"])
("tou" ["头" "偷" "透" "投" "钭" "骰" "亠" "愉" "绣" "谕" "谙" "逗" "偸" "埱" "妵" "婾" "媮" "敨" "斢" "殕" "紏" "綉" "緰" "蘣" "褕" "諭" "諳" "鋀" "鍮" "頭" "飳" "黈"])
("touan" ["投案" "偷安"])
("toubao" ["投保"])
("touben" ["投奔"])
("toubianduanliu" ["投鞭断流"])
("toubiao" ["投标"])
("toubichaihu" ["投畀豺虎"])
("toubicongrong" ["投笔从戎"])
("touchan" ["投产"])
("touche" ["透彻"])
("toucheng" ["投诚"])
("touchou" ["头筹"])
("toucun" ["头寸"])
("toudan" ["投弹"])
("toudao" ["偷盗"])
("toudeng" ["头等"])
("toudi" ["投递" "投敌" "透底"])
("toudiao" ["透雕"])
("touding" ["头顶" "透顶"])
("toudiyuan" ["投递员"])
("toudu" ["偷渡"])
("toufa" ["头发"])
("toufang" ["投放"])
("toufeng" ["透风"])
("toufu" ["头伏"])
("tougao" ["投稿"])
("tougong" ["投工"])
("tougongjianliao" ["偷工减料"])
("tougu" ["头骨"])
("touhan" ["透汗"])
("touhao" ["头号"])
("touhe" ["投合"])
("touhejing" ["透河井"])
("touhu" ["投壶"])
("touhuan" ["投缳"])
("touji" ["投机"])
("toujia" ["头家"])
("toujiao" ["头角"])
("toujidaoba" ["投机倒把"])
("toujimogou" ["偷鸡摸狗"])
("toujin" ["头巾"])
("toujing" ["头颈" "透镜"])
("toujingxiashi" ["投井下石"])
("toujiquqiao" ["投机取巧"])
("toujun" ["投军"])
("toukao" ["投靠" "投考"])
("toukong" ["偷空"])
("toukui" ["头盔"])
("toulan" ["投篮" "偷懒"])
("touli" ["头里"])
("toulian" ["头脸"])
("touliang" ["透亮"])
("toulianghuanzhu" ["偷梁换柱"])
("touliao" ["投料"])
("touling" ["头领"])
("toulou" ["透漏"])
("toulu" ["透露" "头颅" "头路"])
("touma" ["头马"])
("toumian" ["头面"])
("toumianrenwu" ["头面人物"])
("touming" ["透明"])
("toumingdu" ["透明度"])
("toumo" ["偷摸"])
("toumu" ["头目"])
("tounan" ["头难"])
("tounao" ["头脑"])
("tounian" ["头年"])
("toupai" ["投拍" "头牌"])
("toupi" ["头皮" "透辟"])
("toupiao" ["投票"])
("toupoxueliu" ["头破血流"])
("touqi" ["透气" "投契"])
("touqian" ["头前" "头钱"])
("touqiang" ["投枪"])
("touqiao" ["偷巧"])
("touqie" ["偷窃"])
("touqin" ["投亲"])
("touqing" ["偷情"])
("touqisuohao" ["投其所好"])
("touren" ["头人"])
("touru" ["投入"])
("toushe" ["投射"])
("toushen" ["投身"])
("tousheng" ["头生" "偷生" "投生" "头绳"])
("toushi" ["透视" "头饰" "投师"])
("toushitu" ["透视图"])
("toushiwenlu" ["投石问路"])
("toushou" ["偷手"])
("toushui" ["偷税"])
("toushujiqi" ["投鼠忌器"])
("tousu" ["投诉" "投宿"])
("toutai" ["投胎"])
("toutao" ["头套"])
("toutaobaoli" ["投桃报李"])
("touteng" ["头疼"])
("toutengnaore" ["头疼脑热"])
("toutian" ["头天"])
("toutianhuanri" ["偷天换日"])
("toutong" ["头痛"])
("toutongyitoujiaotongyijiao" ["头痛医头，脚痛医脚"])
("toutou" ["偷偷"])
("toutouer" ["头头儿"])
("toutoumomo" ["偷偷摸摸"])
("toutoushidao" ["头头是道"])
("toutuo" ["头陀"])
("touxi" ["透析" "偷袭"])
("touxian" ["头衔" "偷闲" "头先"])
("touxiang" ["头像" "投向" "投降"])
("touxiao" ["投效"])
("touxiongbu" ["头胸部"])
("touxu" ["头绪"])
("touyan" ["偷眼" "头雁"])
("touyang" ["头羊"])
("touyao" ["投药"])
("touyi" ["投医"])
("touying" ["投影" "投映" "偷营"])
("touyou" ["头油"])
("touyu" ["透雨"])
("touyuan" ["投缘"])
("touzhi" ["透支" "投掷"])
("touzhongjiaoqing" ["头重脚轻"])
("touzhu" ["投注"])
("touzi" ["投资" "头子" "骰子"])
("touzijijin" ["投资基金"])
("touzui" ["偷嘴"])
("tu" ["土" "图" "兔" "涂" "吐" "秃" "突" "徒" "凸" "途" "屠" "酴" "荼" "钍" "菟" "堍" "余" "杜" "跌" "兎" "凃" "唋" "啚" "図" "圖" "圗" "圡" "堗" "塗" "墿" "宊" "峹" "嵞" "嶀" "庩" "廜" "怢" "悇" "捈" "捸" "揬" "摕" "斁" "梌" "檡" "汢" "涋" "湥" "潳" "瑹" "痜" "瘏" "禿" "稌" "筡" "腞" "腯" "莵" "葖" "蒤" "趃" "跿" "迌" "釷" "鈯" "鋀" "鋵" "鍎" "馟" "駼" "鵌" "鵚" "鵵" "鶟" "鷋" "鷵" "鼵"])
("tuan" ["团" "湍" "疃" "抟" "彖" "敦" "税" "鹑" "剬" "剸" "団" "圕" "團" "塼" "墥" "嫥" "專" "慱" "摶" "槫" "檲" "湪" "漙" "煓" "猯" "畽" "磚" "稅" "篿" "糰" "蓴" "褍" "褖" "貒" "鏄" "鱄" "鶉" "鷒" "鷻" "图案"])
("tuanbai" ["团拜"])
("tuanci" ["彖辞"])
("tuanding" ["团丁"])
("tuandui" ["团队"])
("tuanduijingshen" ["团队精神"])
("tuanfen" ["团粉"])
("tuanhuo" ["团伙"])
("tuanji" ["湍急"])
("tuanjie" ["团结"])
("tuanju" ["团聚"])
("tuanli" ["团粒"])
("tuanlian" ["团练"])
("tuanliu" ["湍流"])
("tuanqi" ["团脐"])
("tuanshan" ["团扇"])
("tuanti" ["团体"])
("tuanticao" ["团体操"])
("tuantuan" ["团团"])
("tuantuanzhuan" ["团团转"])
("tuanyin" ["团音"])
("tuanyu" ["团鱼"])
("tuanyuan" ["团员" "团圆"])
("tuanyuanjie" ["团圆节"])
("tuanzi" ["团子"])
("tuban" ["图版" "图板" "凸版"])
("tubang" ["土邦"])
("tubanzhi" ["凸版纸"])
("tubaozi" ["土包子"])
("tubengwajie" ["土崩瓦解"])
("tubi" ["秃笔"])
("tubian" ["突变"])
("tubiao" ["图表"])
("tubie" ["土鳖"])
("tubu" ["徒步" "土布"])
("tucaihaiming" ["图财害命"])
("tuchan" ["土产"])
("tuchen" ["图谶"])
("tucheng" ["屠城" "途程"])
("tuchu" ["突出"])
("tuchuang" ["秃疮"])
("tuchun" ["兔唇"])
("tuci" ["途次"])
("tucui" ["吐翠"])
("tudao" ["屠刀"])
("tudi" ["土地" "徒弟"])
("tudigaige" ["土地改革"])
("tuding" ["秃顶" "图钉"])
("tudou" ["土豆"])
("tudu" ["荼毒"])
("tuerye" ["兔儿爷"])
("tufa" ["土法"])
("tufan" ["吐蕃"])
("tufang" ["土方"])
("tufei" ["土匪" "土肥"])
("tufeimengjin" ["突飞猛进"])
("tufu" ["屠夫"])
("tugai" ["涂改" "土改"])
("tugangrurou" ["吐刚茹柔"])
("tugeng" ["土埂"])
("tugong" ["徒工"])
("tugun" ["土棍"])
("tugunaxin" ["吐故纳新"])
("tuhao" ["土豪" "兔毫"])
("tuhu" ["屠户"])
("tuhua" ["图画" "土话"])
("tuhuang" ["土黄"])
("tuhuangdi" ["土皇帝"])
("tuhuawenzi" ["图画文字"])
("tuhuo" ["土货"])
("tui" ["腿" "推" "退" "褪" "颓" "蜕" "煺" "忒" "弟" "税" "脱" "追" "馈" "侻" "俀" "僓" "啍" "墤" "娧" "尵" "弚" "怢" "橔" "稅" "穨" "聉" "脫" "脮" "蓷" "藬" "蘈" "蛻" "謉" "讉" "蹆" "蹪" "隤" "頹" "頺" "頽" "饋" "駾" "騩" "骽" "魋"])
("tuibai" ["颓败"])
("tuibensuyuan" ["推本溯源"])
("tuibi" ["退避"])
("tuibian" ["蜕变"])
("tuibing" ["退兵"])
("tuibisanshe" ["退避三舍"])
("tuibozhulan" ["推波助澜"])
("tuibu" ["退步"])
("tuice" ["推测"])
("tuichang" ["退场"])
("tuichao" ["退潮"])
("tuichenchuxin" ["推陈出新"])
("tuichengxiangjian" ["推诚相见"])
("tuichi" ["推迟"])
("tuichong" ["推崇"])
("tuichu" ["退出"])
("tuici" ["推辞" "退磁"])
("tuidai" ["推戴" "腿带"])
("tuidao" ["推倒" "推导"])
("tuidian" ["退佃"])
("tuiding" ["推定"])
("tuidong" ["推动"])
("tuiduan" ["推断"])
("tuiduo" ["推度"])
("tuiduzi" ["腿肚子"])
("tuierguangzhi" ["推而广之"])
("tuifan" ["推翻"])
("tuifei" ["颓废"])
("tuifeng" ["颓风"])
("tuifu" ["推服"])
("tuigeng" ["退耕"])
("tuiguang" ["推广"])
("tuihua" ["退化" "蜕化"])
("tuihuan" ["退换" "退还"])
("tuihui" ["退回"])
("tuihun" ["退婚"])
("tuihuo" ["退火" "退伙"])
("tuiji" ["推及"])
("tuijian" ["推荐" "推见"])
("tuijiao" ["腿脚"])
("tuijie" ["推介"])
("tuijijiren" ["推己及人"])
("tuijin" ["推进"])
("tuijinsongbao" ["推襟送抱"])
("tuijiu" ["推究"])
("tuiju" ["推举"])
("tuili" ["推理" "推力"])
("tuilu" ["退路"])
("tuilun" ["推论"])
("tuimi" ["颓靡"])
("tuina" ["推拿"])
("tuipei" ["退赔"])
("tuipi" ["蜕皮"])
("tuipiao" ["退票"])
("tuiqiao" ["推敲"])
("tuiqin" ["退亲"])
("tuiqiu" ["推求"])
("tuique" ["退却" "推却"])
("tuiran" ["颓然"])
("tuirang" ["退让" "推让"])
("tuisang" ["颓丧"])
("tuisanzusi" ["推三阻四"])
("tuishai" ["褪色" "退色"])
("tuishao" ["退烧"])
("tuishi" ["颓势" "推事"])
("tuishou" ["退守"])
("tuishui" ["退税"])
("tuisuan" ["推算"])
("tuisuo" ["退缩"])
("tuitang" ["颓唐"])
("tuitaozuolang" ["推涛作浪"])
("tuiting" ["退庭"])
("tuitou" ["推头"])
("tuituji" ["推土机"])
("tuituo" ["推托" "推脱"])
("tuiwei" ["退位" "推委"])
("tuiwen" ["推问"])
("tuiwu" ["退伍"])
("tuixi" ["退席"])
("tuixiang" ["推想"])
("tuixiao" ["推销"])
("tuixie" ["推卸" "推谢"])
("tuixing" ["推行" "退行"])
("tuixinzhifu" ["推心置腹"])
("tuixiu" ["退休"])
("tuixu" ["推许"])
("tuixuan" ["推选"])
("tuixue" ["退学"])
("tuiya" ["退押"])
("tuiyan" ["推演" "推延"])
("tuiyi" ["退役" "推移"])
("tuiyin" ["退隐"])
("tuizhan" ["推展"])
("tuizhi" ["退职" "推知"])
("tuizhong" ["推重"])
("tuizi" ["腿子" "推子"])
("tuizou" ["退走"])
("tuji" ["突击" "图籍" "图记" "土籍"])
("tujian" ["图鉴"])
("tujiazu" ["土家族"])
("tujie" ["图解"])
("tujin" ["突进"])
("tujing" ["途径" "图景"])
("tujiu" ["秃鹫"])
("tujue" ["突厥"])
("tukou" ["吐口"])
("tulao" ["徒劳"])
("tulaowugong" ["徒劳无功"])
("tuli" ["图例"])
("tuliao" ["涂料"])
("tulu" ["吐露" "屠戮" "秃噜"])
("tulun" ["凸轮"])
("tumianjing" ["凸面镜"])
("tumo" ["涂抹" "吐沫"])
("tumou" ["图谋"])
("tumoubugui" ["图谋不轨"])
("tumu" ["土木"])
("tumugongcheng" ["土木工程"])
("tun" ["吞" "屯" "褪" "臀" "囤" "氽" "饨" "豚" "暾" "吨" "吴" "沌" "炖" "窀" "纯" "肫" "逐" "呑" "啍" "噋" "坉" "庉" "忳" "憞" "旽" "朜" "汭" "涒" "焞" "燉" "畽" "純" "膯" "臋" "芚" "蜳" "豘" "軘" "錪" "霕" "飩" "魨" "鲀" "黗"])
("tunbing" ["吞并" "屯兵"])
("tuniu" ["土牛"])
("tunji" ["囤积" "屯集"])
("tunjian" ["臀尖"])
("tunjijuqi" ["囤积居奇"])
("tunjin" ["吞金"])
("tunju" ["囤聚" "屯聚"])
("tunken" ["屯垦"])
("tunluo" ["屯落"])
("tunmie" ["吞灭"])
("tunmo" ["吞没"])
("tunqi" ["臀鳍"])
("tunqu" ["褪去"])
("tunsheng" ["吞声"])
("tunshi" ["吞噬" "吞食"])
("tunshou" ["屯守"])
("tuntian" ["屯田"])
("tuntu" ["吞吐"])
("tuntuntutu" ["吞吞吐吐"])
("tunyan" ["吞咽"])
("tunzha" ["屯扎"])
("tunzi" ["屯子"])
("tuo" ["拖" "脱" "托" "妥" "驮" "拓" "驼" "椭" "唾" "鸵" "陀" "魄" "橐" "柝" "跎" "乇" "坨" "佗" "庹" "酡" "柁" "鼍" "沱" "箨" "砣" "他" "它" "惰" "池" "税" "舄" "蛇" "说" "迤" "铊" "隋" "仛" "侂" "侻" "咃" "啴" "嘽" "堶" "媠" "嫷" "岮" "彵" "扡" "拕" "挩" "捝" "撱" "杔" "杝" "棁" "楕" "槖" "橢" "毤" "毻" "汑" "沰" "涶" "牠" "狏" "砤" "碢" "磚" "稅" "籜" "紽" "脫" "舃" "莌" "萚" "蘀" "蟺" "袉" "袘" "袥" "訑" "託" "詑" "說" "説" "讬" "跅" "踻" "軃" "迆" "迱" "鉈" "鋖" "阤" "陁" "飥" "饦" "馱" "馲" "駄" "駝" "駞" "騨" "驒" "驝" "魠" "鮀" "鰖" "鱓" "鴕" "鵎" "鼉" "鼧"])
("tuoba" ["拖把" "脱靶"])
("tuoban" ["脱班"])
("tuobei" ["驼背"])
("tuobi" ["托庇"])
("tuobing" ["托病"])
("tuobo" ["拖驳"])
("tuobu" ["拖布"])
("tuocha" ["沱茶"])
("tuochan" ["脱产"])
("tuoche" ["拖车"])
("tuochuan" ["拖船"])
("tuoci" ["托词" "托辞"])
("tuodai" ["拖带"])
("tuodang" ["妥当" "脱档" "拖宕"])
("tuodou" ["拖斗"])
("tuoer" ["托儿"])
("tuoersuo" ["托儿所"])
("tuofa" ["脱发"])
("tuofeng" ["驼峰"])
("tuofu" ["托福" "托付"])
("tuogang" ["脱岗" "脱肛"])
("tuogao" ["脱稿"])
("tuogou" ["脱钩"])
("tuogu" ["托孤" "托故"])
("tuoguan" ["托管"])
("tuoguandi" ["托管地"])
("tuogui" ["脱轨"])
("tuohoutui" ["拖后腿"])
("tuohuang" ["拓荒"])
("tuohuo" ["脱货"])
("tuoji" ["托疾"])
("tuojiao" ["脱胶" "驮轿"])
("tuojie" ["脱节"])
("tuojiu" ["脱臼"])
("tuokou" ["脱口"])
("tuokouerchu" ["脱口而出"])
("tuokuan" ["拓宽"])
("tuokun" ["脱困"])
("tuola" ["拖拉"])
("tuolaji" ["拖拉机"])
("tuolaosuo" ["托老所"])
("tuolasi" ["托拉斯"])
("tuolei" ["拖累"])
("tuoli" ["脱离" "脱粒"])
("tuoling" ["驼铃"])
("tuolou" ["脱漏"])
("tuolu" ["驼鹿"])
("tuolue" ["脱略"])
("tuolun" ["拖轮"])
("tuoluo" ["脱落" "陀螺"])
("tuoma" ["唾骂" "驮马"])
("tuomang" ["脱盲"])
("tuomao" ["脱毛" "脱帽"])
("tuomeng" ["托梦"])
("tuomenzi" ["托门子"])
("tuomianzigan" ["唾面自干"])
("tuoming" ["托名"])
("tuomo" ["唾沫"])
("tuoniao" ["鸵鸟"])
("tuoniaozhengce" ["鸵鸟政策"])
("tuonidaishui" ["拖泥带水"])
("tuopan" ["托盘"])
("tuopi" ["脱皮" "脱坯"])
("tuopin" ["脱贫"])
("tuopo" ["脱坡"])
("tuopuxue" ["拓扑学"])
("tuoqi" ["唾弃" "脱期"])
("tuoqian" ["拖欠"])
("tuoqiang" ["拖腔"])
("tuorenqing" ["托人情"])
("tuorenxiashui" ["拖人下水"])
("tuorong" ["驼绒"])
("tuose" ["脱色" "驼色" "脱涩"])
("tuoshan" ["妥善"])
("tuoshen" ["脱身" "托身"])
("tuosheng" ["托生"])
("tuoshou" ["脱手"])
("tuoshoukede" ["唾手可得"])
("tuoshu" ["托熟"])
("tuoshui" ["脱水"])
("tuosu" ["脱俗"])
("tuota" ["拖沓"])
("tuotai" ["脱胎"])
("tuotaihuangu" ["脱胎换骨"])
("tuotang" ["拖堂"])
("tuotao" ["脱逃"])
("tuotie" ["妥帖"])
("tuotu" ["脱兔"])
("tuotuo" ["橐驼"])
("tuowang" ["拖网"])
("tuowei" ["脱位"])
("tuowu" ["脱误"])
("tuowuyanzhi" ["托物言志"])
("tuoxian" ["脱险"])
("tuoxiao" ["脱销"])
("tuoxie" ["妥协" "拖鞋" "脱卸"])
("tuoyan" ["拖延" "脱盐"])
("tuoyang" ["脱氧"])
("tuoyanghetanghesuan" ["脱氧核糖核酸"])
("tuoye" ["唾液" "拖曳"])
("tuoyexian" ["唾液腺"])
("tuoyingerchu" ["脱颖而出"])
("tuoyu" ["唾余" "脱羽"])
("tuoyuan" ["椭圆"])
("tuoyuanti" ["椭圆体"])
("tuoyun" ["托运"])
("tuozhi" ["脱脂"])
("tuozhimian" ["脱脂棉"])
("tuozi" ["坨子" "驼子" "托子" "砣子"])
("tupi" ["土坯"])
("tupian" ["图片"])
("tupiao" ["秃瓢"])
("tupo" ["突破"])
("tupu" ["图谱"])
("tuqi" ["突起" "吐气" "土气" "吐弃"])
("tuqihuluo" ["兔起鹘落"])
("tuqiongbishouxian" ["图穷匕首见"])
("tuqiongbixian" ["图穷匕见"])
("turan" ["突然" "徒然"])
("turang" ["土壤"])
("turangwuran" ["土壤污染"])
("turen" ["土人"])
("turuqilai" ["突如其来"])
("tuse" ["土色"])
("tusha" ["屠杀"])
("tushe" ["徒涉"])
("tushen" ["突审"])
("tushengtuzhang" ["土生土长"])
("tushi" ["涂饰"])
("tushifang" ["土石方"])
("tushou" ["徒手"])
("tushu" ["图书" "吐属"])
("tushuguan" ["图书馆"])
("tushuo" ["图说"])
("tusi" ["土司"])
("tusigoupeng" ["兔死狗烹"])
("tusihubei" ["兔死狐悲"])
("tusizi" ["菟丝子"])
("tusu" ["屠苏" "土俗"])
("tusui" ["吐穗"])
("tusun" ["徒孙"])
("tutan" ["涂炭"])
("tuteng" ["图腾"])
("tutou" ["秃头"])
("tutoujing" ["凸透镜"])
("tutu" ["突突"])
("tutuo" ["兔脱"])
("tutuokongyan" ["徒托空言"])
("tuwei" ["突围"])
("tuwen" ["土温"])
("tuwenbingmao" ["图文并茂"])
("tuwu" ["突兀" "土物"])
("tuxi" ["突袭" "土戏"])
("tuxian" ["凸现" "凸显" "突显" "突现"])
("tuxiang" ["图像"])
("tuxie" ["吐血" "涂写" "吐泻"])
("tuxing" ["图形" "徒刑" "土星" "土性"])
("tuxingqi" ["土腥气"])
("tuxu" ["吐絮"])
("tuya" ["涂鸦"])
("tuyang" ["图样"])
("tuyi" ["土仪"])
("tuyin" ["土音"])
("tuyouqiming" ["徒有其名"])
("tuyouxuming" ["徒有虚名"])
("tuyu" ["土语"])
("tuyuhun" ["吐谷浑"])
("tuzai" ["屠宰"])
("tuzaichang" ["屠宰场"])
("tuzaizi" ["兔崽子"])
("tuzang" ["土葬"])
("tuzhang" ["图章" "徒长"])
("tuzhengce" ["土政策"])
("tuzhi" ["图纸" "土质"])
("tuzhimofen" ["涂脂抹粉"])
("tuzhu" ["土著"])
("tuzi" ["兔子" "秃子" "吐字"])
("tuzitusun" ["徒子徒孙"])
("tuzu" ["土族"])
("uu" ["屗" "徚" "斏" "曢" "朑" "桛" "歚" "毜" "毝" "毮" "洜" "烪" "焑" "焽" "燞" "癷" "皼" "祍" "稥" "耂" "聁" "聣" "艈" "茒" "蒊" "蓞" "藔" "虲" "蝊" "袰" "贘" "躼" "辪" "鍂" "鎼" "鐢" "闧" "霻" "鶑"])
("wa" ["挖" "瓦" "蛙" "哇" "娃" "洼" "凹" "袜" "佤" "娲" "腽" "污" "鞋" "鲑" "劸" "咓" "唲" "啘" "嗗" "嗢" "姽" "媧" "屲" "帓" "徍" "搲" "攨" "汙" "汚" "溛" "漥" "瓲" "畖" "砙" "穵" "窊" "窐" "窪" "聉" "膃" "襪" "譁" "邷" "靺" "韈" "韎" "韤" "鮭" "黳" "鼃"])
("wabu" ["挖补"])
("wadang" ["瓦当"])
("wadao" ["瓦刀"])
("wadi" ["洼地"])
("wafang" ["挖方"])
("wafuleiming" ["瓦釜雷鸣"])
("wagong" ["瓦工"])
("wahui" ["瓦灰"])
("wai" ["外" "歪" "崴" "呙" "夭" "咼" "喎" "瀤" "竵" "顡"])
("waibi" ["外币"])
("waibian" ["外边"])
("waibiao" ["外表"])
("waibin" ["外宾"])
("waibu" ["外部" "外埠"])
("waicai" ["外财" "歪才"])
("waichan" ["歪缠"])
("waichang" ["外场"])
("waichao" ["外钞"])
("waichu" ["外出"])
("waichuan" ["外传"])
("waidai" ["外带"])
("waidao" ["外道" "歪道"])
("waidazhengzhao" ["歪打正着"])
("waidi" ["外地" "外敌"])
("waidian" ["外电"])
("waidiao" ["外调"])
("waier" ["外耳"])
("waierdao" ["外耳道"])
("waifan" ["外藩"])
("waifang" ["外访"])
("waifeng" ["歪风"])
("waifengxieqi" ["歪风邪气"])
("waifenmi" ["外分泌"])
("waifu" ["外敷" "外稃"])
("waigan" ["外感"])
("waigang" ["外港"])
("waigong" ["外公" "外功"])
("waiguan" ["外观"])
("waiguge" ["外骨骼"])
("waiguo" ["外国"])
("waiguoyu" ["外国语"])
("waihai" ["外海"])
("waihang" ["外行"])
("waihao" ["外号"])
("waihua" ["外话"])
("waihuan" ["外患"])
("waihui" ["外汇"])
("waihuo" ["外货" "外祸"])
("waiji" ["外籍"])
("waijia" ["外加" "外家"])
("waijian" ["外间"])
("waijiao" ["外交"])
("waijiaociling" ["外交辞令"])
("waijiaotequan" ["外交特权"])
("waijiaotuan" ["外交团"])
("waijie" ["外界"])
("waijing" ["外景"])
("waijisheng" ["外寄生"])
("waijiu" ["外舅"])
("waike" ["外科" "外客"])
("waikou" ["外寇"])
("waikuai" ["外快"])
("wailai" ["外来"])
("wailaihu" ["外来户"])
("wailaiyu" ["外来语"])
("waili" ["外力" "歪理"])
("wailiu" ["外流"])
("wailu" ["外露" "外路"])
("wailun" ["外轮"])
("waimai" ["外卖"])
("waimao" ["外贸" "外貌"])
("waimenxiedao" ["歪门邪道"])
("waimian" ["外面"])
("waini" ["崴泥"])
("waipo" ["外婆"])
("waiqi" ["外戚" "外气"])
("waiqiangzhonggan" ["外强中干"])
("waiqiao" ["外侨"])
("waiqin" ["外勤"])
("waiqiniuba" ["歪七扭八"])
("waiqinneishu" ["外亲内疏"])
("waiqu" ["歪曲"])
("wairen" ["外人"])
("wairouneigang" ["外柔内刚"])
("wairouzhonggang" ["外柔中刚"])
("waishang" ["外商" "外伤"])
("waishen" ["外肾"])
("waisheng" ["外省" "外甥"])
("waishengnv" ["外甥女"])
("waishengzhiqi" ["外生殖器"])
("waishi" ["外事" "外史"])
("waishou" ["外首" "外手"])
("waishui" ["外水"])
("waisun" ["外孙"])
("waisunnv" ["外孙女"])
("waisunzi" ["外孙子"])
("waitai" ["外胎"])
("waitao" ["外套" "外逃"])
("waitou" ["外头"])
("waiwainiuniu" ["歪歪扭扭"])
("waiwei" ["外围"])
("waiwen" ["外文"])
("waiwu" ["外务" "外侮" "外屋"])
("waixian" ["外线" "外县" "外弦"])
("waixiang" ["外向" "外乡"])
("waixiangxingjingji" ["外向型经济"])
("waixiao" ["外销"])
("waixie" ["歪斜"])
("waixin" ["外心"])
("waixing" ["外形" "外姓"])
("waixu" ["外需"])
("waiyan" ["外延"])
("waiyang" ["外扬" "外洋"])
("waiyi" ["外衣" "外溢"])
("waiyin" ["外因"])
("waiyu" ["外语" "外遇" "外域"])
("waiyuan" ["外援"])
("waiyuanneifang" ["外圆内方"])
("waiyuneizhi" ["外愚内智"])
("waizai" ["外在"])
("waizhai" ["外债"])
("waizhang" ["外长"])
("waizhanshenjing" ["外展神经"])
("waizhao" ["外罩"])
("waizhi" ["外痔"])
("waizhuan" ["外传"])
("waizi" ["外资" "外子" "崴子"])
("waizu" ["外族"])
("waizufu" ["外祖父"])
("waizumu" ["外祖母"])
("wajiang" ["瓦匠"])
("wajie" ["瓦解"])
("wajiebingxiao" ["瓦解冰消"])
("wajue" ["挖掘"])
("wakongxinsi" ["挖空心思"])
("waku" ["挖苦"])
("wala" ["哇啦" "瓦剌" "哇喇"])
("walan" ["瓦蓝"])
("waleng" ["瓦楞"])
("walengzhi" ["瓦楞纸"])
("wali" ["瓦砾"])
("waliang" ["瓦亮"])
("walong" ["瓦垄"])
("wan" ["完" "万" "晚" "碗" "玩" "弯" "挽" "湾" "丸" "腕" "宛" "婉" "烷" "顽" "豌" "惋" "娩" "皖" "蔓" "莞" "脘" "蜿" "绾" "芄" "琬" "纨" "剜" "畹" "菀" "免" "关" "园" "朊" "箢" "苋" "贯" "乛" "倇" "刓" "卍" "卐" "唍" "埦" "塆" "壪" "夗" "夘" "妧" "婠" "孯" "岏" "帵" "彎" "忨" "惌" "抏" "捖" "捥" "掔" "晩" "晼" "杤" "梚" "椀" "槾" "汍" "涴" "潫" "澫" "灣" "琓" "盌" "睕" "笂" "紈" "絻" "綄" "綩" "綰" "翫" "脕" "莧" "莬" "萖" "萬" "薍" "蚖" "貦" "貫" "贃" "贎" "踠" "輐" "輓" "邜" "鄤" "鋄" "鋔" "鋺" "錽" "鍐" "鎫" "関" "闗" "關" "頑" "骩" "骪" "骫" "魭"])
("wanan" ["晚安"])
("wanaqi" ["腽肭脐"])
("wanbai" ["完败"])
("wanban" ["万般"])
("wanbao" ["晚报"])
("wanbei" ["完备" "晚辈"])
("wanbi" ["完毕"])
("wanbianbuliqizong" ["万变不离其宗"])
("wanbiguizhao" ["完璧归赵"])
("wanbo" ["湾泊"])
("wanbudeyi" ["万不得已"])
("wanchang" ["晚场"])
("wanche" ["晚车"])
("wancheng" ["完成"])
("wanchun" ["晚春"])
("wanci" ["婉辞" "婉词"])
("wandai" ["万代"])
("wandan" ["完蛋"])
("wandao" ["晚稻"])
("wandi" ["顽敌"])
("wandian" ["晚点"])
("wandou" ["豌豆"])
("wandu" ["弯度"])
("wanduan" ["万端"])
("wandun" ["顽钝"])
("wane" ["万恶"])
("waner" ["莞尔"])
("wanerbaqian" ["万儿八千"])
("wanerbuzhuan" ["玩儿不转"])
("wanerdezhuan" ["玩儿得转"])
("wanerming" ["玩儿命"])
("wanerwan" ["玩儿完"])
("wanfan" ["晚饭"])
("wanfang" ["万方"])
("wanfen" ["万分"])
("wanfu" ["万福"])
("wanfubudang" ["万夫不当"])
("wang" ["望" "忘" "王" "往" "网" "亡" "枉" "旺" "汪" "妄" "芒" "辋" "魍" "惘" "罔" "匡" "尢" "皇" "亾" "仼" "兦" "尣" "尩" "尪" "尫" "彺" "徃" "徍" "忹" "抂" "暀" "朚" "朢" "棢" "瀇" "焹" "琞" "盳" "網" "莣" "菵" "蚟" "蛧" "蝄" "誷" "輞" "迋" "迬"])
("wangao" ["完稿"])
("wangba" ["网吧" "王八"])
("wangban" ["望板"])
("wangben" ["忘本"])
("wangchang" ["往常"])
("wangchao" ["王朝"])
("wangcheng" ["妄称"])
("wangchenmoji" ["望尘莫及"])
("wangchong" ["网虫"])
("wangchu" ["王储"])
("wangchuanqiushui" ["望穿秋水"])
("wangdao" ["王道"])
("wangdian" ["网点"])
("wangdiao" ["忘掉"])
("wangdong" ["妄动"])
("wangdou" ["网兜"])
("wangduan" ["妄断"])
("wange" ["挽歌"])
("wangenfuyi" ["忘恩负义"])
("wangeng" ["顽梗"])
("wangerquebu" ["望而却步"])
("wangershengwei" ["望而生畏"])
("wangfa" ["枉法" "王法"])
("wangfan" ["往返"])
("wangfei" ["枉费"])
("wangfeichunshe" ["枉费唇舌"])
("wangfeixinji" ["枉费心机" "枉费心计"])
("wangfeng" ["望风"])
("wangfengbuying" ["望风捕影"])
("wangfengertao" ["望风而逃"])
("wangfengpimi" ["望风披靡"])
("wangfu" ["王府" "往复"])
("wanggang" ["网纲"])
("wanggong" ["王宫" "王公"])
("wanggu" ["亡故" "枉顾"])
("wangguan" ["王冠"])
("wangguo" ["王国" "亡国"])
("wangguonu" ["亡国奴"])
("wanghou" ["王后" "王侯"])
("wanghuai" ["忘怀"])
("wanghuan" ["往还"])
("wanghun" ["亡魂"])
("wanghunsangdan" ["亡魂丧胆"])
("wanghusuoyi" ["忘乎所以"])
("wangji" ["忘记" "旺季"])
("wangjia" ["枉驾"])
("wangjian" ["旺健"])
("wangjiang" ["王浆"])
("wangjin" ["网巾"])
("wangjizhengren" ["枉己正人"])
("wangkaisanmian" ["网开三面"])
("wangkaiyimian" ["网开一面"])
("wanglai" ["往来"])
("wanglan" ["网篮"])
("wangliang" ["魍魉"])
("wangling" ["亡灵"])
("wanglou" ["望楼"])
("wangloutunzhou" ["网漏吞舟"])
("wangluo" ["网络" "网罗"])
("wangluodianhua" ["网络电话"])
("wangluojingji" ["网络经济"])
("wangluojisuanji" ["网络计算机"])
("wangmeizhike" ["望梅止渴"])
("wangmen" ["望门"])
("wangmi" ["网迷"])
("wangmin" ["网民"])
("wangming" ["亡命"])
("wangmingzhitu" ["亡命之徒"])
("wangmo" ["网膜"])
("wangmuniangniang" ["王母娘娘"])
("wangnian" ["往年" "妄念" "旺年"])
("wangnianjiao" ["忘年交"])
("wangnianzhijiao" ["忘年之交"])
("wangong" ["完工"])
("wangpai" ["王牌"])
("wangqing" ["忘情"])
("wangqiu" ["网球" "妄求"])
("wangqixiangbei" ["望其项背"])
("wangqu" ["妄取"])
("wangquan" ["王权"])
("wangque" ["忘却"])
("wangran" ["枉然" "惘然"])
("wangranruoshi" ["惘然若失"])
("wangren" ["妄人"])
("wangri" ["往日" "望日"])
("wangsheng" ["旺盛"])
("wangshi" ["往事" "王室" "旺市" "旺势" "往时" "亡失"])
("wangshui" ["王水"])
("wangshuo" ["妄说"])
("wangsi" ["枉死"])
("wangsun" ["王孙"])
("wangti" ["罔替"])
("wangtu" ["妄图"])
("wangu" ["顽固" "腕骨"])
("wanguan" ["万贯"])
("wanguchangqing" ["万古长青"])
("wanguliufang" ["万古流芳"])
("wanguo" ["万国"])
("wangwang" ["往往" "汪汪"])
("wangwei" ["王位" "妄为"])
("wangwenshengyi" ["望文生义"])
("wangwenwenqie" ["望闻问切"])
("wangwo" ["忘我"])
("wangxi" ["往昔"])
("wangxiacihuang" ["妄下雌黄"])
("wangxiang" ["妄想"])
("wangxiao" ["旺销"])
("wangxing" ["忘形" "忘性"])
("wangyan" ["网眼" "妄言"])
("wangyang" ["汪洋"])
("wangyangbulao" ["亡羊补牢"])
("wangyangxingtan" ["望洋兴叹"])
("wangyanyuchuan" ["望眼欲穿"])
("wangye" ["网页" "王爷"])
("wangyou" ["网友"])
("wangyu" ["妄语"])
("wangyuanjing" ["望远镜"])
("wangyue" ["望月" "旺月"])
("wangzhan" ["网站"])
("wangzhi" ["网址"])
("wangzi" ["王子" "枉自" "网子" "望子" "汪子"])
("wangzichenglong" ["望子成龙"])
("wangzifeibo" ["妄自菲薄"])
("wangzizunda" ["妄自尊大"])
("wangzu" ["望族" "王族"])
("wanhao" ["完好"])
("wanhe" ["婉和"])
("wanhu" ["玩忽"])
("wanhuatong" ["万花筒"])
("wanhuhou" ["万户侯"])
("wanhui" ["晚会" "挽回"])
("wanhun" ["晚婚" "完婚"])
("wanhuozifen" ["玩火自焚"])
("wanhuzhishou" ["玩忽职守"])
("wanji" ["顽疾" "丸剂" "万机"])
("wanjian" ["晚间" "顽健"])
("wanjiancuanxin" ["万箭攒心"])
("wanjie" ["完结" "晚节"])
("wanjiebufu" ["万劫不复"])
("wanjin" ["晚近"])
("wanjing" ["晚景" "晚境"])
("wanjinyou" ["万金油"])
("wanjiu" ["挽救"])
("wanju" ["玩具" "婉拒" "挽具" "完聚"])
("wanjun" ["完竣"])
("wankang" ["顽抗"])
("wanku" ["纨绔" "纨袴"])
("wankuzidi" ["纨绔子弟"])
("wanlai" ["万籁"])
("wanlaijuji" ["万籁俱寂"])
("wanle" ["玩乐"])
("wanli" ["万历" "腕力" "婉丽"])
("wanlian" ["挽联"])
("wanliang" ["完粮"])
("wanliao" ["完了"])
("wanlie" ["顽劣"])
("wanlipengcheng" ["万里鹏程"])
("wanliu" ["挽留"])
("wanlu" ["弯路"])
("wanmabenteng" ["万马奔腾"])
("wanman" ["完满"])
("wanmaqiyin" ["万马齐喑"])
("wanmei" ["完美"])
("wanmeiwuque" ["完美无缺"])
("wanmin" ["万民"])
("wannan" ["万难"])
("wanneng" ["万能"])
("wannian" ["万年" "晚年"])
("wanniang" ["晚娘"])
("wannianjuhui" ["万念俱灰"])
("wannianli" ["万年历"])
("wannong" ["玩弄"])
("wanou" ["玩偶"])
("wanpi" ["顽皮"])
("wanqi" ["晚期"])
("wanqian" ["万千"])
("wanqiang" ["顽强"])
("wanqing" ["万顷"])
("wanqiu" ["晚秋"])
("wanqiuzuowu" ["晚秋作物"])
("wanqu" ["弯曲"])
("wanquan" ["完全" "万全"])
("wanquanxiaoxue" ["完全小学"])
("wanquanzhice" ["万全之策"])
("wanran" ["宛然"])
("wanren" ["完人"])
("wanrenkongxiang" ["万人空巷"])
("wanroubuchuang" ["剜肉补疮"])
("wanrouyichuang" ["剜肉医疮"])
("wanru" ["宛如"])
("wanruo" ["宛若"])
("wanshan" ["完善" "纨扇"])
("wanshang" ["晚上" "玩赏"])
("wansheng" ["完胜" "晚生"])
("wanshi" ["万事" "完事" "万世" "晚世"])
("wanshibugong" ["玩世不恭"])
("wanshidaji" ["万事大吉"])
("wanshidiantou" ["顽石点头"])
("wanshihengtong" ["万事亨通"])
("wanshijubeizhiqiandongfeng" ["万事俱备，只欠东风"])
("wanshitong" ["万事通"])
("wanshouwujiang" ["万寿无疆"])
("wanshu" ["晚熟"])
("wanshua" ["玩耍"])
("wanshuang" ["晚霜"])
("wanshui" ["完税"])
("wanshuiqianshan" ["万水千山"])
("wanshun" ["婉顺"])
("wansi" ["宛似" "万死"])
("wansibuci" ["万死不辞"])
("wansui" ["万岁"])
("wanting" ["烷烃"])
("wantong" ["顽童"])
("wanwan" ["万万" "婉娩"])
("wanwanqiang" ["碗碗腔"])
("wanwei" ["玩味"])
("wanweiwang" ["万维网"])
("wanwu" ["万物" "玩物"])
("wanwusangzhi" ["玩物丧志"])
("wanwuyishi" ["万无一失"])
("wanxi" ["惋惜"])
("wanxia" ["晚霞"])
("wanxiang" ["万象"])
("wanxianggengxin" ["万象更新"])
("wanxiao" ["玩笑" "完小"])
("wanxie" ["婉谢"])
("wanxing" ["万幸"])
("wanyan" ["蜿蜒" "婉言"])
("wanyao" ["丸药"])
("wanyi" ["万一"])
("wanyier" ["玩意儿"])
("wanyongbiao" ["万用表"])
("wanyouyinli" ["万有引力"])
("wanyu" ["晚育"])
("wanyue" ["婉约"])
("wanzao" ["晚造"])
("wanzhang" ["万丈"])
("wanzheng" ["完整" "顽症"])
("wanzhong" ["万众"])
("wanzhongyixin" ["万众一心"])
("wanzhuan" ["婉转" "宛转"])
("wanzhuang" ["万状"])
("wanzi" ["丸子" "弯子" "腕子"])
("wanziqianhong" ["万紫千红"])
("wanzu" ["腕足"])
("waqian" ["挖潜"])
("waqiangjiao" ["挖墙脚"])
("waquan" ["瓦全"])
("waroubuchuang" ["挖肉补疮"])
("wasi" ["瓦斯"])
("watao" ["袜套"])
("wate" ["瓦特"])
("watong" ["袜筒"])
("watou" ["瓦头"])
("wawa" ["娃娃" "哇哇"])
("wawaqin" ["娃娃亲"])
("wawasheng" ["娃娃生"])
("wawayu" ["娃娃鱼"])
("waxian" ["洼陷"])
("wayong" ["蛙泳"])
("wazi" ["袜子" "娃子"])
("wazu" ["佤族"])
("wei" ["为" "位" "未" "围" "喂" "胃" "微" "味" "尾" "伪" "威" "伟" "卫" "危" "违" "委" "魏" "唯" "维" "畏" "惟" "韦" "巍" "蔚" "谓" "尉" "潍" "纬" "慰" "桅" "萎" "苇" "渭" "遗" "葳" "帏" "艉" "鲔" "娓" "逶" "闱" "隈" "沩" "玮" "涠" "帷" "崴" "隗" "诿" "洧" "偎" "猥" "猬" "嵬" "軎" "韪" "炜" "煨" "圩" "薇" "痿" "倭" "哙" "囗" "堤" "岿" "有" "机" "熨" "猗" "眭" "立" "芟" "荽" "萏" "阢" "隹" "亹" "偉" "偽" "僞" "儰" "厃" "叞" "唩" "喡" "喴" "噲" "圍" "墛" "壝" "媁" "媙" "媦" "寪" "峗" "峞" "崣" "嵔" "嶶" "巋" "幃" "廆" "徫" "恑" "愄" "愇" "懀" "捤" "捼" "揋" "揻" "撝" "撱" "斖" "暐" "梶" "椲" "椳" "楲" "欈" "沇" "洈" "浘" "渨" "湋" "溈" "溦" "潙" "潿" "濊" "濰" "濻" "瀢" "為" "烓" "煀" "煒" "煟" "熭" "燰" "爲" "犚" "犩" "猚" "琟" "瑋" "璏" "瓗" "痏" "癐" "癓" "瞶" "硊" "硙" "碨" "磈" "磑" "維" "緭" "緯" "縅" "罻" "腲" "芛" "苿" "茟" "荱" "菋" "葦" "葨" "蒍" "蓶" "蔿" "薳" "藯" "蘶" "蜲" "蜹" "蜼" "蝛" "蝟" "螱" "衛" "衞" "褽" "覣" "覹" "觹" "觽" "觿" "詴" "諉" "謂" "讆" "讏" "趡" "踒" "踓" "躗" "躛" "轊" "違" "遺" "鄬" "醀" "錗" "鍏" "鍡" "鏏" "闈" "隇" "霨" "霺" "韋" "韑" "韙" "韡" "頠" "颹" "餧" "餵" "饖" "骩" "骪" "骫" "鮇" "鮠" "鮪" "鰃" "鰄" "鰖" "鳂" "鳚"])
("weiai" ["违碍"])
("weian" ["伟岸"])
("weiao" ["违拗"])
("weiba" ["尾巴"])
("weibagongcheng" ["尾巴工程"])
("weibang" ["偎傍"])
("weibei" ["违背" "魏碑"])
("weibi" ["未必" "威逼" "畏避"])
("weibian" ["未便"])
("weibiansanjue" ["韦编三绝"])
("weibiliyou" ["威逼利诱"])
("weibing" ["卫兵"])
("weibo" ["微波" "微薄" "苇箔"])
("weibolu" ["微波炉"])
("weibu" ["未卜" "围捕"])
("weibuxianzhi" ["未卜先知"])
("weibuzudao" ["微不足道"])
("weiceng" ["未曾"])
("weichang" ["未尝" "围场"])
("weichao" ["伪钞"])
("weicheng" ["围城" "危城"])
("weichengnianren" ["未成年人"])
("weichi" ["维持"])
("weici" ["微词" "微辞" "谓词"])
("weicongquque" ["为丛驱雀"])
("weicui" ["猥獕"])
("weida" ["伟大"])
("weidabudiao" ["尾大不掉"])
("weidai" ["危殆"])
("weidang" ["苇荡"])
("weidao" ["味道" "卫道"])
("weideng" ["尾灯" "桅灯"])
("weidiannao" ["微电脑"])
("weidiao" ["微雕"])
("weiding" ["桅顶"])
("weidu" ["惟独" "纬度" "危笃"])
("weidui" ["卫队"])
("weidun" ["委顿"])
("weie" ["巍峨"])
("weiebuquan" ["为恶不悛"])
("weifa" ["违法"])
("weifaluanji" ["违法乱纪"])
("weifan" ["违反" "违犯"])
("weifang" ["危房"])
("weifeizuodai" ["为非作歹"])
("weifeng" ["微风" "威风"])
("weifenglinlin" ["威风凛凛"])
("weifu" ["微服"])
("weifuburen" ["为富不仁"])
("weigan" ["桅杆"])
("weigong" ["围攻"])
("weigu" ["尾骨"])
("weiguan" ["微观" "围观" "尉官"])
("weiguanjingjixue" ["微观经济学"])
("weiguanlizi" ["微观粒子"])
("weiguanshijie" ["微观世界"])
("weigui" ["违规"])
("weiguo" ["诿过" "委过"])
("weihai" ["危害" "为害"])
("weihe" ["为何" "维和" "威吓" "违和" "威赫"])
("weihu" ["维护" "卫护"])
("weihua" ["尾花"])
("weihuan" ["为患"])
("weihufuyi" ["为虎傅翼"])
("weihunfu" ["未婚夫"])
("weihunqi" ["未婚妻"])
("weihuqiwei" ["微乎其微"])
("weihutianyi" ["为虎添翼"])
("weihuzuochang" ["为虎作伥"])
("weiji" ["危机" "违纪" "微机" "危及" "危急" "未几" "伟绩" "尾迹" "畏忌" "围击" "猬集"])
("weijian" ["围歼" "微贱"])
("weijiao" ["围剿"])
("weijie" ["慰藉"])
("weijin" ["围巾" "违禁"])
("weijing" ["味精" "未竟"])
("weiju" ["畏惧" "危局" "围聚" "危惧"])
("weijue" ["味觉" "位觉"])
("weijuebuxia" ["委决不下"])
("weijuefan" ["未决犯"])
("weijunzi" ["伪君子"])
("weikang" ["违抗"])
("weikehoufei" ["未可厚非"])
("weiken" ["围垦"])
("weikong" ["惟恐"])
("weikou" ["胃口"])
("weikuan" ["尾款"])
("weikun" ["围困"])
("weilai" ["未来"])
("weilan" ["蔚蓝"])
("weilao" ["慰劳"])
("weilaoxianshuai" ["未老先衰"])
("weilate" ["卫拉特"])
("weile" ["为了"])
("weilei" ["味蕾"])
("weili" ["威力" "微利" "微粒" "为力" "违例" "伟力"])
("weiliangyuansu" ["微量元素"])
("weiliao" ["未了"])
("weilie" ["伪劣" "围猎" "猥劣"])
("weilishitu" ["唯利是图" "惟利是图"])
("weilong" ["围拢"])
("weilou" ["危楼"])
("weilun" ["维纶" "伟论"])
("weiluo" ["萎落"])
("weiman" ["帷幔"])
("weimang" ["微茫"])
("weimi" ["萎靡" "委靡"])
("weimian" ["未免" "卫冕" "慰勉"])
("weimianbu" ["维棉布"])
("weimiao" ["微妙"])
("weimiaoweixiao" ["惟妙惟肖"])
("weiming" ["威名"])
("weimingshicong" ["唯命是从"])
("weimingshiting" ["惟命是听"])
("weiminqingming" ["为民请命"])
("weimo" ["微末"])
("weimu" ["帷幕"])
("weinan" ["为难" "危难" "畏难"])
("weineng" ["位能"])
("weinengmiansu" ["未能免俗"])
("weinian" ["萎蔫"])
("weipai" ["委派"])
("weipei" ["委培"])
("weiping" ["围屏"])
("weipo" ["威迫"])
("weiqi" ["为期" "围棋" "尾气" "惟其" "尾鳍" "蔚起"])
("weiqian" ["尾欠"])
("weiqiang" ["围墙" "桅樯"])
("weiqie" ["畏怯"])
("weiqu" ["委屈" "委曲"])
("weiquan" ["维权" "威权"])
("weique" ["魏阙"])
("weiqun" ["围裙"])
("weiquqiuquan" ["委曲求全"])
("weiran" ["未然" "巍然" "蔚然"])
("weiranchengfeng" ["蔚然成风"])
("weiranyili" ["巍然屹立"])
("weirao" ["围绕"])
("weiren" ["为人" "伟人" "委任"])
("weirenshibiao" ["为人师表"])
("weirenzuojia" ["为人作嫁"])
("weirui" ["葳蕤"])
("weiruleiluan" ["危如累卵"])
("weiruo" ["微弱"])
("weiruoleiluan" ["危若累卵"])
("weiruozhaolu" ["危若朝露"])
("weisha" ["纬纱"])
("weishan" ["伪善"])
("weishe" ["威慑"])
("weishen" ["委身"])
("weisheng" ["卫生" "为生" "尾声"])
("weishengdai" ["卫生带"])
("weishengjian" ["卫生间"])
("weishengqiu" ["卫生球"])
("weishengshebei" ["卫生设备"])
("weishengsu" ["维生素"])
("weishengwu" ["微生物"])
("weishengyi" ["卫生衣"])
("weishengyuan" ["卫生员"])
("weishengzhi" ["卫生纸"])
("weishenme" ["为什么"])
("weishi" ["卫视" "卫士" "为时" "委实" "喂食" "威势" "未始" "未时"])
("weishiji" ["威士忌"])
("weishou" ["为首"])
("weishouweiwei" ["畏首畏尾"])
("weishu" ["为数" "尾数" "卫戍" "伪书" "纬书"])
("weisuan" ["胃酸"])
("weisui" ["未遂" "尾随"])
("weisuo" ["萎缩" "畏缩" "微缩" "猥琐" "委琐"])
("weisuobuqian" ["畏缩不前"])
("weisuoyuwei" ["为所欲为"])
("weitaming" ["维他命"])
("weitang" ["苇塘"])
("weitian" ["圩田"])
("weitiao" ["微调"])
("weitongjiaola" ["味同嚼蜡"])
("weitongjilei" ["味同鸡肋"])
("weitu" ["畏途"])
("weituo" ["委托" "伪托"])
("weiwan" ["委婉" "委宛"])
("weiwang" ["威望" "危亡"])
("weiwangren" ["未亡人"])
("weiwei" ["微微" "娓娓" "巍巍" "亹亹"])
("weiweidaguan" ["蔚为大观"])
("weiweidaolai" ["娓娓道来"])
("weiweidongting" ["娓娓动听"])
("weiweiertan" ["娓娓而谈"])
("weiweijiuzhao" ["围魏救赵"])
("weiweinuonuo" ["唯唯诺诺"])
("weiwen" ["慰问"])
("weiwo" ["帷幄"])
("weiwoduzun" ["唯我独尊" "惟我独尊"])
("weiwu" ["威武" "为伍" "违误" "违忤"])
("weiwubianzhengfa" ["唯物辩证法"])
("weiwubuqu" ["威武不屈"])
("weiwuerzu" ["维吾尔族"])
("weiwulun" ["唯物论"])
("weiwushiguan" ["唯物史观"])
("weiwuzhuyi" ["唯物主义"])
("weixi" ["维系" "微细" "畏葸"])
("weixian" ["危险" "违宪" "纬线" "胃腺"])
("weixiang" ["未详"])
("weixiao" ["微笑" "微小"])
("weixie" ["威胁" "猥亵" "萎谢"])
("weixin" ["威信" "维新" "违心"])
("weixinbeiyue" ["违信背约"])
("weixing" ["卫星" "微型" "微行"])
("weixingcheng" ["卫星城"])
("weixingdianshi" ["卫星电视"])
("weixingtongxin" ["卫星通信"])
("weixinlun" ["唯心论"])
("weixinsaodi" ["威信扫地"])
("weixinshiguan" ["唯心史观"])
("weixinzhuyi" ["唯心主义"])
("weixiu" ["维修"])
("weixueguan" ["微血管"])
("weiyan" ["威严"])
("weiyandayi" ["微言大义"])
("weiyang" ["喂养" "未央"])
("weiyansongting" ["危言耸听"])
("weiye" ["伟业" "胃液"])
("weiyi" ["惟一" "位移" "逶迤" "威仪" "偎依" "委蛇"])
("weiyin" ["尾音"])
("weiyinqi" ["微音器"])
("weiyou" ["惟有" "尾蚴" "畏友"])
("weiyu" ["位于" "谓语"])
("weiyuan" ["委员" "圩垸"])
("weiyuanhui" ["委员会"])
("weiyuanquyuweicongquque" ["为渊驱鱼，为丛驱雀"])
("weiyuchoumou" ["未雨绸缪"])
("weiyue" ["违约"])
("weizaidanxi" ["危在旦夕"])
("weizao" ["伪造"])
("weizhang" ["违章"])
("weizhe" ["为着"])
("weizheng" ["伪证"])
("weizhentianxia" ["威震天下"])
("weizhi" ["位置" "为止"])
("weizhishu" ["未知数"])
("weizhong" ["危重"])
("weizhuang" ["伪装"])
("weizhui" ["尾追"])
("weizhuo" ["围桌"])
("weizi" ["位子" "苇子" "围子" "圩子" "尾子" "帷子"])
("weizu" ["维族" "伪足"])
("weizui" ["畏罪" "委罪"])
("weizuier" ["围嘴儿"])
("weizuo" ["伪作" "危坐"])
("wen" ["问" "文" "闻" "稳" "温" "吻" "蚊" "纹" "瘟" "紊" "汶" "阌" "刎" "雯" "璺" "免" "娩" "愠" "昧" "殁" "眼" "笏" "蕴" "限" "韫" "呅" "呚" "呡" "問" "塭" "妏" "彣" "忞" "忟" "慍" "抆" "揾" "搵" "昷" "桽" "榅" "榲" "歾" "殟" "渂" "溫" "炆" "煴" "珳" "瑥" "瘒" "砇" "穏" "穩" "紋" "絻" "緼" "縕" "缊" "聞" "肳" "脕" "脗" "芠" "莬" "蕰" "薀" "藴" "蘊" "蚉" "螡" "蟁" "褞" "豱" "輼" "轀" "辒" "鈫" "鎾" "閺" "閿" "闅" "闦" "韞" "顐" "饂" "馼" "魰" "鰛" "鰮" "鳁" "鳼" "鴍" "鴖" "鼤"])
("wenan" ["问安" "问案"])
("wenbao" ["温饱"])
("wenben" ["文本"])
("wenbi" ["文笔"])
("wenbian" ["稳便"])
("wenbiao" ["温标"])
("wenbing" ["瘟病"])
("wenbu" ["稳步" "问卜"])
("wenbuduiti" ["文不对题"])
("wenbujiadian" ["文不加点"])
("wencai" ["文采" "文才"])
("wencaoshengquan" ["稳操胜券"])
("wencha" ["温差"])
("wenchan" ["稳产"])
("wenchang" ["文场"])
("wenchangwenduan" ["问长问短"])
("wenchaogong" ["文抄公"])
("wenchong" ["蚊虫"])
("wenchou" ["文丑"])
("wenchuang" ["温床"])
("wenci" ["文辞" "文词"])
("wencongzishun" ["文从字顺"])
("wencun" ["温存"])
("wenda" ["问答" "闻达"])
("wendai" ["温带"])
("wendan" ["文旦"])
("wendang" ["稳当"])
("wendaoyumang" ["问道于盲"])
("wending" ["稳定" "问鼎"])
("wendingliu" ["稳定流"])
("wendingpingheng" ["稳定平衡"])
("wendu" ["温度" "文牍"])
("wenduji" ["温度计"])
("wenfa" ["文法"])
("wenfangsibao" ["文房四宝"])
("wenfeng" ["文风"])
("wenfengerdong" ["闻风而动"])
("wenfengerqi" ["闻风而起"])
("wenfengsangdan" ["闻风丧胆"])
("weng" ["翁" "嗡" "瓮" "蕹" "蓊" "壅" "蒙" "勜" "塕" "奣" "嵡" "暡" "滃" "甕" "瞈" "罋" "聬" "螉" "鎓" "鶲" "鹟" "齆"])
("wengao" ["文稿" "文告"])
("wengcai" ["蕹菜"])
("wengcheng" ["瓮城"])
("wenge" ["文蛤"])
("wengongtuan" ["文工团"])
("wengshengwengqi" ["瓮声瓮气"])
("wengu" ["稳固"])
("wenguan" ["文官"])
("wenguoshifei" ["文过饰非"])
("wenguozexi" ["闻过则喜"])
("wenguzhixin" ["温故知新"])
("wengzhong" ["翁仲"])
("wengzhongzhibie" ["瓮中之鳖"])
("wengzhongzhuobie" ["瓮中捉鳖"])
("wenhan" ["文翰"])
("wenhanwennuan" ["问寒问暖"])
("wenhao" ["问号" "问好" "文豪"])
("wenhe" ["温和" "吻合"])
("wenhou" ["问候" "温厚"])
("wenhu" ["温乎"])
("wenhua" ["文化"])
("wenhuaceng" ["文化层"])
("wenhuagong" ["文化宫"])
("wenhuaguan" ["文化馆"])
("wenhuaren" ["文化人"])
("wenhuashan" ["文化衫"])
("wenhuo" ["文火"])
("wenji" ["文集"])
("wenjian" ["文件" "稳健"])
("wenjiao" ["文教"])
("wenjin" ["问津"])
("wenjing" ["文静" "鳁鲸"])
("wenjingjiao" ["刎颈交"])
("wenjiqiwu" ["闻鸡起舞"])
("wenju" ["文具" "文句" "温居"])
("wenjuan" ["问卷"])
("wenjue" ["温觉"])
("wenke" ["文科"])
("wenku" ["文库"])
("wenli" ["文理" "纹理"])
("wenlian" ["稳练"])
("wenliang" ["温良" "辒辌"])
("wenlianggongjianrang" ["温良恭俭让"])
("wenlu" ["纹路"])
("wenluan" ["紊乱"])
("wenmang" ["文盲"])
("wenmi" ["文秘"])
("wenmiao" ["文庙"])
("wenming" ["文明" "闻名"])
("wenmo" ["文墨"])
("wennan" ["问难"])
("wenniuzhima" ["问牛知马"])
("wennuan" ["温暖"])
("wenpi" ["文痞"])
("wenping" ["文凭"])
("wenpo" ["稳婆"])
("wenqi" ["文气" "文契"])
("wenqing" ["温情"])
("wenqingmomo" ["温情脉脉"])
("wenquan" ["温泉"])
("wenren" ["文人" "闻人"])
("wenrenxiangqing" ["文人相轻"])
("wenrou" ["温柔"])
("wenroudunhou" ["温柔敦厚"])
("wenrun" ["温润"])
("wenruo" ["文弱"])
("wenruqiren" ["文如其人"])
("wenrutaishan" ["稳如泰山"])
("wenshanhuihai" ["文山会海"])
("wenshen" ["文身" "瘟神"])
("wenshi" ["问世" "温室" "纹饰" "问事" "文饰"])
("wenshixiaoying" ["温室效应"])
("wenshou" ["吻兽"])
("wenshu" ["文书"])
("wenshun" ["温顺"])
("wensi" ["文思"])
("wensibudong" ["纹丝不动"])
("wensuoweiwen" ["闻所未闻"])
("wentan" ["文坛"])
("wentang" ["温汤"])
("wenti" ["问题" "文体"])
("wentianwuxi" ["文恬武嬉"])
("wentun" ["温吞"])
("wentuo" ["稳妥"])
("wenwan" ["文玩"])
("wenwenerya" ["温文尔雅"])
("wenwu" ["文物" "文武"])
("wenxi" ["温习" "文戏"])
("wenxian" ["文献"])
("wenxiang" ["蚊香"])
("wenxin" ["温馨" "问心"])
("wenxinwukui" ["问心无愧"])
("wenxiong" ["文胸"])
("wenxu" ["温煦"])
("wenxuan" ["文选"])
("wenxue" ["文学"])
("wenxuedongwu" ["温血动物"])
("wenxuegeming" ["文学革命"])
("wenxueyuyan" ["文学语言"])
("wenxun" ["问讯" "温驯"])
("wenya" ["文雅"])
("wenyan" ["文言"])
("wenyanwen" ["文言文"])
("wenyi" ["文艺" "瘟疫"])
("wenyifuxing" ["文艺复兴"])
("wenyin" ["纹银"])
("wenyipiping" ["文艺批评"])
("wenyixue" ["文艺学"])
("wenyu" ["文娱"])
("wenyuan" ["文员"])
("wenze" ["文责"])
("wenzhai" ["文摘"])
("wenzhang" ["文章" "蚊帐"])
("wenzhawenda" ["稳扎稳打"])
("wenzhi" ["文职" "文治"])
("wenzhibinbin" ["文质彬彬"])
("wenzhong" ["稳重"])
("wenzhouzhou" ["文绉绉"])
("wenzi" ["文字" "蚊子"])
("wenzixue" ["文字学"])
("wenziyu" ["文字狱"])
("wenzong" ["文宗"])
("wenzui" ["问罪"])
("wie" ["膸"])
("wo" ["我" "握" "窝" "卧" "挝" "沃" "蜗" "涡" "斡" "倭" "幄" "龌" "肟" "莴" "喔" "渥" "硪" "嗌" "埚" "夭" "媪" "杌" "瘟" "仴" "偓" "唩" "噁" "嚄" "堝" "婐" "婑" "媉" "媼" "捰" "捼" "捾" "撾" "擭" "枂" "楃" "涴" "涹" "渦" "濄" "濣" "焥" "猧" "瓁" "瞃" "矆" "窩" "腛" "臒" "臥" "艧" "萵" "蒦" "薶" "蝸" "踒" "踠" "雘" "馧" "齷" "龏"])
("wobie" ["握别"])
("wobing" ["卧病"])
("wobuanxi" ["卧不安席"])
("wocang" ["窝藏"])
("woche" ["卧车"])
("wochuang" ["卧床"])
("wochuo" ["龌龊"])
("wodi" ["卧底"])
("wodian" ["窝点"])
("wodianliu" ["涡电流"])
("wofang" ["卧房"])
("wofatubu" ["握发吐哺"])
("wogan" ["蜗杆"])
("wogong" ["窝工"])
("wogua" ["倭瓜"])
("wogui" ["卧轨"])
("wohuo" ["窝火"])
("wojia" ["窝家"])
("woju" ["莴苣" "蜗居" "卧具"])
("wokou" ["倭寇"])
("woli" ["握力"])
("wolidou" ["窝里斗"])
("woliheng" ["窝里横"])
("woliu" ["涡流"])
("wolun" ["蜗轮"])
("wolunji" ["涡轮机"])
("women" ["我们"])
("wonang" ["窝囊"])
("wonangfei" ["窝囊废"])
("woniu" ["蜗牛"])
("wopeng" ["窝棚"])
("wopu" ["卧铺" "窝铺"])
("woqi" ["窝气"])
("woquan" ["握拳"])
("woshi" ["卧室"])
("woshou" ["握手"])
("woshouyanhuan" ["握手言欢"])
("wosun" ["莴笋"])
("wota" ["卧榻"])
("wotazhiceqirongtarenhanshui" ["卧榻之侧，岂容他人鼾睡"])
("wotou" ["窝头"])
("woxin" ["窝心"])
("woxinchangdan" ["卧薪尝胆"])
("woxingwosu" ["我行我素"])
("woxuan" ["斡旋"])
("woxuemianshuang" ["卧雪眠霜"])
("woye" ["沃野"])
("wozang" ["窝赃"])
("wozhu" ["窝主"])
("wu" ["无" "五" "屋" "物" "舞" "雾" "误" "捂" "污" "悟" "勿" "钨" "武" "戊" "务" "呜" "伍" "吴" "午" "吾" "侮" "乌" "毋" "恶" "诬" "芜" "巫" "晤" "梧" "坞" "妩" "蜈" "牾" "寤" "兀" "怃" "阢" "邬" "唔" "忤" "骛" "於" "鋈" "仵" "杌" "鹜" "婺" "迕" "痦" "芴" "焐" "庑" "鹉" "鼯" "浯" "圬" "亡" "仡" "侉" "喔" "垭" "御" "旄" "母" "渥" "瞀" "笏" "莫" "蝥" "龉" "乄" "亾" "伆" "俉" "倵" "儛" "兦" "剭" "務" "吳" "呉" "啎" "嗚" "噁" "埡" "堥" "塢" "墲" "奦" "娒" "娪" "娬" "嫵" "屼" "岉" "峿" "嵍" "嵨" "幠" "廡" "弙" "忢" "悞" "悮" "惡" "憮" "扜" "扝" "扤" "揾" "摀" "敄" "旿" "杅" "杇" "柮" "橆" "歍" "汙" "汚" "沕" "洖" "洿" "渞" "溩" "潕" "烏" "無" "熃" "熓" "玝" "珷" "珸" "瑦" "璑" "甒" "瞴" "矹" "碔" "祦" "禑" "窏" "窹" "箼" "粅" "膴" "茣" "莁" "蕪" "蘁" "螐" "蟱" "誈" "誣" "誤" "譕" "趶" "躌" "逜" "郚" "鄔" "釫" "鋘" "鋙" "錻" "鎢" "铻" "陚" "隖" "雺" "霚" "霧" "霿" "靰" "騖" "鯃" "鰞" "鴮" "鵐" "鵡" "鶩" "鷡" "鹀" "鼿" "齀" "齬"])
("wuai" ["五爱" "雾霭"])
("wuao" ["兀傲"])
("wuban" ["舞伴"])
("wubei" ["武备" "吾辈"])
("wubeizi" ["五倍子"])
("wubi" ["务必" "无比" "舞弊"])
("wubian" ["无边"])
("wubingshenyin" ["无病呻吟"])
("wuboqinghou" ["物薄情厚"])
("wubu" ["无不" "舞步" "无补"])
("wucai" ["五彩"])
("wucaibinfen" ["五彩缤纷"])
("wucan" ["午餐"])
("wucha" ["误差"])
("wuchai" ["吾侪"])
("wuchan" ["物产"])
("wuchang" ["无偿" "无常" "舞场" "武场" "误场"])
("wuchangqiyi" ["武昌起义"])
("wuchanjieji" ["无产阶级"])
("wuchanzhe" ["无产者"])
("wuche" ["悟彻"])
("wuchenchen" ["雾沉沉"])
("wucheng" ["无成"])
("wuchi" ["无耻" "舞池"])
("wuchizhiyou" ["无耻之尤"])
("wuchou" ["武丑"])
("wuchuqiyou" ["无出其右"])
("wucong" ["无从"])
("wuda" ["武打"])
("wudai" ["五代"])
("wudan" ["武旦"])
("wudao" ["舞蹈" "误导" "悟道"])
("wudasancu" ["五大三粗"])
("wudawuxiao" ["无大无小"])
("wude" ["伍的"])
("wudi" ["无敌" "五帝"])
("wudian" ["污点" "误点"])
("wudidong" ["无底洞"])
("wudifangshi" ["无的放矢"])
("wudinghuayuan" ["屋顶花园"])
("wudizirong" ["无地自容"])
("wudong" ["舞动"])
("wudongyuzhong" ["无动于衷"])
("wudoumidao" ["五斗米道"])
("wudouzheyao" ["五斗折腰"])
("wudu" ["无度"])
("wuduan" ["无端" "武断"])
("wuduanshencai" ["五短身材"])
("wudujuquan" ["五毒俱全"])
("wuduyouou" ["无独有偶"])
("wuebuzuo" ["无恶不作"])
("wufa" ["无法"])
("wufan" ["午饭"])
("wufang" ["无妨" "五方" "无方"])
("wufangzachu" ["五方杂处"])
("wufangzhibu" ["无纺织布"])
("wufawutian" ["无法无天"])
("wufei" ["无非"])
("wufeituzou" ["乌飞兔走"])
("wufengbuqilang" ["无风不起浪"])
("wufenzhi" ["五分制"])
("wufu" ["武夫"])
("wugaizi" ["捂盖子"])
("wugan" ["无干"])
("wugao" ["诬告" "无告"])
("wugeng" ["五更"])
("wugong" ["务工" "武功" "误工" "蜈蚣" "武工" "圬工"])
("wugongshoulu" ["无功受禄"])
("wugou" ["污垢"])
("wugu" ["无辜" "无故" "五谷" "物故" "五古"])
("wuguai" ["无怪"])
("wuguan" ["无关" "五官" "武官"])
("wuguandaju" ["无关大局"])
("wuguangshise" ["五光十色"])
("wuguanhongzhi" ["无关宏旨"])
("wuguantongyang" ["无关痛痒"])
("wugufengdeng" ["五谷丰登"])
("wugui" ["乌龟"])
("wuguidianche" ["无轨电车"])
("wuhai" ["诬害"])
("wuhang" ["武行"])
("wuhangbazuo" ["五行八作"])
("wuhao" ["物耗"])
("wuhe" ["无何"])
("wuhei" ["乌黑"])
("wuhen" ["污痕"])
("wuhezhizhong" ["乌合之众"])
("wuhou" ["午后" "物候"])
("wuhouzuolipao" ["无后坐力炮"])
("wuhu" ["呜呼" "於戏" "乌呼" "於乎"])
("wuhua" ["物化" "无华"])
("wuhuabamen" ["五花八门"])
("wuhuadabang" ["五花大绑"])
("wuhuaizai" ["呜呼哀哉"])
("wuhualaodong" ["物化劳动"])
("wuhuangliuyue" ["五黄六月"])
("wuhuanxingyi" ["物换星移"])
("wuhuarou" ["五花肉"])
("wuhuatianbao" ["物华天宝"])
("wuhui" ["误会" "舞会" "污秽" "芜秽"])
("wuhun" ["五荤"])
("wuhuo" ["武火"])
("wuhusihai" ["五湖四海"])
("wuji" ["无机" "无几" "屋脊" "无际" "无稽" "无及"])
("wujia" ["物价" "屋架"])
("wujiakegui" ["无家可归"])
("wujian" ["无间" "物件" "午间"])
("wujianbucui" ["无坚不摧"])
("wujiang" ["武将" "无疆"])
("wujiangsimei" ["五讲四美"])
("wujiao" ["午觉"])
("wujiaodalou" ["五角大楼"])
("wujiazhibao" ["无价之宝"])
("wujiazhishu" ["物价指数"])
("wujibifan" ["物极必反"])
("wujie" ["误解"])
("wujifeiliao" ["无机肥料"])
("wujihuahewu" ["无机化合物"])
("wujihuaxue" ["无机化学"])
("wujikeshi" ["无计可施"])
("wujimingtoupiao" ["无记名投票"])
("wujin" ["五金" "无尽" "乌金"])
("wujing" ["武警" "五经" "物镜" "芜菁"])
("wujingdacai" ["无精打采"])
("wujingtianze" ["物竞天择"])
("wujinqiyong" ["物尽其用"])
("wujinwuxiu" ["无尽无休"])
("wujiu" ["乌桕" "兀鹫"])
("wujiuwuyu" ["无咎无誉"])
("wujiyushi" ["无济于事"])
("wujizhitan" ["无稽之谈"])
("wujizhuidongwu" ["无脊椎动物"])
("wuju" ["舞剧" "婺剧"])
("wujue" ["五绝"])
("wujuwushu" ["无拘无束"])
("wuke" ["舞客"])
("wukebini" ["无可比拟"])
("wukefeiyi" ["无可非议"])
("wukehoufei" ["无可厚非"])
("wukenaihe" ["无可奈何"])
("wukenaihehualuoqu" ["无可奈何花落去"])
("wukewubuke" ["无可无不可"])
("wukongburu" ["无孔不入"])
("wuku" ["武库"])
("wukui" ["无愧"])
("wula" ["乌拉" "靰鞡"])
("wulacao" ["乌拉草"])
("wulai" ["无赖" "诬赖"])
("wulaoqishang" ["五劳七伤"])
("wuleihongding" ["五雷轰顶"])
("wuli" ["物理" "无力" "物力" "无理" "武力" "兀立" "乌鳢"])
("wuliang" ["无量" "乌亮"])
("wuliangye" ["五粮液"])
("wuliao" ["无聊"])
("wuliaolai" ["无聊赖"])
("wulibianhua" ["物理变化"])
("wulikanhua" ["雾里看花"])
("wuliliang" ["物理量"])
("wuliliaofa" ["物理疗法"])
("wulin" ["武林"])
("wuling" ["五岭"])
("wuliqunao" ["无理取闹"])
("wuliren" ["屋里人"])
("wulishu" ["无理数"])
("wuliuliu" ["乌溜溜"])
("wuliwu" ["五里雾"])
("wulixingzhi" ["物理性质"])
("wulixue" ["物理学"])
("wulizhenduan" ["物理诊断"])
("wulongcha" ["乌龙茶"])
("wulongqiu" ["乌龙球"])
("wulun" ["无论" "五伦"])
("wulunruhe" ["无论如何"])
("wulv" ["五律" "婺绿"])
("wumafenshi" ["五马分尸"])
("wuman" ["侮慢"])
("wumangmang" ["雾茫茫"])
("wumei" ["妩媚" "舞美" "乌梅"])
("wumeijialian" ["物美价廉"])
("wumi" ["舞迷"])
("wumian" ["屋面" "晤面"])
("wumianzhiwang" ["无冕之王"])
("wumiao" ["武庙"])
("wumie" ["侮蔑"])
("wuming" ["无名"])
("wuminghuo" ["无明火"])
("wumingshi" ["无名氏"])
("wumingxiaozu" ["无名小卒"])
("wumingyingxiong" ["无名英雄"])
("wumingzhi" ["无名指"])
("wumingzhongdu" ["无名肿毒"])
("wumizhichui" ["无米之炊"])
("wumu" ["乌木"])
("wunai" ["无奈" "无乃"])
("wunaihe" ["无奈何"])
("wunei" ["五内"])
("wuneirufen" ["五内如焚"])
("wuneng" ["无能"])
("wunengweili" ["无能为力"])
("wuni" ["忤逆"])
("wuning" ["无宁" "毋宁"])
("wuniuchuanyue" ["吴牛喘月"])
("wunizhuoshui" ["污泥浊水"])
("wunong" ["务农" "舞弄"])
("wunv" ["舞女"])
("wupin" ["物品"])
("wupo" ["巫婆"])
("wuqi" ["武器" "雾气" "务期" "误期"])
("wuqian" ["无前" "午前"])
("wuqiaobuchengshu" ["无巧不成书"])
("wuqibazao" ["乌七八糟" "污七八糟"])
("wuqibuyou" ["无奇不有"])
("wuqing" ["无情" "物情"])
("wuqiong" ["无穷"])
("wuqiongda" ["无穷大"])
("wuqiongwujin" ["无穷无尽"])
("wuqiongxiao" ["无穷小"])
("wuqituxing" ["无期徒刑"])
("wuqiu" ["务求"])
("wuqu" ["误区" "舞曲"])
("wuque" ["无缺"])
("wuran" ["污染" "怃然"])
("wuranyuan" ["污染源"])
("wuren" ["无任" "吾人" "武人"])
("wurenwenjin" ["无人问津"])
("wurenzidi" ["误人子弟"])
("wuri" ["无日"])
("wurijingzhao" ["五日京兆"])
("wuru" ["侮辱" "污辱" "无如"])
("wuruqitu" ["误入歧途"])
("wusayundong" ["五卅运动"])
("wuse" ["五色" "物色"])
("wusha" ["误杀"])
("wushamao" ["乌纱帽"])
("wushang" ["无上" "误伤"])
("wushangdaya" ["无伤大雅"])
("wushangqilei" ["物伤其类"])
("wushen" ["巫神"])
("wusheng" ["无声" "武生"])
("wushengdianhua" ["无绳电话"])
("wushengpian" ["无声片"])
("wushengwuxi" ["无声无息"])
("wushengwuxiu" ["无声无臭"])
("wushengzeshuai" ["物盛则衰"])
("wushenlun" ["无神论"])
("wushi" ["务实" "武士" "无视" "巫师" "午时" "误事" "物事" "武师"])
("wushibudengsanbaodian" ["无事不登三宝殿"])
("wushibuxiaobaibu" ["五十步笑百步"])
("wushidao" ["武士道"])
("wushirenfei" ["物是人非"])
("wushishengfei" ["无事生非"])
("wushiwuke" ["无时无刻"])
("wushu" ["无数" "武术" "鼯鼠"])
("wushuang" ["无双"])
("wushuangqi" ["无霜期"])
("wushui" ["午睡"])
("wushuzhiji" ["鼯鼠之技"])
("wusi" ["无私"])
("wusiqingnianjie" ["五四青年节"])
("wusiyoubi" ["无私有弊"])
("wusiyundong" ["五四运动"])
("wusong" ["武松" "雾凇"])
("wusun" ["无损"])
("wusuobubao" ["无所不包"])
("wusuobuji" ["无所不及"])
("wusuobuke" ["无所不可"])
("wusuobuneng" ["无所不能"])
("wusuobuwei" ["无所不为"])
("wusuobuyongqiji" ["无所不用其极"])
("wusuobuzai" ["无所不在"])
("wusuobuzhi" ["无所不至"])
("wusuocuoshouzu" ["无所措手足"])
("wusuoshicong" ["无所适从"])
("wusuoshishi" ["无所事事"])
("wusuowei" ["无所谓"])
("wusuoweiju" ["无所畏惧"])
("wusuoyongxin" ["无所用心"])
("wusuozuowei" ["无所作为"])
("wutai" ["舞台"])
("wutan" ["物探" "晤谈"])
("wuti" ["物体" "无题"])
("wutiaojian" ["无条件"])
("wuting" ["舞厅"])
("wutitoudi" ["五体投地"])
("wutong" ["梧桐"])
("wutouan" ["无头案"])
("wutougaoshi" ["无头告示"])
("wutu" ["於菟"])
("wutuobang" ["乌托邦"])
("wuwai" ["物外"])
("wuwang" ["无望" "诬枉"])
("wuwangbuli" ["无往不利"])
("wuwangbusheng" ["无往不胜"])
("wuwangzhizai" ["无妄之灾"])
("wuwei" ["无畏" "无味" "无谓" "无为" "五味"])
("wuweibuzhi" ["无微不至"])
("wuweiyanzhibuyu" ["勿谓言之不预"])
("wuwennongmo" ["舞文弄墨"])
("wuwu" ["无误" "无物"])
("wuxi" ["武戏"])
("wuxia" ["武侠" "无暇" "无瑕"])
("wuxian" ["无限" "诬陷"])
("wuxiandian" ["无线电"])
("wuxiandianbao" ["无线电报"])
("wuxiandianbo" ["无线电波"])
("wuxiandianhua" ["无线电话"])
("wuxiandianshi" ["无线电视"])
("wuxiandiantai" ["无线电台"])
("wuxiandiantongxin" ["无线电通信"])
("wuxiang" ["五香" "物象" "物像"])
("wuxiangongsi" ["无限公司"])
("wuxianpu" ["五线谱"])
("wuxianxiaoshu" ["无限小数"])
("wuxiao" ["无效"])
("wuxiaxiaoshuo" ["武侠小说"])
("wuxiekeji" ["无懈可击"])
("wuxikecheng" ["无隙可乘"])
("wuxin" ["无心"])
("wuxing" ["无形" "五行" "悟性" "无行" "五刑"])
("wuxinghongqi" ["五星红旗"])
("wuxingshengzhi" ["无性生殖"])
("wuxingsunhao" ["无形损耗"])
("wuxingzhong" ["无形中"])
("wuxiu" ["午休"])
("wuxu" ["无需" "无须" "务虚" "务须"])
("wuxubianfa" ["戊戌变法"])
("wuya" ["乌鸦"])
("wuyan" ["屋檐"])
("wuyang" ["无恙"])
("wuyanhuoyao" ["无烟火药"])
("wuyanliuse" ["五颜六色"])
("wuyanmei" ["无烟煤"])
("wuyanshi" ["五言诗"])
("wuyanzhangqi" ["乌烟瘴气"])
("wuye" ["物业" "午夜" "无业" "呜咽"])
("wuyi" ["无疑" "五一" "无意" "无益" "无遗" "武艺" "无已" "物议" "无艺" "舞艺"])
("wuyifujia" ["无以复加"])
("wuyilaodongjie" ["五一劳动节"])
("wuyileiju" ["物以类聚"])
("wuyin" ["无垠" "五音"])
("wuyingdeng" ["无影灯"])
("wuyingwuzong" ["无影无踪"])
("wuyiniao" ["无翼鸟"])
("wuyishi" ["无意识"])
("wuyong" ["毋庸" "无庸"])
("wuyonggong" ["无用功"])
("wuyonghuiyan" ["毋庸讳言" "无庸讳言"])
("wuyongzhiyi" ["毋庸置疑" "无庸置疑"])
("wuyou" ["无由" "乌有"])
("wuyouyou" ["乌油油"])
("wuyu" ["物欲" "无余" "屋宇" "吴语"])
("wuyuan" ["无缘" "无援"])
("wuyuanwugu" ["无缘无故"])
("wuyuanzhishuiwubenzhimu" ["无源之水，无本之木"])
("wuyudan" ["乌鱼蛋"])
("wuyue" ["五岳"])
("wuyuejie" ["五月节"])
("wuyulunbi" ["无与伦比"])
("wuyun" ["乌云"])
("wuza" ["芜杂"])
("wuzang" ["五脏"])
("wuzei" ["乌贼"])
("wuzhen" ["误诊"])
("wuzheng" ["物证" "务正"])
("wuzhengfuzhuyi" ["无政府主义"])
("wuzhi" ["物质" "无知" "五指" "武职"])
("wuzhong" ["物种" "五中"])
("wuzhongshengyou" ["无中生有"])
("wuzhou" ["五洲"])
("wuzhu" ["物主"])
("wuzhuang" ["武装"])
("wuzhuangbudui" ["武装部队"])
("wuzhuangjingcha" ["武装警察"])
("wuzhuangliliang" ["武装力量"])
("wuzhuangzelao" ["物壮则老"])
("wuzhuo" ["污浊"])
("wuzhuyu" ["吴茱萸"])
("wuzi" ["物资" "屋子" "舞姿" "兀自" "污渍" "痦子" "杌子"])
("wuzibiekezu" ["乌孜别克族"])
("wuziqi" ["五子棋"])
("wuzu" ["无阻"])
("wuzuo" ["仵作"])
("wuzuqingzhong" ["无足轻重"])
("xi" ["西" "洗" "细" "吸" "戏" "系" "喜" "席" "稀" "溪" "熄" "锡" "膝" "息" "袭" "惜" "习" "嘻" "夕" "悉" "矽" "熙" "希" "檄" "牺" "晰" "昔" "媳" "硒" "铣" "烯" "腊" "析" "隙" "栖" "汐" "犀" "蜥" "奚" "浠" "葸" "饩" "屣" "玺" "嬉" "禊" "兮" "翕" "穸" "禧" "僖" "淅" "蓰" "舾" "蹊" "醯" "郗" "欷" "皙" "蟋" "羲" "茜" "徙" "隰" "唏" "曦" "螅" "歙" "樨" "阋" "粞" "熹" "觋" "菥" "鼷" "裼" "舄" "义" "咦" "咭" "屎" "撕" "既" "洒" "湿" "猎" "胁" "蜴" "褶" "诶" "谥" "郄" "错" "鳃" "係" "俙" "傒" "凞" "匸" "卌" "卥" "卻" "厀" "吚" "呬" "呰" "咥" "唽" "噏" "嚊" "嚱" "塈" "壐" "奊" "娭" "媐" "嬆" "宩" "屃" "屖" "屭" "嵠" "嶍" "嶲" "巂" "巇" "廗" "徆" "徯" "忔" "忚" "忥" "怬" "怸" "恄" "悕" "惁" "愾" "慀" "憘" "憙" "戯" "戱" "戲" "扱" "扸" "摡" "擊" "晞" "晳" "暿" "杫" "枲" "桸" "棲" "椞" "椺" "榽" "槢" "橀" "橲" "欪" "欯" "歖" "氣" "氥" "渓" "滊" "漇" "漝" "潝" "潟" "澙" "濕" "灑" "焁" "焈" "焟" "焬" "煕" "熂" "熈" "熺" "熻" "燍" "燨" "爔" "犔" "犠" "犧" "狶" "獡" "獻" "琋" "璽" "瓕" "瘜" "盻" "睎" "瞦" "矖" "碏" "磶" "礂" "稧" "窸" "糦" "細" "綌" "緆" "縘" "縰" "繥" "繫" "纚" "绤" "羛" "義" "習" "翖" "肸" "肹" "脅" "脇" "脋" "舃" "莃" "莔" "葈" "蒠" "蒵" "蓆" "蔇" "蕮" "薂" "虩" "蜤" "蝷" "螇" "蟢" "蠵" "衋" "襲" "覀" "覡" "覤" "觹" "觽" "觿" "訢" "詑" "誒" "諰" "謑" "謚" "謵" "譆" "谿" "豀" "豨" "豯" "貕" "赥" "赩" "趇" "趘" "蹝" "躧" "遟" "郋" "郤" "鄎" "酅" "釐" "釳" "釸" "鈒" "鈢" "鉨" "鉩" "銑" "錫" "錯" "鎴" "鏭" "鑴" "钑" "闟" "隟" "隵" "雟" "雭" "霫" "霼" "飁" "餏" "餙" "餼" "饻" "騱" "騽" "驨" "鬩" "鯑" "鰓" "鰼" "鱚" "鳛" "鵗" "鸂" "黖" "鼰" "鼳"])
("xia" ["下" "吓" "夏" "峡" "虾" "瞎" "霞" "狭" "匣" "侠" "辖" "厦" "暇" "唬" "狎" "柙" "呷" "黠" "硖" "罅" "遐" "瑕" "假" "呀" "哧" "嗄" "嗑" "岈" "押" "歃" "毳" "浃" "瘕" "给" "葭" "丅" "俠" "傄" "叚" "嚇" "圷" "埉" "夓" "夾" "峽" "廈" "徦" "懗" "捾" "搳" "敮" "昰" "梺" "欱" "浹" "溊" "炠" "烚" "煆" "狹" "珨" "疜" "疨" "睱" "硤" "碬" "磍" "祫" "笚" "筪" "給" "縀" "縖" "翈" "舝" "舺" "芐" "蕸" "蝦" "螛" "諕" "謑" "谺" "赮" "轄" "郃" "鍜" "鎋" "鏬" "閕" "閜" "陜" "陿" "颬" "騢" "魻" "鰕" "鶷"])
("xiaai" ["狭隘"])
("xiaba" ["下巴"])
("xiabai" ["下摆" "瞎掰"])
("xiabakeer" ["下巴颏儿"])
("xiaban" ["下班"])
("xiabanchang" ["下半场"])
("xiabanqi" ["下半旗"])
("xiabanshi" ["下半时"])
("xiabantian" ["下半天"])
("xiabanye" ["下半夜"])
("xiabei" ["下辈"])
("xiabeizi" ["下辈子"])
("xiabener" ["下本儿"])
("xiabi" ["下笔"])
("xiabian" ["下边"])
("xiabingxiejiang" ["虾兵蟹将"])
("xiabu" ["夏布"])
("xiabulai" ["下不来"])
("xiabuweili" ["下不为例"])
("xiabuyanyu" ["瑕不掩瑜"])
("xiacao" ["下操"])
("xiace" ["下策"])
("xiaceng" ["下层"])
("xiachang" ["下场" "狭长"])
("xiachangmen" ["下场门"])
("xiache" ["瞎扯"])
("xiacheng" ["下乘"])
("xiacheyishi" ["下车伊始"])
("xiachu" ["下处"])
("xiachuan" ["下船"])
("xiachui" ["瞎吹"])
("xiaci" ["瑕疵"])
("xiacun" ["下存"])
("xiacuo" ["下挫"])
("xiada" ["下达"])
("xiadan" ["下蛋"])
("xiadeng" ["下等"])
("xiadi" ["下地" "下第"])
("xiadian" ["下店"])
("xiadie" ["下跌"])
("xiading" ["下定"])
("xiae" ["下颚"])
("xiaer" ["遐迩"])
("xiaerwenming" ["遐迩闻名"])
("xiafan" ["下凡" "下饭"])
("xiafang" ["下放" "下房"])
("xiafeng" ["下风"])
("xiafu" ["下浮"])
("xiagan" ["下疳"])
("xiagang" ["下岗"])
("xiaganyidan" ["侠肝义胆"])
("xiagong" ["下工"])
("xiagongfu" ["下工夫"])
("xiagu" ["峡谷"])
("xiaguang" ["霞光"])
("xiahai" ["下海"])
("xiahe" ["下颌"])
("xiahou" ["夏侯"])
("xiahouniao" ["夏候鸟"])
("xiahu" ["吓唬"])
("xiahua" ["瞎话"])
("xiahuai" ["下怀"])
("xiahui" ["黠慧"])
("xiahuo" ["瞎火"])
("xiai" ["喜爱"])
("xiaji" ["夏季" "下级" "狎妓"])
("xiajia" ["下家"])
("xiajian" ["下贱"])
("xiajiang" ["下降" "下江"])
("xiajiao" ["下脚"])
("xiajie" ["下界"])
("xiajin" ["下劲"])
("xiajiu" ["下酒"])
("xiajiuliu" ["下九流"])
("xiake" ["下课" "侠客"])
("xiakuan" ["下款"])
("xialai" ["下来"])
("xiali" ["夏历" "下里"])
("xialian" ["下联"])
("xialiang" ["夏粮"])
("xialibaren" ["下里巴人"])
("xialie" ["下列"])
("xialing" ["下令" "夏令" "遐龄"])
("xialingying" ["夏令营"])
("xialiu" ["下流"])
("xialou" ["罅漏"])
("xialuo" ["下落"])
("xialuxiangfeng" ["狭路相逢"])
("xiama" ["下马"])
("xiamakanhua" ["下马看花"])
("xiamawei" ["下马威"])
("xiami" ["虾米"])
("xiamian" ["下面" "夏眠"])
("xian" ["先" "线" "县" "现" "显" "掀" "闲" "献" "嫌" "陷" "险" "鲜" "弦" "衔" "馅" "限" "咸" "锨" "仙" "腺" "贤" "纤" "宪" "舷" "涎" "羡" "铣" "见" "苋" "藓" "岘" "痫" "莶" "籼" "娴" "蚬" "猃" "祆" "冼" "燹" "跣" "跹" "酰" "暹" "氙" "鹇" "筅" "霰" "妗" "姗" "寰" "彡" "慊" "捍" "探" "洒" "洗" "濂" "省" "矣" "碱" "笕" "肩" "胁" "蔹" "轩" "钐" "锬" "阚" "黹" "仚" "伣" "伭" "佡" "俔" "僊" "僩" "僲" "僴" "咁" "咞" "哯" "唌" "啣" "嗛" "嘕" "垷" "埳" "堿" "壏" "奾" "妶" "姍" "姭" "姺" "娊" "娨" "娹" "婱" "嫺" "嫻" "嬐" "孅" "尟" "尠" "屳" "峴" "崄" "嶮" "幰" "廯" "忺" "慳" "憪" "憲" "憸" "懢" "挦" "揱" "搚" "搟" "撊" "撏" "攇" "攕" "晛" "杴" "枮" "梘" "槏" "橌" "櫶" "欦" "毨" "涀" "湺" "溓" "澖" "瀗" "灑" "灦" "烍" "狝" "獫" "獮" "獻" "玁" "玹" "珗" "現" "甉" "癇" "癎" "盷" "県" "睍" "瞯" "硍" "礆" "礥" "禒" "禰" "秈" "稴" "筧" "箲" "粯" "糮" "絃" "絤" "綅" "綖" "綫" "線" "縣" "縿" "繊" "纎" "纖" "缐" "羨" "羬" "胘" "脅" "脇" "脋" "膁" "臔" "臤" "臽" "苮" "莧" "薟" "藖" "蘚" "蘝" "蘞" "蚿" "蛝" "蜆" "衘" "褼" "襳" "見" "誢" "誸" "諴" "譀" "譣" "豏" "賢" "贒" "赻" "蹮" "躚" "軐" "軒" "輱" "醎" "醶" "釤" "銑" "銛" "銜" "鋧" "錎" "錟" "鍁" "鍌" "鏾" "鑦" "铦" "閑" "閒" "闞" "陥" "険" "險" "韅" "韯" "韱" "顈" "顕" "顯" "餡" "饀" "馦" "鮮" "鰔" "鱻" "鶱" "鷳" "鷴" "鷼" "鹹" "麙" "麲" "鼸"])
("xianai" ["险隘" "下奶"])
("xianao" ["瞎闹"])
("xianbai" ["显摆"])
("xianbao" ["线报" "献宝"])
("xianbei" ["先辈" "鲜卑"])
("xianbing" ["宪兵"])
("xiancai" ["线材" "咸菜" "苋菜"])
("xiance" ["献策"])
("xianchang" ["现场" "纤长"])
("xianche" ["闲扯"])
("xianchen" ["纤尘"])
("xiancheng" ["县城" "现成"])
("xianchengfan" ["现成饭"])
("xianchenghua" ["现成话"])
("xianchou" ["献丑"])
("xianchuang" ["舷窗"])
("xianchun" ["线春"])
("xianci" ["献词"])
("xiancun" ["现存"])
("xianda" ["贤达" "显达"])
("xiandai" ["现代"])
("xiandaihua" ["现代化"])
("xiandaiwuxiang" ["现代五项"])
("xiandaixi" ["现代戏"])
("xiandan" ["仙丹" "霰弹"])
("xiandang" ["闲荡"])
("xiandao" ["先导" "籼稻"])
("xiandayang" ["现大洋"])
("xiande" ["显得" "贤德"])
("xiandeng" ["氙灯"])
("xiandi" ["险地"])
("xianding" ["限定"])
("xiandu" ["限度" "纤度"])
("xianduan" ["线段" "先端"])
("xianduweikuai" ["先睹为快"])
("xiane" ["限额" "险恶"])
("xianerbing" ["馅儿饼"])
("xianeryijian" ["显而易见"])
("xianfa" ["宪法"])
("xianfan" ["嫌犯"])
("xianfang" ["现房"])
("xianfazhiren" ["先发制人"])
("xianfen" ["县份"])
("xianfeng" ["先锋" "咸丰" "险峰"])
("xianfengdaogu" ["仙风道骨"])
("xianfenggulang" ["掀风鼓浪"])
("xiang" ["想" "向" "象" "项" "响" "香" "乡" "相" "像" "箱" "巷" "享" "镶" "厢" "降" "翔" "祥" "橡" "详" "湘" "襄" "飨" "鲞" "骧" "蟓" "庠" "芗" "饷" "缃" "葙" "亨" "攘" "洋" "舡" "亯" "佭" "傢" "儴" "勨" "勷" "啌" "啍" "嚮" "姠" "嶑" "廂" "忀" "晑" "曏" "栙" "楿" "欀" "潒" "珦" "瓖" "瓨" "絴" "緗" "纕" "缿" "羏" "膷" "萫" "薌" "蘘" "蚃" "蠁" "衖" "襐" "詳" "跭" "迒" "郷" "鄉" "鄊" "鄕" "銄" "銗" "鋞" "鐌" "鑲" "閧" "闀" "闂" "響" "項" "餉" "饗" "饟" "驤" "鬨" "鮝" "鯗" "鱌" "鱜" "鱶" "鴹" "麘"])
("xiangan" ["香案" "相安"])
("xianganwushi" ["相安无事"])
("xiangbalaoer" ["乡巴佬儿"])
("xiangbang" ["相帮"])
("xiangbei" ["向背" "项背" "详备"])
("xiangbeixiangwang" ["项背相望"])
("xiangbi" ["想必" "响鼻"])
("xiangbiao" ["降表"])
("xiangbinjiu" ["香槟酒"])
("xiangbixugou" ["向壁虚构"])
("xiangbixuzao" ["向壁虚造"])
("xiangbo" ["香波"])
("xiangbudao" ["想不到"])
("xiangbukai" ["想不开"])
("xiangcai" ["湘菜" "香菜"])
("xiangce" ["相册"])
("xiangchang" ["香肠"])
("xiangchen" ["相称"])
("xiangcheng" ["相成"])
("xiangcheyunxiao" ["响彻云霄"])
("xiangchi" ["相持"])
("xiangchou" ["乡愁"])
("xiangchu" ["相处"])
("xiangchuan" ["相传"])
("xiangchun" ["香椿" "香醇"])
("xiangcun" ["乡村"])
("xiangdang" ["相当"])
("xiangdangdang" ["响当当"])
("xiangdangran" ["想当然"])
("xiangdao" ["向导"])
("xiangdedao" ["想得到"])
("xiangdekai" ["想得开"])
("xiangdeng" ["相等"])
("xiangdeyizhang" ["相得益彰"])
("xiangdi" ["相抵" "箱底"])
("xiangdong" ["响动"])
("xiangdu" ["响度" "香肚"])
("xiangdui" ["相对"])
("xiangduigaodu" ["相对高度"])
("xiangduilun" ["相对论"])
("xiangduishidu" ["相对湿度"])
("xiangduizhenli" ["相对真理"])
("xiange" ["弦歌"])
("xianger" ["响儿" "想儿"])
("xiangexingyun" ["响遏行云"])
("xiangfa" ["想法"])
("xiangfan" ["相反" "相烦"])
("xiangfang" ["相仿" "厢房"])
("xiangfangshefa" ["想方设法"])
("xiangfanshu" ["相反数"])
("xiangfanxiangcheng" ["相反相成"])
("xiangfei" ["香榧"])
("xiangfeizhu" ["湘妃竹"])
("xiangfeng" ["相逢"])
("xiangfu" ["相符" "享福" "降服" "降伏"])
("xiangfuerxing" ["相辅而行"])
("xiangfufu" ["香馥馥"])
("xiangfuxiangcheng" ["相辅相成"])
("xianggan" ["相干" "香干"])
("xiangge" ["相隔"])
("xianggong" ["相公"])
("xianggu" ["香菇" "相顾" "香菰"])
("xianggua" ["香瓜"])
("xiangguan" ["相关"])
("xianghao" ["相好"])
("xianghe" ["祥和"])
("xianghu" ["相互"])
("xianghua" ["香花" "像话"])
("xianghui" ["香灰"])
("xianghuo" ["香火" "向火"])
("xiangji" ["相机" "相继"])
("xiangjian" ["想见" "相间" "乡间" "响箭"])
("xiangjianheji" ["相煎何急"])
("xiangjianhenwan" ["相见恨晚"])
("xiangjiao" ["橡胶" "香蕉" "相交"])
("xiangjiaoshu" ["橡胶树"])
("xiangjiaoshui" ["香蕉水"])
("xiangjin" ["相近" "详尽"])
("xiangjing" ["香精" "乡井"])
("xiangjingrubin" ["相敬如宾"])
("xiangjixingshi" ["相机行事"])
("xiangju" ["相距" "湘剧" "芗剧"])
("xiangkan" ["相看"])
("xiangke" ["香客"])
("xianglai" ["向来" "想来"])
("xiangle" ["享乐"])
("xianglei" ["响雷"])
("xiangli" ["乡里" "向例" "襄理" "相里" "相礼"])
("xianglian" ["相连" "项链" "湘莲" "湘帘"])
("xiangliang" ["响亮" "向量"])
("xiangliao" ["香料"])
("xianglong" ["箱笼"])
("xianglongfuhu" ["降龙伏虎"])
("xianglu" ["香炉"])
("xiangma" ["响马"])
("xiangman" ["相瞒"])
("xiangmao" ["相貌"])
("xiangmi" ["详密"])
("xiangmian" ["相面"])
("xiangming" ["详明"])
("xiangmu" ["项目"])
("xiangnian" ["想念" "享年"])
("xiangong" ["险工"])
("xiangongfu" ["闲工夫"])
("xiangpei" ["相配"])
("xiangpenpen" ["香喷喷"])
("xiangpi" ["橡皮" "乡僻"])
("xiangpian" ["相片" "香片"])
("xiangpigao" ["橡皮膏"])
("xiangpijin" ["橡皮筋"])
("xiangpini" ["橡皮泥"])
("xiangpiquan" ["橡皮圈"])
("xiangpituzhang" ["橡皮图章"])
("xiangpixian" ["橡皮线"])
("xiangpu" ["香蒲"])
("xiangqi" ["象棋" "响器"])
("xiangqian" ["镶嵌"])
("xiangqin" ["乡亲" "相亲"])
("xiangqing" ["详情" "乡情" "响晴"])
("xiangqu" ["相去" "乡曲"])
("xiangquan" ["相劝" "项圈"])
("xiangquwuji" ["相去无几"])
("xiangrang" ["相让"])
("xiangrao" ["相扰"])
("xiangrenweiguo" ["相忍为国"])
("xiangri" ["向日"])
("xiangrikui" ["向日葵"])
("xiangru" ["香薷"])
("xiangrufeifei" ["想入非非"])
("xiangrui" ["祥瑞"])
("xiangruyimo" ["相濡以沫"])
("xiangshang" ["向上" "相商"])
("xiangshayoujieshi" ["像煞有介事"])
("xiangshen" ["乡绅"])
("xiangsheng" ["相声" "响声" "像生" "庠生"])
("xiangshengci" ["象声词"])
("xiangshengxiangke" ["相生相克"])
("xiangshi" ["相识" "翔实" "详实" "向使" "乡试" "橡实"])
("xiangshou" ["享受"])
("xiangshu" ["相术" "相书"])
("xiangshuai" ["相率"])
("xiangshui" ["香水"])
("xiangshun" ["降顺"])
("xiangsi" ["相似" "相思" "乡思"])
("xiangsixing" ["相似形"])
("xiangtai" ["相态"])
("xiangtan" ["乡谈"])
("xiangtian" ["香甜"])
("xiangtibinglun" ["相提并论"])
("xiangtong" ["相同" "相通"])
("xiangtou" ["相投" "响头" "想头"])
("xiangtu" ["乡土"])
("xiangu" ["仙姑" "险固"])
("xianguan" ["险关"])
("xianguang" ["闲逛"])
("xiangui" ["显贵" "线规"])
("xianguo" ["鲜果"])
("xiangwang" ["向往" "想望"])
("xiangwei" ["相位"])
("xiangweishe" ["响尾蛇"])
("xiangxi" ["详细" "详悉"])
("xiangxia" ["乡下"])
("xiangxian" ["象限"])
("xiangxiang" ["想象" "想像" "相向" "相像"])
("xiangxiangli" ["想像力"])
("xiangxin" ["相信"])
("xiangxing" ["象形" "相形"])
("xiangxingjianchu" ["相形见绌"])
("xiangxingshise" ["相形失色"])
("xiangxingwenzi" ["象形文字"])
("xiangxinli" ["向心力"])
("xiangxiu" ["湘绣"])
("xiangxue" ["向学"])
("xiangya" ["象牙" "镶牙"])
("xiangyan" ["香烟" "香艳" "相沿"])
("xiangyanchengsu" ["相沿成俗"])
("xiangyang" ["向阳" "像样"])
("xiangyazhi" ["象牙质"])
("xiangyazhita" ["象牙之塔"])
("xiangyi" ["相依" "相宜" "乡谊"])
("xiangyin" ["乡音" "响音" "饷银"])
("xiangying" ["相应" "响应" "相映"])
("xiangyingchengqu" ["相映成趣"])
("xiangyiweiming" ["相依为命"])
("xiangyizi" ["香胰子"])
("xiangyong" ["享用"])
("xiangyou" ["享有" "香油"])
("xiangyu" ["相与" "向隅" "湘语" "鲞鱼"])
("xiangyuan" ["香橼" "乡愿"])
("xiangyue" ["相约"])
("xiangyuerqi" ["向隅而泣"])
("xiangyunsha" ["香云纱"])
("xiangzao" ["香皂"])
("xiangze" ["香泽"])
("xiangzhan" ["巷战"])
("xiangzhang" ["像章"])
("xiangzhe" ["向着"])
("xiangzhen" ["乡镇"])
("xiangzheng" ["象征"])
("xiangzhenqiye" ["乡镇企业"])
("xiangzhi" ["相知" "香脂" "响指"])
("xiangzhong" ["相中"])
("xiangzhu" ["相助" "香烛" "襄助"])
("xiangzhuangwujianyizaipeigong" ["项庄舞剑，意在沛公"])
("xiangzi" ["箱子" "巷子"])
("xiangzuo" ["相左"])
("xianhai" ["陷害"])
("xianhao" ["纤毫"])
("xianhaobushuang" ["纤毫不爽"])
("xianhe" ["先河" "显赫" "仙鹤"])
("xianhen" ["衔恨"])
("xianheyishi" ["显赫一时"])
("xianhong" ["鲜红"])
("xianhou" ["先后"])
("xianhouzuo" ["仙后座"])
("xianhu" ["险乎"])
("xianhua" ["鲜花" "闲话" "献花"])
("xianhuazhiwu" ["显花植物"])
("xianhui" ["现汇" "贤惠" "贤慧"])
("xianhuo" ["现货" "鲜货" "显豁"])
("xiani" ["狎昵"])
("xianji" ["献计" "酰基" "献技"])
("xianjian" ["显见"])
("xianjianzhiming" ["先见之明"])
("xianjiao" ["线脚" "祆教"])
("xianjie" ["衔接" "限界"])
("xianjin" ["先进" "现金" "现今"])
("xianjing" ["陷阱" "仙境" "娴静" "宪警"])
("xianjinzhang" ["现金账"])
("xianju" ["闲居" "现局"])
("xianjue" ["先决" "先觉"])
("xianjun" ["险峻"])
("xiankeng" ["陷坑"])
("xiankeya" ["闲磕牙"])
("xiankong" ["闲空"])
("xiankuan" ["现款"])
("xianlaihoudao" ["先来后到"])
("xianlao" ["贤劳"])
("xianli" ["先例" "献礼" "鲜丽"])
("xianliang" ["限量" "鲜亮" "贤良"])
("xianliao" ["闲聊"])
("xianlie" ["先烈"])
("xianlihoubing" ["先礼后兵"])
("xianling" ["显灵" "限令" "鲜灵"])
("xianliti" ["线粒体"])
("xianlu" ["线路" "显露" "贤路"])
("xianluo" ["陷落"])
("xianluodizhen" ["陷落地震"])
("xianmao" ["纤毛"])
("xianmei" ["鲜美" "献媚" "衔枚"])
("xianmi" ["籼米"])
("xianming" ["鲜明" "显明" "贤明" "衔命"])
("xianmu" ["羡慕" "显目"])
("xiannen" ["鲜嫩"])
("xianneng" ["贤能" "显能"])
("xianni" ["线呢"])
("xiannian" ["现年"])
("xiannv" ["仙女"])
("xianpian" ["闲篇"])
("xianpilailian" ["涎皮赖脸"])
("xianpinaifu" ["嫌贫爱富"])
("xianqi" ["掀起" "限期" "先期" "嫌弃" "闲气" "献旗"])
("xianqian" ["先前" "先遣" "现钱" "闲钱"])
("xianqiao" ["纤巧"])
("xianqiliangmu" ["贤妻良母"])
("xianqin" ["先秦" "献芹"])
("xianqing" ["险情"])
("xianqingyizhi" ["闲情逸致"])
("xianqu" ["先驱"])
("xianquan" ["线圈"])
("xianran" ["显然"])
("xianren" ["现任" "仙人" "先人" "闲人" "线人" "贤人"])
("xianrenhouji" ["先人后己"])
("xianrenqiu" ["仙人球"])
("xianrenzhang" ["仙人掌"])
("xianrong" ["显荣" "先容"])
("xianrou" ["纤柔"])
("xianru" ["陷入"])
("xianrujin" ["现如今"])
("xianruo" ["纤弱"])
("xianruweizhu" ["先入为主"])
("xianruzhijian" ["先入之见"])
("xiansan" ["闲散"])
("xianshanqiongge" ["仙山琼阁"])
("xianshen" ["献身" "陷身"])
("xiansheng" ["先生" "险胜" "先声" "显圣"])
("xianshengduoren" ["先声夺人"])
("xianshenshuofa" ["现身说法"])
("xianshi" ["显示" "现实" "先是" "现时" "闲适" "现世" "闲事" "贤士" "仙逝" "先世" "现势"])
("xianshibao" ["现世报"])
("xianshibian" ["西安事变"])
("xianshiqi" ["显示器"])
("xianshizhuyi" ["现实主义"])
("xianshou" ["先手"])
("xianshu" ["娴熟" "贤淑" "闲书"])
("xianshui" ["涎水"])
("xianshuihu" ["咸水湖"])
("xiansuo" ["线索"])
("xiantan" ["闲谈" "险滩" "线毯"])
("xiantang" ["线膛"])
("xianti" ["舷梯"])
("xiantian" ["先天"])
("xiantianbuzu" ["先天不足"])
("xiantianxiazhiyoueryouhoutianxiazhileerle" ["先天下之忧而忧，后天下之乐而乐"])
("xiantianxingmianyi" ["先天性免疫"])
("xiantiao" ["线条"])
("xiantie" ["衔铁"])
("xiantou" ["线头" "先头"])
("xianwaizhiyin" ["弦外之音"])
("xianwei" ["纤维"])
("xianweiban" ["纤维板"])
("xianweijing" ["显微镜"])
("xianweixiangsui" ["衔尾相随"])
("xianweizhiwu" ["纤维植物"])
("xianwozhuobian" ["先我着鞭"])
("xianwu" ["嫌恶"])
("xianxi" ["纤细" "嫌隙" "纤悉" "险巇"])
("xianxia" ["闲暇" "现下"])
("xianxian" ["显现" "纤纤" "先贤"])
("xianxiang" ["现象" "险象" "线香"])
("xianxiangguan" ["显像管"])
("xianxiao" ["显效" "纤小"])
("xianxiashouweiqiang" ["先下手为强"])
("xianxibao" ["腺细胞"])
("xianxie" ["险些"])
("xianxin" ["闲心"])
("xianxing" ["现行" "先行" "现形" "显形"])
("xianxingdongwu" ["线形动物"])
("xianxingfa" ["现行法"])
("xianxingfan" ["现行犯"])
("xianxingguan" ["先行官"])
("xianxingzhe" ["先行者"])
("xianxiwuyi" ["纤悉无遗"])
("xianxue" ["鲜血" "显学"])
("xianya" ["闲雅" "娴雅"])
("xianyan" ["鲜艳" "显眼" "现眼" "咸盐" "鲜妍"])
("xianyang" ["限养" "显扬" "现洋"])
("xianyanlun" ["先验论"])
("xianyansuiyu" ["闲言碎语"])
("xianyao" ["险要" "显要" "显耀"])
("xianyi" ["嫌疑" "现役" "献艺" "线衣"])
("xianyifan" ["嫌疑犯"])
("xianying" ["显影"])
("xianyinqin" ["献殷勤"])
("xianyu" ["限于" "陷于" "鲜于"])
("xianyuan" ["嫌怨" "衔冤"])
("xianyueqi" ["弦乐器"])
("xianyun" ["猃狁" "险韵"])
("xianyunyehe" ["闲云野鹤"])
("xianza" ["闲杂"])
("xianzai" ["现在"])
("xianzeng" ["嫌憎"])
("xianzha" ["险诈"])
("xianzhang" ["宪章" "闲章"])
("xianzhanhouzou" ["先斩后奏"])
("xianzhao" ["先兆"])
("xianzhe" ["先哲" "贤哲"])
("xianzhelian" ["涎着脸"])
("xianzhen" ["陷阵"])
("xianzheng" ["宪政" "显证"])
("xianzhi" ["限制" "闲置" "先知" "现职" "县志" "县治" "限止" "闲职"])
("xianzhong" ["险种"])
("xianzhu" ["显著"])
("xianzhuang" ["现状" "线装"])
("xianzi" ["仙子" "弦子"])
("xianzu" ["先祖" "险阻"])
("xiao" ["小" "笑" "消" "削" "销" "萧" "效" "宵" "晓" "肖" "孝" "硝" "淆" "啸" "霄" "哮" "嚣" "校" "魈" "蛸" "骁" "枵" "哓" "崤" "筱" "潇" "逍" "枭" "绡" "箫" "佼" "俏" "叟" "号" "呼" "咻" "哨" "唠" "唬" "姣" "挠" "捎" "搜" "梢" "爻" "狡" "绞" "胶" "芍" "茭" "较" "骄" "骚" "侾" "俲" "傚" "効" "叜" "呺" "咲" "啋" "嗃" "嘋" "嘐" "嘨" "嘮" "嘯" "嘵" "嚻" "囂" "婋" "宯" "庨" "彇" "恔" "恷" "憢" "揱" "撓" "撨" "敩" "斅" "斆" "暁" "曉" "梟" "橚" "櫹" "歊" "歒" "歗" "殽" "毊" "洨" "涍" "滧" "漻" "潚" "澩" "瀟" "灱" "灲" "烋" "焇" "熇" "熽" "燆" "燺" "猇" "獟" "獢" "痚" "痟" "皛" "皢" "睄" "硣" "穘" "窙" "笹" "筿" "箾" "篠" "簘" "簫" "絞" "綃" "縿" "翛" "脩" "膮" "莦" "萷" "蕭" "薂" "藃" "虈" "虓" "蟂" "蟏" "蟰" "蠨" "訤" "詨" "誟" "誵" "謏" "謞" "謼" "譊" "踃" "較" "轇" "郩" "銷" "颵" "騷" "驍" "驕" "骹" "髇" "髐" "鴞" "鴵" "鵁" "鷍" "鷕" "鸮"])
("xiaoan" ["销案"])
("xiaoao" ["啸傲"])
("xiaobaicai" ["小白菜"])
("xiaobaihuo" ["小百货"])
("xiaobailianer" ["小白脸儿"])
("xiaoban" ["小班" "小半"])
("xiaobao" ["小报"])
("xiaobaogao" ["小报告"])
("xiaobaxi" ["小把戏"])
("xiaobei" ["小辈"])
("xiaobenjingying" ["小本经营"])
("xiaobian" ["小便"])
("xiaobianer" ["小辫儿"])
("xiaobianzi" ["小辫子"])
("xiaobing" ["笑柄"])
("xiaobingqi" ["小冰期"])
("xiaobudianer" ["小不点儿"])
("xiaoburenzeluandamou" ["小不忍则乱大谋"])
("xiaocai" ["小菜"])
("xiaochai" ["小差"])
("xiaochan" ["小产"])
("xiaochang" ["小肠" "晓畅" "笑场" "销场"])
("xiaochao" ["小炒"])
("xiaoche" ["小车"])
("xiaochen" ["消沉"])
("xiaocheng" ["小乘"])
("xiaochi" ["小吃"])
("xiaochou" ["小丑"])
("xiaochu" ["消除"])
("xiaochuan" ["哮喘"])
("xiaochun" ["小春"])
("xiaoci" ["小词" "消磁"])
("xiaocong" ["小葱"])
("xiaocongming" ["小聪明"])
("xiaodao" ["孝道"])
("xiaodaoerxiaoxi" ["小道儿消息"])
("xiaode" ["晓得"])
("xiaodi" ["小弟"])
("xiaodiao" ["小调"])
("xiaoding" ["销钉"])
("xiaodongzuo" ["小动作"])
("xiaodou" ["小豆"])
("xiaodu" ["消毒"])
("xiaoduer" ["小肚儿"])
("xiaodui" ["小队"])
("xiaodujichang" ["小肚鸡肠"])
("xiaoduzi" ["小肚子"])
("xiaoenxiaohui" ["小恩小惠"])
("xiaoer" ["小儿"])
("xiaoerke" ["小儿科"])
("xiaoermabizheng" ["小儿麻痹症"])
("xiaofa" ["效法"])
("xiaofan" ["小贩"])
("xiaofang" ["消防" "效仿"])
("xiaofanzhuo" ["小饭桌"])
("xiaofei" ["消费" "小费"])
("xiaofeihezuoshe" ["消费合作社"])
("xiaofeijijin" ["消费基金"])
("xiaofeipin" ["消费品"])
("xiaofeishui" ["消费税"])
("xiaofeixindai" ["消费信贷"])
("xiaofeiziliao" ["消费资料"])
("xiaofen" ["小粉"])
("xiaofendui" ["小分队"])
("xiaofeng" ["校风"])
("xiaofu" ["小腹" "校服" "孝服"])
("xiaofuconggong" ["枵腹从公"])
("xiaogan" ["宵旰"])
("xiaogangpao" ["小钢炮"])
("xiaogong" ["小工"])
("xiaogua" ["小褂"])
("xiaoguan" ["校官"])
("xiaoguangbo" ["小广播"])
("xiaogui" ["小鬼" "校规"])
("xiaoguicaosui" ["萧规曹随"])
("xiaoguo" ["效果"])
("xiaoguzi" ["小姑子"])
("xiaohaha" ["笑哈哈"])
("xiaohaier" ["小孩儿"])
("xiaohan" ["小寒" "霄汉"])
("xiaohao" ["消耗" "小号"])
("xiaohehe" ["笑呵呵"])
("xiaohu" ["小户"])
("xiaohua" ["笑话" "消化" "校花"])
("xiaohualian" ["小花脸"])
("xiaohuangyu" ["小黄鱼"])
("xiaohuaxitong" ["消化系统"])
("xiaohui" ["销毁" "校徽" "小惠"])
("xiaohun" ["销魂" "消魂"])
("xiaohuo" ["淆惑"])
("xiaohuoshuan" ["消火栓"])
("xiaohuozi" ["小伙子"])
("xiaoji" ["消极"])
("xiaojia" ["销假"])
("xiaojiabiyu" ["小家碧玉"])
("xiaojiahuo" ["小家伙"])
("xiaojian" ["小建" "消减"])
("xiaojiang" ["小将" "骁将"])
("xiaojiao" ["小脚"])
("xiaojiashu" ["小家鼠"])
("xiaojiating" ["小家庭"])
("xiaojiaziqi" ["小家子气"])
("xiaojie" ["小姐" "小结" "消解" "小节" "小解"])
("xiaojin" ["宵禁"])
("xiaojing" ["孝敬"])
("xiaojinku" ["小金库"])
("xiaojiujiu" ["小九九"])
("xiaojiuzi" ["小舅子"])
("xiaoju" ["笑剧" "啸聚"])
("xiaojue" ["笑噱"])
("xiaokai" ["小开" "小楷"])
("xiaokan" ["小看" "校刊"])
("xiaokang" ["小康"])
("xiaoke" ["小可"])
("xiaolao" ["效劳"])
("xiaolaopo" ["小老婆"])
("xiaoli" ["效力"])
("xiaolian" ["笑脸"])
("xiaoliang" ["小量"])
("xiaoliangkou" ["小两口"])
("xiaoliao" ["笑料"])
("xiaolibai" ["小礼拜"])
("xiaolicangdao" ["笑里藏刀"])
("xiaolielie" ["笑咧咧"])
("xiaoling" ["小令"])
("xiaoliu" ["小绺"])
("xiaolong" ["小龙"])
("xiaolu" ["销路"])
("xiaoluan" ["淆乱"])
("xiaoluo" ["小锣"])
("xiaoluobo" ["小萝卜"])
("xiaolv" ["效率"])
("xiaoma" ["笑骂"])
("xiaomai" ["小麦" "小卖"])
("xiaomaibu" ["小卖部"])
("xiaoman" ["小满"])
("xiaomao" ["小毛" "小帽" "笑貌"])
("xiaomaoxiong" ["小猫熊"])
("xiaomi" ["小米" "消弭"])
("xiaomian" ["削面"])
("xiaomianhu" ["笑面虎"])
("xiaomie" ["消灭"])
("xiaomimi" ["笑眯眯"])
("xiaomimian" ["小米面"])
("xiaomin" ["消泯"])
("xiaoming" ["小名" "效命" "啸鸣"])
("xiaomo" ["消磨"])
("xiaomuzhi" ["小拇指"])
("xiaona" ["笑纳"])
("xiaonao" ["小脑"])
("xiaoneng" ["效能"])
("xiaoni" ["小鲵"])
("xiaonian" ["小年"])
("xiaonianye" ["小年夜"])
("xiaoniuer" ["小妞儿"])
("xiaonong" ["小农"])
("xiaonongjingji" ["小农经济"])
("xiaonv" ["小女"])
("xiaopao" ["小跑"])
("xiaopengyou" ["小朋友"])
("xiaopin" ["小品" "效颦"])
("xiaopinwen" ["小品文"])
("xiaoqi" ["小气" "小憩" "消气" "骁骑"])
("xiaoqian" ["消遣" "小钱"])
("xiaoqiang" ["萧墙"])
("xiaoqianti" ["小前提"])
("xiaoqiao" ["小巧" "小瞧"])
("xiaoqiaolinglong" ["小巧玲珑"])
("xiaoqihou" ["小气候"])
("xiaoqing" ["校庆"])
("xiaoqingnian" ["小青年"])
("xiaoqingwa" ["小青瓦"])
("xiaoqiushou" ["小秋收"])
("xiaoqu" ["小区"])
("xiaoquanzi" ["小圈子"])
("xiaoquer" ["小曲儿"])
("xiaoran" ["萧然" "翛然"])
("xiaorang" ["霄壤"])
("xiaoren" ["小人"])
("xiaorener" ["小人儿"])
("xiaorenwu" ["小人物"])
("xiaorizi" ["小日子"])
("xiaorong" ["笑容" "消融" "消溶"])
("xiaorongkeju" ["笑容可掬"])
("xiaosa" ["潇洒" "萧飒" "萧洒"])
("xiaosan" ["消散"])
("xiaose" ["萧瑟"])
("xiaosen" ["萧森"])
("xiaoshangpin" ["小商品"])
("xiaoshangpinjingji" ["小商品经济"])
("xiaoshe" ["校舍" "小舌"])
("xiaosheng" ["小生"])
("xiaoshengchan" ["小生产"])
("xiaoshengchanzhe" ["小生产者"])
("xiaoshengniji" ["销声匿迹"])
("xiaoshengqi" ["消声器"])
("xiaoshi" ["小时" "消失" "小视" "消逝" "小食" "消食" "小市" "销势" "硝石" "销蚀" "消释" "晓市" "晓示"])
("xiaoshifengmang" ["小试锋芒"])
("xiaoshigong" ["小时工"])
("xiaoshihou" ["小时候"])
("xiaoshimin" ["小市民"])
("xiaoshou" ["销售" "消瘦" "消受" "枭首"])
("xiaoshougongyezhe" ["小手工业者"])
("xiaoshouxiaojiao" ["小手小脚"])
("xiaoshu" ["小数" "消暑" "萧疏" "小暑"])
("xiaoshui" ["小水" "小睡"])
("xiaoshun" ["孝顺"])
("xiaoshuo" ["小说" "销铄"])
("xiaoshuzi" ["小叔子"])
("xiaosi" ["效死"])
("xiaosuan" ["硝酸"])
("xiaosuanpan" ["小算盘"])
("xiaosun" ["消损"])
("xiaosuo" ["萧索"])
("xiaotan" ["笑谈"])
("xiaotiao" ["萧条"])
("xiaotidazuo" ["小题大做"])
("xiaoting" ["消停"])
("xiaotiqin" ["小提琴"])
("xiaotongxiang" ["小同乡"])
("xiaotou" ["小偷"])
("xiaotui" ["小腿" "消退"])
("xiaowang" ["消亡"])
("xiaowen" ["笑纹"])
("xiaowo" ["小我" "笑涡" "笑窝"])
("xiaowujiandawu" ["小巫见大巫"])
("xiaowujin" ["小五金"])
("xiaoxi" ["消息" "小戏"])
("xiaoxia" ["消夏"])
("xiaoxian" ["消闲"])
("xiaoxiang" ["肖像"])
("xiaoxianghua" ["肖像画"])
("xiaoxiansheng" ["小先生"])
("xiaoxiao" ["潇潇" "萧萧" "宵小" "哓哓"])
("xiaoxiaobuyan" ["小小不言"])
("xiaoxiaozi" ["小小子"])
("xiaoxie" ["小写" "小鞋" "消歇" "销歇"])
("xiaoxier" ["消息儿"])
("xiaoxifu" ["小媳妇"])
("xiaoxin" ["小心" "孝心"])
("xiaoxing" ["小型" "笑星" "销行"])
("xiaoxinger" ["小性儿"])
("xiaoxingxing" ["小行星"])
("xiaoxinyaner" ["小心眼儿"])
("xiaoxinyiyi" ["小心翼翼"])
("xiaoxiong" ["枭雄"])
("xiaoxiongmao" ["小熊猫"])
("xiaoxiongzuo" ["小熊座"])
("xiaoxiu" ["小修"])
("xiaoxixi" ["笑嘻嘻"])
("xiaoxue" ["小学" "小雪"])
("xiaoxuesheng" ["小学生"])
("xiaoxun" ["校训"])
("xiaoyan" ["硝烟" "消炎" "笑颜" "效验" "硝盐"])
("xiaoyang" ["小样" "小洋"])
("xiaoyangchun" ["小阳春"])
("xiaoyao" ["逍遥"])
("xiaoyaofawai" ["逍遥法外"])
("xiaoyaozizai" ["逍遥自在"])
("xiaoye" ["小叶" "笑靥" "消夜"])
("xiaoyequ" ["小夜曲"])
("xiaoyezhu" ["小业主"])
("xiaoyi" ["效益" "小衣" "孝衣"])
("xiaoyiganshi" ["宵衣旰食"])
("xiaoyigongzi" ["效益工资"])
("xiaoyin" ["小引"])
("xiaoying" ["效应" "小影" "笑影"])
("xiaoyingqi" ["效应器"])
("xiaoyinyin" ["笑吟吟"])
("xiaoyishang" ["小衣裳"])
("xiaoyisi" ["小意思"])
("xiaoyizi" ["小姨子"])
("xiaoyong" ["效用" "骁勇"])
("xiaoyou" ["校友" "效尤"])
("xiaoyu" ["小雨" "笑语" "晓谕"])
("xiaoyuan" ["校园"])
("xiaoyue" ["小月"])
("xiaozang" ["销赃"])
("xiaozao" ["小灶"])
("xiaozhang" ["校长" "嚣张" "消长" "小账" "销账"])
("xiaozhao" ["小照"])
("xiaozhi" ["小指"])
("xiaozhong" ["效忠"])
("xiaozhu" ["小注"])
("xiaozhuan" ["小传" "小篆"])
("xiaozhuyankai" ["笑逐颜开"])
("xiaozi" ["小子" "孝子" "销子"])
("xiaozibei" ["小字辈"])
("xiaozichanjieji" ["小资产阶级"])
("xiaozixiansun" ["孝子贤孙"])
("xiaozu" ["小组" "小卒"])
("xiaozuo" ["小坐"])
("xiapao" ["瞎炮"])
("xiapei" ["霞帔"])
("xiapi" ["虾皮"])
("xiapin" ["下品" "下聘"])
("xiapolu" ["下坡路"])
("xiaqian" ["下欠"])
("xiaqing" ["下情"])
("xiaqu" ["下去" "辖区"])
("xiaren" ["吓人" "下人" "虾仁"])
("xiasanlan" ["下三烂"])
("xiashen" ["下身" "下神"])
("xiasheng" ["下生" "下剩"])
("xiashi" ["下世" "下市" "下士"])
("xiashou" ["下手" "夏收" "下首"])
("xiashu" ["下属"])
("xiashui" ["下水"])
("xiashuidao" ["下水道"])
("xiashuo" ["瞎说"])
("xiasi" ["遐思"])
("xiata" ["下榻"])
("xiatai" ["下台"])
("xiati" ["下体"])
("xiatian" ["夏天"])
("xiatiao" ["下调"])
("xiatong" ["下同"])
("xiatou" ["下头"])
("xiawang" ["下网"])
("xiawen" ["下文" "下问"])
("xiawu" ["下午"])
("xiaxi" ["罅隙"])
("xiaxia" ["下下"])
("xiaxian" ["下限" "下陷" "下弦"])
("xiaxiang" ["遐想"])
("xiaxiao" ["狭小"])
("xiaxie" ["下泄" "下泻"])
("xiaxing" ["下行"])
("xiaxue" ["下学"])
("xiaxun" ["下旬"])
("xiayan" ["瞎眼"])
("xiayao" ["下腰" "下药"])
("xiaye" ["下野"])
("xiayi" ["狭义" "侠义" "夏衣"])
("xiayishi" ["下意识"])
("xiayiyuan" ["下议院"])
("xiayou" ["下游"])
("xiayu" ["下狱"])
("xiayuhujian" ["瑕瑜互见"])
("xiazai" ["下载"])
("xiazang" ["下葬"])
("xiazhai" ["狭窄"])
("xiazhang" ["下账"])
("xiazhi" ["下肢" "夏至" "辖制"])
("xiazhidian" ["夏至点"])
("xiazhixian" ["夏至线"])
("xiazhong" ["下种"])
("xiazhongnong" ["下中农"])
("xiazhou" ["瞎诌"])
("xiazhu" ["下箸"])
("xiazhua" ["瞎抓"])
("xiazhuang" ["夏装" "下装"])
("xiazhui" ["下坠"])
("xiazi" ["下子" "瞎子" "匣子" "虾子"])
("xiaziqiang" ["匣子枪"])
("xiazuo" ["下作"])
("xibai" ["惜败"])
("xibalan" ["稀巴烂"])
("xiban" ["戏班"])
("xibanqiu" ["西半球"])
("xibao" ["细胞" "喜报"])
("xibaobi" ["细胞壁"])
("xibaohe" ["细胞核"])
("xibaomo" ["细胞膜"])
("xibaoqi" ["细胞器"])
("xibaozhi" ["细胞质"])
("xibei" ["西北"])
("xiben" ["戏本"])
("xibian" ["西边"])
("xibie" ["惜别"])
("xibo" ["稀薄" "锡箔"])
("xibozu" ["锡伯族"])
("xibu" ["细部" "细布"])
("xibuxianuan" ["席不暇暖"])
("xicai" ["细菜"])
("xican" ["西餐"])
("xichen" ["洗尘"])
("xicheng" ["戏称"])
("xichenqi" ["吸尘器"])
("xichi" ["鸂鶒"])
("xichu" ["析出" "吸储"])
("xichuang" ["铣床"])
("xichuwangwai" ["喜出望外"])
("xici" ["席次" "戏词" "系词"])
("xidabujuan" ["细大不捐"])
("xidan" ["戏单"])
("xideng" ["熄灯"])
("xidi" ["洗涤" "席地" "隙地"])
("xidian" ["西点" "细点"])
("xidimutian" ["席地幕天"])
("xidong" ["翕动" "噏动"])
("xidu" ["吸毒"])
("xie" ["写" "些" "鞋" "歇" "斜" "血" "谢" "卸" "挟" "屑" "蟹" "泻" "懈" "泄" "楔" "邪" "协" "械" "谐" "蝎" "携" "胁" "解" "契" "叶" "绁" "颉" "缬" "獬" "榭" "廨" "撷" "偕" "瀣" "渫" "亵" "榍" "邂" "薤" "躞" "燮" "勰" "唏" "喈" "接" "摺" "桔" "歙" "汁" "溃" "溉" "眭" "耶" "谍" "豫" "跬" "迦" "隰" "页" "骱" "鲑" "伳" "偞" "偰" "僁" "儶" "冩" "劦" "協" "卨" "吤" "嗋" "噧" "垥" "塮" "夑" "夾" "奊" "娎" "媟" "孈" "寫" "屓" "屜" "屟" "屧" "屭" "峫" "嶰" "徢" "恊" "愶" "慀" "拹" "挾" "揳" "搚" "擕" "擷" "攜" "旪" "暬" "枻" "榝" "槷" "欸" "殺" "洩" "湝" "滊" "潰" "澥" "瀉" "灺" "炧" "炨" "烲" "焎" "熁" "燲" "爕" "猲" "瑎" "碿" "祄" "禼" "糏" "紲" "絏" "絜" "絬" "綊" "緤" "緳" "繲" "纈" "缷" "翓" "脅" "脇" "脋" "膎" "薢" "藛" "蝑" "蝢" "蠍" "蠏" "衺" "裌" "褉" "褻" "襭" "觟" "觧" "諜" "諧" "謝" "譮" "讗" "躠" "鍱" "鐷" "鞢" "鞵" "韰" "頁" "頡" "鬹" "魼" "鮭" "齂" "齘" "齛" "齥" "龤"])
("xieban" ["协办" "歇班"])
("xiebang" ["鞋帮"])
("xiebaofu" ["卸包袱"])
("xiebazi" ["鞋拔子"])
("xieben" ["写本"])
("xiebing" ["谢病"])
("xiebu" ["谢步"])
("xiebuyazheng" ["邪不压正"])
("xiecha" ["协查"])
("xieche" ["卸车"])
("xiechen" ["谢忱"])
("xiechi" ["挟持" "胁持"])
("xieci" ["谢词"])
("xiecong" ["胁从"])
("xiedai" ["携带" "懈怠"])
("xiedao" ["邪道"])
("xiedi" ["鞋底" "泄底"])
("xiedie" ["躞蹀"])
("xieding" ["协定" "歇顶"])
("xiedou" ["械斗"])
("xiedu" ["亵渎" "泻肚"])
("xiee" ["邪恶"])
("xieen" ["谢恩"])
("xieer" ["携贰"])
("xiefa" ["写法"])
("xiefen" ["泄愤" "蟹粉" "鞋粉"])
("xiege" ["些个"])
("xiegong" ["歇工"])
("xiehang" ["颉颃"])
("xiehe" ["协和" "谐和"])
("xiehen" ["泄恨"])
("xiehong" ["泄洪"])
("xiehou" ["邂逅"])
("xiehouxiangyu" ["邂逅相遇"])
("xiehouyu" ["歇后语"])
("xiehu" ["邪乎" "泻湖" "蝎虎"])
("xiehuang" ["蟹黄"])
("xiehuhu" ["血糊糊"])
("xiehui" ["协会" "斜晖"])
("xiehuo" ["卸货"])
("xiejian" ["卸肩"])
("xiejianchanxiao" ["胁肩谄笑"])
("xiejiang" ["鞋匠"])
("xiejiao" ["邪教" "歇脚"])
("xiejin" ["泄劲"])
("xiejing" ["写景"])
("xieju" ["谐剧"])
("xiejue" ["谢绝"])
("xieke" ["谢客"])
("xielao" ["偕老"])
("xieli" ["协力" "协理"])
("xielian" ["鞋脸"])
("xieliang" ["歇凉"])
("xielinlin" ["血淋淋"])
("xieliyuan" ["协理员"])
("xielou" ["泄露" "泄漏"])
("xielu" ["邪路" "斜路"])
("xielv" ["斜率"])
("xieman" ["亵慢"])
("xiemei" ["谐美"])
("xiemener" ["邪门儿"])
("xiemenwaidao" ["邪门歪道"])
("xiemi" ["泄密"])
("xiemian" ["斜面"])
("xiemo" ["邪魔"])
("xiemoshalv" ["卸磨杀驴"])
("xiemu" ["谢幕"])
("xienian" ["邪念"])
("xiepo" ["胁迫" "斜坡"])
("xieqi" ["泄气" "邪气" "歇气"])
("xieqing" ["蟹青"])
("xieque" ["谢却"])
("xieren" ["卸任"])
("xiergongting" ["洗耳恭听"])
("xieshang" ["协商" "歇晌"])
("xieshe" ["斜射"])
("xiesheng" ["写生" "谐声"])
("xieshi" ["写实" "斜视" "谢世" "榍石"])
("xieshizhuyi" ["写实主义"])
("xieshou" ["携手" "歇手"])
("xieshu" ["解数"])
("xieshuo" ["邪说"])
("xiesidili" ["歇斯底里"])
("xiesu" ["歇宿"])
("xiesui" ["邪祟"])
("xietianxiedi" ["谢天谢地"])
("xietianziyilingzhuhou" ["挟天子以令诸侯"])
("xietiao" ["协调" "谐调"])
("xietong" ["协同" "偕同"])
("xietui" ["歇腿"])
("xiewei" ["些微"])
("xiewen" ["斜纹"])
("xiewenbu" ["斜纹布"])
("xiexi" ["歇息"])
("xiexia" ["歇夏"])
("xiexian" ["挟嫌"])
("xiexiao" ["些小" "谢孝"])
("xiexie" ["谢谢"])
("xiexin" ["邪心" "歇心"])
("xiexing" ["邪行"])
("xiexingwenzi" ["楔形文字"])
("xiexu" ["些许" "些须"])
("xiexue" ["谐谑"])
("xieyan" ["斜眼"])
("xieyang" ["斜阳"])
("xieyao" ["泻药"])
("xieye" ["歇业"])
("xieyi" ["协议" "写意" "谢意"])
("xieyin" ["谐音"])
("xieyou" ["鞋油"])
("xieyue" ["协约"])
("xieyueguo" ["协约国"])
("xieyun" ["血晕"])
("xiezai" ["卸载"])
("xieze" ["卸责"])
("xiezhao" ["写照"])
("xiezhen" ["写真" "谐振"])
("xiezhi" ["挟制" "卸职" "獬豸"])
("xiezhiqiang" ["泄殖腔"])
("xiezhu" ["协助"])
("xiezhuang" ["卸妆" "卸装"])
("xiezi" ["鞋子" "蝎子" "楔子"])
("xiezijian" ["写字间"])
("xiezilou" ["写字楼"])
("xiezitai" ["写字台"])
("xiezouqu" ["协奏曲"])
("xiezui" ["谢罪"])
("xiezuo" ["协作" "写作"])
("xifa" ["戏法" "西法" "细发"])
("xifan" ["稀饭"])
("xifang" ["西方" "细纺"])
("xifanlian" ["西番莲"])
("xifei" ["西非" "矽肺"])
("xifeichengshi" ["习非成是"])
("xifener" ["戏份儿"])
("xifeng" ["西风" "隙缝"])
("xifengjiu" ["西凤酒"])
("xifu" ["媳妇" "吸附" "西服" "惜福" "系缚"])
("xifuer" ["媳妇儿"])
("xigaigu" ["膝盖骨"])
("xigang" ["矽钢"])
("xige" ["戏歌"])
("xigong" ["铣工" "西宫" "细工"])
("xigu" ["细故"])
("xigua" ["西瓜"])
("xiguan" ["习惯"])
("xiguanchengziran" ["习惯成自然"])
("xiguanfa" ["习惯法"])
("xiguo" ["喜果"])
("xihan" ["西汉" "稀罕" "希罕"])
("xihao" ["喜好" "习好"])
("xihe" ["熙和" "溪壑"])
("xihongshi" ["西红柿"])
("xihu" ["潟湖"])
("xihua" ["西化" "西画"])
("xihuan" ["喜欢"])
("xihuang" ["恓惶"])
("xihulu" ["西葫芦"])
("xihuo" ["熄火" "细活"])
("xiji" ["袭击" "希冀"])
("xijian" ["溪涧" "习见" "息肩" "洗碱"])
("xijiao" ["犀角"])
("xijie" ["细节" "洗劫"])
("xijin" ["西晋"])
("xijing" ["蹊径"])
("xijiu" ["喜酒" "细究"])
("xiju" ["戏剧" "喜剧" "锡剧" "析居"])
("xijuan" ["席卷"])
("xijun" ["细菌"])
("xijunfeiliao" ["细菌肥料"])
("xijunwuqi" ["细菌武器"])
("xijunxingliji" ["细菌性痢疾"])
("xijuxing" ["戏剧性"])
("xika" ["溪卡"])
("xike" ["稀客"])
("xila" ["稀拉"])
("xilairangwang" ["熙来攘往"])
("xilan" ["稀烂"])
("xilang" ["稀朗"])
("xilanhua" ["西蓝花"])
("xilaolianpin" ["惜老怜贫"])
("xilazimu" ["希腊字母"])
("xile" ["喜乐"])
("xili" ["洗礼" "犀利" "吸力" "淅沥" "西历" "惜力"])
("xilian" ["洗练" "系恋" "喜联"])
("xiliang" ["细粮"])
("xiliao" ["稀料"])
("xilie" ["系列"])
("xilihuala" ["稀里哗啦"])
("xilihutu" ["稀里糊涂"])
("xiliu" ["溪流" "吸溜"])
("xilu" ["戏路"])
("xiluo" ["奚落"])
("xima" ["戏码"])
("ximao" ["细毛"])
("ximei" ["洗煤"])
("ximeixiaoyan" ["喜眉笑眼"])
("ximen" ["西门"])
("ximengsi" ["席梦思"])
("ximenzi" ["西门子"])
("ximi" ["细密" "戏迷"])
("ximian" ["席面"])
("ximie" ["熄灭"])
("ximorujin" ["惜墨如金"])
("ximozhi" ["吸墨纸"])
("ximu" ["细目" "戏目"])
("xin" ["新" "心" "欣" "信" "芯" "薪" "锌" "辛" "寻" "衅" "忻" "歆" "囟" "莘" "镡" "馨" "鑫" "昕" "兴" "忄" "款" "伈" "伩" "俽" "噷" "噺" "妡" "姰" "嬜" "孞" "尋" "庍" "廞" "惞" "愖" "憖" "撢" "杺" "枔" "橝" "欵" "歀" "潃" "炘" "焮" "盺" "礥" "脪" "興" "舋" "襑" "訢" "訫" "軐" "邤" "釁" "鈊" "鋅" "鐔" "阠" "顖" "馫" "馸" "鬵"])
("xina" ["吸纳"])
("xinai" ["心爱"])
("xinan" ["西南"])
("xinanfei" ["西南非"])
("xinanlide" ["心安理得"])
("xinao" ["嬉闹"])
("xinban" ["锌版"])
("xinbao" ["心包"])
("xinbi" ["信笔"])
("xinbing" ["心病"])
("xinbituya" ["信笔涂鸦"])
("xinbu" ["信步"])
("xinbuguo" ["信不过"])
("xinbuzaiyan" ["心不在焉"])
("xincai" ["心裁" "心材"])
("xinchai" ["信差"])
("xinchang" ["心肠"])
("xinchao" ["新潮" "心潮"])
("xinchaopengpai" ["心潮澎湃"])
("xinchendaixie" ["新陈代谢"])
("xinchishenwang" ["心驰神往"])
("xinchong" ["新宠"])
("xinchoujiuhen" ["新仇旧恨"])
("xinchuan" ["心传"])
("xinchun" ["新春"])
("xincimianruan" ["心慈面软"])
("xincishouruan" ["心慈手软"])
("xincong" ["信从"])
("xincunjiedi" ["心存芥蒂"])
("xindai" ["信贷"])
("xindalu" ["新大陆"])
("xindan" ["心胆"])
("xindanjulie" ["心胆俱裂"])
("xinde" ["心得"])
("xindeguo" ["信得过"])
("xindi" ["心底" "心地" "新低"])
("xindiantu" ["心电图"])
("xindijia" ["辛迪加"])
("xindu" ["心毒"])
("xinduan" ["衅端"])
("xinen" ["细嫩"])
("xineryouzheng" ["信而有征"])
("xinfan" ["心烦"])
("xinfang" ["新房" "信访" "心房"])
("xinfanyiluan" ["心烦意乱"])
("xinfei" ["心扉"])
("xinfeng" ["新风" "信封" "信奉" "信风" "薪俸"])
("xinfu" ["信服" "心腹" "心服" "心浮" "新妇"])
("xinfukoufu" ["心服口服"])
("xinfuzhihuan" ["心腹之患"])
("xing" ["性" "行" "型" "形" "星" "醒" "姓" "腥" "刑" "杏" "兴" "幸" "邢" "猩" "惺" "省" "硎" "悻" "荥" "陉" "擤" "荇" "研" "胜" "饧" "侀" "倖" "哘" "坓" "坙" "垶" "塂" "娙" "婞" "嫈" "嬹" "巠" "曐" "洐" "涬" "滎" "煋" "熒" "狌" "瑆" "皨" "睲" "硏" "箵" "篂" "緈" "臖" "興" "莕" "蛵" "裄" "觪" "觲" "謃" "郉" "鈃" "鉶" "銒" "鋞" "钘" "铏" "陘" "餳" "騂" "骍" "鮏" "鯹"])
("xingai" ["性爱"])
("xingan" ["心肝" "心甘"])
("xinganqingyuan" ["心甘情愿"])
("xingao" ["新高"])
("xingaoqiao" ["心高气傲"])
("xingbailizhebanjiushi" ["行百里者半九十"])
("xingban" ["兴办"])
("xingbangliguo" ["兴邦立国"])
("xingbian" ["形变"])
("xingbie" ["性别"])
("xingbing" ["性病" "兴兵"])
("xingcai" ["荇菜"])
("xingcang" ["行藏"])
("xingcao" ["行草"])
("xingcha" ["省察"])
("xingchang" ["刑场"])
("xingche" ["行车"])
("xingchen" ["星辰" "幸臣"])
("xingcheng" ["形成" "行程"])
("xingchengceng" ["形成层"])
("xingchengyusi" ["行成于思"])
("xingchongchong" ["兴冲冲"])
("xingchou" ["腥臭"])
("xingchuan" ["行船"])
("xingci" ["行刺"])
("xingcun" ["幸存"])
("xingdanyingzhi" ["形单影只"])
("xingdaoshu" ["行道树"])
("xingdeng" ["星等"])
("xingdong" ["行动"])
("xingdou" ["星斗"])
("xingdu" ["行都"])
("xinge" ["信鸽"])
("xinger" ["幸而"])
("xingershangxue" ["形而上学"])
("xingfa" ["刑法" "刑罚"])
("xingfang" ["行房" "刑房"])
("xingfangbian" ["行方便"])
("xingfen" ["兴奋"])
("xingfengxueyu" ["腥风血雨"])
("xingfengzuolang" ["兴风作浪"])
("xingfu" ["幸福"])
("xinggan" ["性感"])
("xinggang" ["型钢"])
("xinggaocailie" ["兴高采烈"])
("xingge" ["性格" "兴革"])
("xinggeshijin" ["形格势禁"])
("xinggong" ["行宫" "兴工"])
("xingguang" ["星光"])
("xingguo" ["兴国"])
("xinghai" ["形骸"])
("xinghan" ["星汉"])
("xinghao" ["型号" "幸好" "星号" "行好"])
("xinghe" ["星河"])
("xinghong" ["猩红" "杏红"])
("xinghongre" ["猩红热"])
("xinghuang" ["杏黄"])
("xinghui" ["行贿" "幸会" "兴会"])
("xinghuilu" ["性贿赂"])
("xinghuo" ["星火" "醒豁"])
("xinghuoliaoyuan" ["星火燎原"])
("xingji" ["星际" "性急" "行迹" "形迹"])
("xingjian" ["兴建"])
("xingjiang" ["行将"])
("xingjiangjiumu" ["行将就木"])
("xingjiao" ["性交" "行脚"])
("xingjie" ["行劫"])
("xingjin" ["行进" "幸进"])
("xingjing" ["刑警" "行径" "行经"])
("xingjisu" ["性激素"])
("xingjiu" ["醒酒"])
("xingju" ["刑具"])
("xingjun" ["行军"])
("xingjunchuang" ["行军床"])
("xingkai" ["行楷"])
("xingkong" ["星空"])
("xingkui" ["幸亏"])
("xingle" ["行乐"])
("xingli" ["行李" "行礼"])
("xinglichubi" ["兴利除弊"])
("xinglie" ["行猎"])
("xingling" ["性灵" "行令"])
("xinglong" ["兴隆"])
("xingluoqibu" ["星罗棋布"])
("xinglv" ["刑律" "行旅"])
("xingmian" ["幸免"])
("xingming" ["姓名" "性命" "刑名"])
("xingmingjiaoguan" ["性命交关"])
("xingmu" ["醒目" "醒木" "省墓"])
("xingnang" ["行囊"])
("xingneng" ["性能"])
("xingpang" ["形旁"])
("xingpi" ["醒脾"])
("xingqi" ["星期" "兴起" "刑期" "性气" "行乞" "行期" "腥气"])
("xingqiang" ["行腔"])
("xingqie" ["行窃" "行箧"])
("xingqiguan" ["性器官"])
("xingqin" ["省亲"])
("xingqing" ["性情"])
("xingqiri" ["星期日"])
("xingqiu" ["星球"])
("xingqu" ["兴趣"])
("xingran" ["悻然"])
("xingren" ["行人" "杏仁"])
("xingrenqing" ["行人情"])
("xingrong" ["形容"])
("xingrongci" ["形容词"])
("xingruowushi" ["行若无事"])
("xingsan" ["星散"])
("xingsao" ["腥臊"])
("xingsaorao" ["性骚扰"])
("xingse" ["行色"])
("xingsecongcong" ["行色匆匆"])
("xingsha" ["型砂"])
("xingshan" ["行善" "腥膻"])
("xingshang" ["行商"])
("xingshen" ["幸甚"])
("xingsheng" ["兴盛" "形胜" "形声"])
("xingshi" ["形式" "形势" "行使" "刑事" "行驶" "行事" "姓氏" "行时" "幸事" "兴师" "省视"])
("xingshidongzhong" ["兴师动众"])
("xingshifan" ["刑事犯"])
("xingshifating" ["刑事法庭"])
("xingshijingcha" ["刑事警察"])
("xingshijuliu" ["刑事拘留"])
("xingshiluoji" ["形式逻辑"])
("xingshipanjue" ["刑事判决"])
("xingshisusong" ["刑事诉讼"])
("xingshiwenzui" ["兴师问罪"])
("xingshizeren" ["刑事责任"])
("xingshizhuyi" ["形式主义"])
("xingshizourou" ["行尸走肉"])
("xingshu" ["行署" "行书" "星术" "行述"])
("xingshuai" ["兴衰"])
("xingsi" ["形似"])
("xingsong" ["惺忪"])
("xingtai" ["形态"])
("xingtaixue" ["形态学"])
("xingtan" ["兴叹"])
("xingti" ["形体" "星体"])
("xingting" ["刑庭"])
("xingtonggouzhi" ["行同狗彘"])
("xingtou" ["行头" "兴头"])
("xingtouershang" ["兴头儿上"])
("xingtu" ["星图"])
("xingtuan" ["星团"])
("xinguangtipan" ["心广体胖"])
("xinguanshangrensanbahuo" ["新官上任三把火"])
("xingui" ["新贵"])
("xingwang" ["兴旺" "兴亡"])
("xingwei" ["行为" "兴味"])
("xingweinengli" ["行为能力"])
("xingweisuoran" ["兴味索然"])
("xingwen" ["行文"])
("xingwu" ["醒悟" "省悟"])
("xingxi" ["星系" "幸喜"])
("xingxian" ["性腺"])
("xingxiang" ["形象" "星相" "星象"])
("xingxiangsiwei" ["形象思维"])
("xingxiao" ["行销"])
("xingxiaoguli" ["形销骨立"])
("xingxin" ["型心"])
("xingxing" ["星星" "行星" "悻悻" "猩猩" "行刑" "惺惺" "性行"])
("xingxingsese" ["形形色色"])
("xingxingzhihuokeyiliaoyuan" ["星星之火，可以燎原"])
("xingxingzuotai" ["惺惺作态"])
("xingxiong" ["行凶"])
("xingxiu" ["兴修" "星宿"])
("xingxu" ["兴许"])
("xingxue" ["兴学"])
("xingxun" ["刑讯"])
("xingyan" ["杏眼" "醒眼"])
("xingyaozuoguai" ["兴妖作怪"])
("xingye" ["星夜"])
("xingyi" ["行医"])
("xingyidouzhuan" ["星移斗转"])
("xingying" ["行营"])
("xingyingbuli" ["形影不离"])
("xingyingxiangdiao" ["形影相吊"])
("xingyingxiangsui" ["形影相随"])
("xingyiwuhuan" ["星移物换"])
("xingyu" ["性欲"])
("xingyuan" ["行辕"])
("xingyuanzier" ["行远自迩"])
("xingyun" ["幸运" "星云"])
("xingyuner" ["幸运儿"])
("xingyunliushui" ["行云流水"])
("xingzailehuo" ["幸灾乐祸"])
("xingzhe" ["行者"])
("xingzhen" ["刑侦"])
("xingzheng" ["行政"])
("xingzhenggongshu" ["行政公署"])
("xingzhengjuliu" ["行政拘留"])
("xingzhengqu" ["行政区"])
("xingzhi" ["性质" "兴致" "形制" "行止"])
("xingzhibobo" ["兴致勃勃"])
("xingzhiyouxiao" ["行之有效"])
("xingzhong" ["刑种"])
("xingzhuang" ["形状" "行状" "性状" "行装"])
("xingzi" ["性子" "杏子" "星子"])
("xingzong" ["行踪"])
("xingzou" ["行走"])
("xingzuo" ["星座"])
("xinhaigeming" ["辛亥革命"])
("xinhan" ["信函" "心寒"])
("xinhao" ["信号"])
("xinhaodan" ["信号弹"])
("xinhaodeng" ["信号灯"])
("xinhaoqiang" ["信号枪"])
("xinhei" ["心黑"])
("xinhenshoula" ["心狠手辣"])
("xinhuai" ["心怀"])
("xinhuaiguitai" ["心怀鬼胎"])
("xinhuaipoce" ["心怀叵测"])
("xinhuan" ["新欢"])
("xinhuang" ["心慌"])
("xinhuangyiluan" ["心慌意乱"])
("xinhuanufang" ["心花怒放"])
("xinhuiyilan" ["心灰意懒"])
("xinhuiyileng" ["心灰意冷"])
("xinhun" ["新婚"])
("xinhunyaner" ["新婚燕尔"])
("xinhuo" ["心火"])
("xini" ["细腻"])
("xinian" ["昔年" "系念"])
("xinji" ["心肌" "心悸" "心急" "心迹" "心机" "心计" "薪给"])
("xinjian" ["信件" "信笺" "心间" "心尖"])
("xinjiao" ["新交" "心焦"])
("xinjihuoliao" ["心急火燎"])
("xinjin" ["新近" "薪金" "心劲"])
("xinjing" ["心境" "心静"])
("xinjingdanzhan" ["心惊胆战"])
("xinjingroutiao" ["心惊肉跳"])
("xinjinhuochuan" ["薪尽火传"])
("xinjirufen" ["心急如焚"])
("xinjiyuan" ["新纪元"])
("xinju" ["新居" "信据"])
("xinkan" ["心坎"])
("xinkou" ["心口"])
("xinkoucihuang" ["信口雌黄"])
("xinkoukaihe" ["信口开河"])
("xinkouruyi" ["心口如一"])
("xinku" ["辛苦"])
("xinkuan" ["心宽"])
("xinkuangshenyi" ["心旷神怡"])
("xinkuantipang" ["心宽体胖"])
("xinla" ["辛辣"])
("xinlai" ["信赖"])
("xinlang" ["新郎"])
("xinlao" ["辛劳"])
("xinlaorizhuo" ["心劳日拙"])
("xinli" ["心理" "心里" "心力"])
("xinlijiaocui" ["心力交瘁"])
("xinling" ["心灵" "心领"])
("xinlingshenhui" ["心领神会"])
("xinlingshouqiao" ["心灵手巧"])
("xinlixue" ["心理学"])
("xinlu" ["心路"])
("xinluanruma" ["心乱如麻"])
("xinlv" ["心律" "心率" "新绿"])
("xinmanyizu" ["心满意足"])
("xinmayoujiang" ["信马由缰"])
("xinmen" ["囟门"])
("xinmingyanliang" ["心明眼亮"])
("xinmu" ["心目"])
("xinnian" ["新年" "信念"])
("xinniang" ["新娘"])
("xinong" ["戏弄"])
("xinpian" ["芯片"])
("xinpingqihe" ["心平气和"])
("xinpo" ["心魄"])
("xinqi" ["新奇" "心气"])
("xinqiao" ["心窍" "新巧"])
("xinqie" ["心切"])
("xinqin" ["辛勤"])
("xinqing" ["心情"])
("xinqu" ["新区" "心曲"])
("xinran" ["欣然"])
("xinren" ["新人" "信任" "新任"])
("xinrentoupiao" ["信任投票"])
("xinruan" ["心软"])
("xinrudaoge" ["心如刀割"])
("xinrui" ["新锐"])
("xinrusihui" ["心如死灰"])
("xinshang" ["欣赏"])
("xinshangbifa" ["信赏必罚"])
("xinshangren" ["心上人"])
("xinshen" ["心神"])
("xinshenbuding" ["心神不定"])
("xinsheng" ["新生" "心声" "心盛"])
("xinshi" ["心事" "新式" "信使" "新诗" "信实" "心室" "信史" "信士" "信石"])
("xinshidandan" ["信誓旦旦"])
("xinshiqishidai" ["新石器时代"])
("xinshou" ["新手" "信手" "信守"])
("xinshoubuyu" ["信守不渝"])
("xinshounianlai" ["信手拈来"])
("xinshu" ["新书" "心术" "心数"])
("xinshui" ["薪水"])
("xinsi" ["心思"])
("xinsijun" ["新四军"])
("xinsu" ["信宿"])
("xinsuan" ["辛酸" "心酸" "心算"])
("xinsui" ["心髓"])
("xintai" ["心态"])
("xinteng" ["心疼"])
("xintian" ["心田"])
("xintianyou" ["信天游"])
("xintiao" ["心跳" "信条"])
("xintong" ["信筒"])
("xintou" ["心头"])
("xintu" ["信徒" "心土"])
("xintuo" ["信托"])
("xinu" ["息怒"])
("xinuaile" ["喜怒哀乐"])
("xinuwuchang" ["喜怒无常"])
("xinwang" ["信望"])
("xinwei" ["欣慰"])
("xinwen" ["新闻"])
("xinwengongbao" ["新闻公报"])
("xinwenhuayundong" ["新文化运动"])
("xinwenxue" ["新文学"])
("xinwenzhi" ["新闻纸"])
("xinwoer" ["心窝儿"])
("xinwu" ["信物"])
("xinwueryong" ["心无二用"])
("xinxi" ["信息" "欣喜" "心细" "新禧"])
("xinxian" ["新鲜" "心弦" "欣羡" "歆羡"])
("xinxiang" ["信箱" "馨香" "薪饷"])
("xinxiangdaozhu" ["馨香祷祝"])
("xinxiangwangzhi" ["心向往之"])
("xinxichanye" ["信息产业"])
("xinxifuer" ["新媳妇儿"])
("xinxikexue" ["信息科学"])
("xinxilun" ["信息论"])
("xinxin" ["信心" "欣欣"])
("xinxing" ["新型" "新兴" "新星" "心性" "欣幸"])
("xinxinniannian" ["心心念念"])
("xinxinxiangrong" ["欣欣向荣"])
("xinxinxiangyin" ["心心相印"])
("xinxiong" ["心胸"])
("xinxiruokuang" ["欣喜若狂"])
("xinxiu" ["新秀"])
("xinxu" ["心虚" "心绪"])
("xinxue" ["心血" "新学"])
("xinxuelaichao" ["心血来潮"])
("xinya" ["新雅"])
("xinyaner" ["心眼儿"])
("xinyang" ["信仰"])
("xinyao" ["新药"])
("xinyi" ["新意" "心意" "心仪" "信义" "信意" "新异" "新义"])
("xinyin" ["心音"])
("xinying" ["新颖" "心硬"])
("xinyong" ["信用"])
("xinyonghezuoshe" ["信用合作社"])
("xinyongka" ["信用卡"])
("xinyoulingxiyidiantong" ["心有灵犀一点通"])
("xinyouyuerlibuzu" ["心有余而力不足"])
("xinyouyuji" ["心有余悸"])
("xinyu" ["信誉" "新雨"])
("xinyuan" ["心愿"])
("xinyuanyima" ["心猿意马"])
("xinyue" ["新月"])
("xinyuechengfu" ["心悦诚服"])
("xinyulichu" ["心余力绌"])
("xinzang" ["心脏"])
("xinzangsiwang" ["心脏死亡"])
("xinzha" ["信札"])
("xinzhai" ["心窄"])
("xinzhang" ["新张"])
("xinzhao" ["心照"])
("xinzhaobuxuan" ["心照不宣"])
("xinzheng" ["新正"])
("xinzhi" ["心智" "新址" "信纸" "心志"])
("xinzhikoukuai" ["心直口快"])
("xinzhong" ["心重" "信众"])
("xinzhongyoushu" ["心中有数"])
("xinzi" ["薪资" "芯子" "心子"])
("xinzui" ["心醉"])
("xinzuihunmi" ["心醉魂迷"])
("xinzuo" ["新作"])
("xiong" ["胸" "雄" "凶" "兄" "熊" "汹" "匈" "芎" "宪" "兇" "哅" "夐" "忷" "恟" "敻" "昫" "洶" "焸" "胷" "訩" "詗" "詾" "讻" "诇" "賯" "赨"])
("xiongan" ["凶案"])
("xiongbao" ["凶暴" "熊包"])
("xiongbian" ["雄辩"])
("xiongbing" ["雄兵"])
("xiongcaidalue" ["雄才大略"])
("xiongcan" ["凶残"])
("xiongci" ["胸次"])
("xiongda" ["雄大"])
("xiongdi" ["兄弟"])
("xiongdixiqiang" ["兄弟阋墙"])
("xiongduojishao" ["凶多吉少"])
("xionge" ["凶恶"])
("xiongfan" ["凶犯"])
("xiongfeng" ["雄风" "雄蜂"])
("xiongfu" ["凶服"])
("xionggu" ["胸骨"])
("xiongguan" ["雄关"])
("xionghan" ["凶悍"])
("xionghao" ["凶耗"])
("xionghen" ["凶狠"])
("xiongheng" ["凶横"])
("xionghou" ["雄厚"])
("xionghua" ["雄花"])
("xionghuai" ["胸怀"])
("xionghuang" ["雄黄"])
("xionghuangjiu" ["雄黄酒"])
("xionghun" ["雄浑"])
("xiongjian" ["雄健"])
("xiongjie" ["雄杰"])
("xiongjin" ["胸襟"])
("xiongjing" ["胸径" "雄劲"])
("xiongjiujiu" ["雄赳赳"])
("xiongka" ["胸卡"])
("xiongkou" ["胸口"])
("xiongkuang" ["凶狂"])
("xiongkuo" ["胸廓"])
("xiongmao" ["熊猫"])
("xiongmeng" ["凶猛"])
("xiongmo" ["胸膜"])
("xiongnian" ["凶年"])
("xiongnu" ["匈奴"])
("xiongnue" ["凶虐"])
("xiongpu" ["胸脯"])
("xiongqi" ["凶器" "胸鳍" "凶气"])
("xiongqiang" ["胸腔" "胸墙"])
("xiongrui" ["雄蕊"])
("xiongsha" ["凶杀" "凶煞"])
("xiongshen" ["凶神"])
("xiongshenesha" ["凶神恶煞"])
("xiongshi" ["熊市" "雄师"])
("xiongshou" ["凶手"])
("xiongsi" ["凶死"])
("xiongtang" ["胸膛"])
("xiongtu" ["雄图"])
("xiongwei" ["雄伟" "胸围" "雄威"])
("xiongwuchengfu" ["胸无城府"])
("xiongwudianmo" ["胸无点墨"])
("xiongwusuwu" ["胸无宿物"])
("xiongxian" ["凶险" "凶嫌"])
("xiongxiang" ["凶相" "胸像"])
("xiongxiangbilu" ["凶相毕露"])
("xiongxiazi" ["熊瞎子"])
("xiongxin" ["雄心" "凶信"])
("xiongxing" ["雄性"])
("xiongxiong" ["熊熊" "汹汹"])
("xiongyan" ["凶焰"])
("xiongyaohubei" ["熊腰虎背"])
("xiongyi" ["胸臆"])
("xiongyong" ["汹涌"])
("xiongyongpengpai" ["汹涌澎湃"])
("xiongyouchengzhu" ["胸有成竹"])
("xiongzhai" ["凶宅"])
("xiongzhang" ["兄长" "胸章"])
("xiongzhao" ["凶兆"])
("xiongzhongwushu" ["胸中无数"])
("xiongzhongyoushu" ["胸中有数"])
("xiongzhu" ["雄主"])
("xiongzhuang" ["雄壮"])
("xiongzhui" ["胸椎"])
("xiongzi" ["雄姿"])
("xiou" ["西欧"])
("xipan" ["洗盘" "吸盘"])
("xipi" ["西皮"])
("xipishi" ["嬉皮士"])
("xipixiaolian" ["嬉皮笑脸" "嘻皮笑脸"])
("xipu" ["系谱"])
("xiqi" ["稀奇" "习气" "喜气" "希奇"])
("xiqian" ["洗钱" "喜钱"])
("xiqiao" ["细巧"])
("xiqiguguai" ["稀奇古怪"])
("xiqing" ["喜庆" "细情"])
("xiqiyangyang" ["喜气洋洋"])
("xiqu" ["戏曲" "吸取" "袭取"])
("xique" ["喜鹊"])
("xiqupian" ["戏曲片"])
("xiran" ["翕然" "习染"])
("xirang" ["熙攘"])
("xirao" ["袭扰"])
("xiren" ["喜人"])
("xiri" ["昔日"])
("xirou" ["息肉"])
("xiruan" ["细软"])
("xirun" ["细润"])
("xiruo" ["细弱"])
("xisan" ["洗三"])
("xisang" ["喜丧"])
("xisanyuansu" ["稀散元素"])
("xise" ["喜色"])
("xisha" ["细纱"])
("xishai" ["西晒"])
("xishang" ["习尚"])
("xishao" ["稀少" "希少"])
("xisheng" ["牺牲"])
("xishengpin" ["牺牲品"])
("xishi" ["稀释" "西式" "喜事" "吸食" "西施" "稀世" "希世"])
("xishiningren" ["息事宁人"])
("xishou" ["吸收" "洗手" "惜售"])
("xishoujian" ["洗手间"])
("xishu" ["系数" "悉数" "稀疏" "洗漱" "鼷鼠" "檄书"])
("xishua" ["洗刷" "戏耍"])
("xishuai" ["蟋蟀"])
("xishuichangliu" ["细水长流"])
("xishun" ["吸吮"])
("xishuo" ["戏说"])
("xisong" ["稀松" "息讼"])
("xisu" ["习俗" "窸窣"])
("xisui" ["细碎"])
("xitai" ["戏台"])
("xitang" ["喜糖"])
("xiti" ["习题"])
("xitian" ["西天"])
("xitiao" ["细条" "细挑"])
("xitieshi" ["吸铁石"])
("xiting" ["烯烃"])
("xitong" ["系统"])
("xitonggongcheng" ["系统工程"])
("xitu" ["希图"])
("xituyuansu" ["稀土元素"])
("xiu" ["修" "锈" "绣" "休" "羞" "宿" "嗅" "袖" "秀" "朽" "臭" "溴" "貅" "馐" "髹" "鸺" "咻" "庥" "岫" "煦" "莠" "俢" "嚊" "樇" "櫹" "滫" "烋" "烌" "珛" "琇" "璓" "糔" "綇" "綉" "繍" "繡" "脙" "脩" "臰" "臹" "苬" "茠" "蓨" "螑" "裦" "褎" "褏" "銝" "銹" "鎀" "鏅" "鏥" "鏽" "飍" "饈" "髤" "鮴" "鱃" "鵂" "齅"])
("xiubai" ["朽败"])
("xiuban" ["锈斑"])
("xiubiao" ["袖标"])
("xiubing" ["锈病"])
("xiubu" ["修补"])
("xiucai" ["秀才"])
("xiucan" ["羞惭"])
("xiuchang" ["修长"])
("xiuchi" ["羞耻"])
("xiuci" ["修辞"])
("xiucige" ["修辞格"])
("xiucixue" ["修辞学"])
("xiudada" ["羞答答"])
("xiudaoyuan" ["修道院"])
("xiuding" ["修订"])
("xiuduan" ["修短"])
("xiufang" ["绣房"])
("xiufen" ["羞愤"])
("xiufu" ["修复"])
("xiugai" ["修改" "修盖"])
("xiuguan" ["袖管"])
("xiuhao" ["修好"])
("xiuhua" ["绣花"])
("xiuhuai" ["朽坏"])
("xiuhuaxie" ["绣花鞋"])
("xiuhuazhentou" ["绣花枕头"])
("xiuhui" ["休会"])
("xiujia" ["休假"])
("xiujian" ["修建" "修剪" "袖箭"])
("xiujiao" ["修脚"])
("xiujiulifei" ["修旧利废"])
("xiujue" ["嗅觉"])
("xiujun" ["修浚"])
("xiuke" ["休克"])
("xiukou" ["袖口"])
("xiukui" ["羞愧"])
("xiulan" ["朽烂"])
("xiuli" ["修理" "秀丽"])
("xiulian" ["修炼"])
("xiuliu" ["鸺鹠"])
("xiumei" ["秀美" "秀媚"])
("xiumian" ["休眠" "修面"])
("xiumianhuoshan" ["休眠火山"])
("xiuming" ["修明"])
("xiumu" ["朽木"])
("xiumubudiao" ["朽木不雕"])
("xiumufentu" ["朽木粪土"])
("xiunan" ["羞赧"])
("xiunv" ["修女"])
("xiupei" ["修配"])
("xiuqi" ["休憩" "秀气" "修葺" "休戚"])
("xiuqie" ["羞怯"])
("xiuqiu" ["绣球"])
("xiuqixiangguan" ["休戚相关"])
("xiuqiyugong" ["休戚与共"])
("xiuren" ["羞人"])
("xiurendada" ["羞人答答"])
("xiuru" ["羞辱"])
("xiusao" ["羞臊"])
("xiuse" ["羞涩" "秀色"])
("xiusekecan" ["秀色可餐"])
("xiushan" ["修缮"])
("xiushen" ["修身"])
("xiushenjing" ["嗅神经"])
("xiushenyangxing" ["修身养性"])
("xiushi" ["修饰" "锈蚀" "休市" "修士" "修史"])
("xiushoupangguan" ["袖手旁观"])
("xiushu" ["修书"])
("xiutong" ["袖筒"])
("xiuwaihuizhong" ["秀外慧中"])
("xiuwu" ["羞恶"])
("xiuxi" ["休息"])
("xiuxian" ["休闲" "修仙"])
("xiuxiang" ["休想" "绣像"])
("xiuxie" ["绣鞋"])
("xiuxing" ["修行"])
("xiuxinyangxing" ["修心养性"])
("xiuxiu" ["咻咻"])
("xiuxue" ["休学"])
("xiuya" ["秀雅"])
("xiuyang" ["修养" "休养"])
("xiuyangshengxi" ["休养生息"])
("xiuye" ["修业" "休业"])
("xiuyi" ["秀逸"])
("xiuyu" ["休渔"])
("xiuyuweiwu" ["羞与为伍"])
("xiuzao" ["修造"])
("xiuzhan" ["休战"])
("xiuzhang" ["袖章"])
("xiuzhen" ["袖珍"])
("xiuzheng" ["修正" "修整" "休整"])
("xiuzhengzhuyi" ["修正主义"])
("xiuzhi" ["休止"])
("xiuzhifu" ["休止符"])
("xiuzhu" ["修筑"])
("xiuzi" ["袖子"])
("xiwang" ["希望"])
("xiwanggongcheng" ["希望工程"])
("xiwangmu" ["西王母"])
("xiwei" ["细微" "席位" "西魏" "熹微"])
("xiwen" ["檄文" "戏文"])
("xiwenlejian" ["喜闻乐见"])
("xiwu" ["戏侮"])
("xixi" ["西西" "嬉戏" "习习" "淅淅" "西席" "栖栖"])
("xixia" ["西夏" "膝下"])
("xixiao" ["细小" "嬉笑" "铣削"])
("xixiaoyankai" ["喜笑颜开"])
("xixihaha" ["嘻嘻哈哈"])
("xixilala" ["稀稀拉拉"])
("xixin" ["细心" "悉心"])
("xixing" ["习性" "喜兴" "喜幸"])
("xixingemian" ["洗心革面"])
("xixingyuse" ["喜形于色"])
("xixinyanjiu" ["喜新厌旧"])
("xixirangrang" ["熙熙攘攘"])
("xixixiangguan" ["息息相关"])
("xixu" ["唏嘘"])
("xixue" ["西学" "戏谑" "洗雪"])
("xixuegui" ["吸血鬼"])
("xixun" ["喜讯"])
("xiya" ["西亚"])
("xiyan" ["戏言" "夕烟"])
("xiyanbucha" ["习焉不察"])
("xiyang" ["夕阳" "西洋"])
("xiyanghua" ["西洋画"])
("xiyangjing" ["西洋景"])
("xiyangsaobei" ["膝痒搔背"])
("xiyangshen" ["西洋参"])
("xiyangyang" ["喜洋洋"])
("xiyao" ["西药"])
("xiyazi" ["细伢子"])
("xiyi" ["西医" "蜥蜴" "习艺" "徙倚" "析疑" "戏衣"])
("xiyiji" ["洗衣机"])
("xiyin" ["吸引" "洗印" "惜阴"])
("xiying" ["息影"])
("xiyiweichang" ["习以为常"])
("xiyong" ["习用" "袭用"])
("xiyou" ["稀有" "希有"])
("xiyoujinshu" ["稀有金属"])
("xiyouqiti" ["稀有气体"])
("xiyouyuansu" ["稀有元素"])
("xiyu" ["西域" "喜雨"])
("xiyuan" ["戏院" "西元"])
("xiyuanzi" ["戏园子"])
("xiyue" ["喜悦" "西乐"])
("xiyuxingcheng" ["习与性成"])
("xizai" ["西崽"])
("xizao" ["洗澡"])
("xize" ["细则"])
("xizhan" ["袭占"])
("xizhang" ["细账" "锡杖" "翕张"])
("xizhao" ["夕照" "戏照"])
("xizhenmilv" ["细针密缕"])
("xizhi" ["细致" "锡纸" "息止"])
("xizhimojie" ["细枝末节"])
("xizhou" ["西周"])
("xizhuang" ["西装" "戏装" "舾装"])
("xizhuo" ["洗濯"])
("xizi" ["西子" "戏子" "席子" "习字" "喜子" "系子"])
("xizizi" ["喜滋滋"])
("xizuo" ["习作" "细作"])
("xu" ["许" "须" "需" "虚" "嘘" "蓄" "续" "序" "叙" "畜" "絮" "婿" "戌" "徐" "旭" "绪" "吁" "酗" "恤" "墟" "糈" "勖" "栩" "浒" "蓿" "顼" "圩" "洫" "胥" "醑" "诩" "溆" "煦" "盱" "砉" "于" "休" "余" "呕" "呼" "咻" "嗅" "姐" "怵" "旮" "朐" "肷" "芋" "规" "讴" "邪" "雩" "馘" "亐" "伃" "伵" "侐" "俆" "偦" "冔" "勗" "卹" "呴" "喣" "嘔" "嘼" "噓" "垿" "壻" "妶" "姁" "媭" "嬃" "幁" "怴" "恓" "惐" "慉" "掝" "揟" "敍" "敘" "旴" "昫" "晇" "暊" "朂" "楈" "槒" "欨" "欰" "欻" "歔" "歘" "殈" "汿" "沀" "淢" "湑" "滀" "滸" "漵" "潊" "烅" "烼" "獝" "珝" "珬" "疞" "盢" "盨" "眗" "瞁" "瞲" "矞" "稰" "稸" "窢" "籲" "続" "緒" "緖" "緰" "縃" "繻" "續" "聟" "胊" "芌" "芧" "蒣" "蓲" "蕦" "藇" "藚" "虗" "虛" "蚼" "蛡" "蝑" "規" "訏" "許" "訹" "詡" "諝" "諿" "謣" "謳" "譃" "谞" "賉" "鄦" "鉥" "銊" "鑐" "須" "頊" "驉" "鬚" "魆" "魖" "魣" "鱮"])
("xuan" ["选" "悬" "旋" "玄" "宣" "喧" "轩" "绚" "眩" "癣" "券" "暄" "楦" "儇" "渲" "漩" "泫" "铉" "璇" "煊" "碹" "镟" "炫" "揎" "萱" "痃" "谖" "亘" "撰" "擐" "暖" "洵" "涓" "绢" "馔" "吅" "咺" "喛" "塇" "夐" "妶" "姰" "媗" "嫙" "嬛" "弲" "怰" "愃" "愋" "懁" "懸" "揈" "昍" "昡" "晅" "暅" "暶" "梋" "楥" "檈" "澴" "烜" "煖" "狟" "獧" "玆" "玹" "琁" "琄" "瑄" "璿" "瓊" "癬" "盤" "眴" "睻" "矎" "禤" "箮" "絃" "絢" "絹" "縣" "縼" "繏" "翧" "翾" "萲" "蓒" "蔙" "蕿" "藼" "蘐" "蜁" "蜎" "蝖" "蠉" "衒" "袨" "諠" "諼" "譞" "讂" "贙" "軒" "轋" "選" "還" "鉉" "鋗" "鍹" "鏇" "鐶" "镮" "鞙" "颴" "饌" "駨" "駽" "鰚"])
("xuanan" ["悬案"])
("xuanang" ["轩昂"])
("xuanao" ["玄奥"])
("xuanba" ["选拔"])
("xuanbasai" ["选拔赛"])
("xuanben" ["选本"])
("xuanbi" ["悬臂" "宣笔"])
("xuanbian" ["选编"])
("xuanbinduozhu" ["喧宾夺主"])
("xuanbo" ["儇薄"])
("xuanbu" ["宣布"])
("xuancai" ["选材"])
("xuancao" ["萱草"])
("xuanchang" ["轩敞"])
("xuancheng" ["宣称"])
("xuanchuai" ["悬揣"])
("xuanchuan" ["宣传"])
("xuanchuandan" ["宣传弹"])
("xuanchuanhua" ["宣传画"])
("xuanchuanpin" ["宣传品"])
("xuanchui" ["悬垂"])
("xuandan" ["选单"])
("xuande" ["宣德"])
("xuandiao" ["选调"])
("xuandu" ["宣读" "选读"])
("xuanduan" ["选段"])
("xuanerweijue" ["悬而未决"])
("xuanfeng" ["旋风"])
("xuanfu" ["悬浮"])
("xuangao" ["宣告"])
("xuange" ["悬隔"])
("xuangua" ["悬挂"])
("xuanguang" ["眩光"])
("xuanhe" ["宣和" "煊赫" "烜赫"])
("xuanhu" ["玄狐" "玄乎" "悬壶" "悬乎"])
("xuanhua" ["喧哗"])
("xuanhui" ["喧豗"])
("xuanji" ["选集" "玄机" "旋即" "选辑" "璇玑"])
("xuanjiang" ["宣讲"])
("xuanjiao" ["宣教"])
("xuanjiezhiji" ["癣疥之疾"])
("xuanju" ["选举"])
("xuanjuquan" ["选举权"])
("xuankan" ["选刊"])
("xuankong" ["悬空"])
("xuankuang" ["选矿"])
("xuanlan" ["绚烂"])
("xuanli" ["绚丽"])
("xuanliang" ["悬梁"])
("xuanlingmu" ["悬铃木"])
("xuanlu" ["选录"])
("xuanlv" ["旋律"])
("xuanmiao" ["玄妙"])
("xuanmin" ["选民"])
("xuanming" ["宣明"])
("xuanmu" ["炫目"])
("xuannao" ["喧闹"])
("xuanni" ["悬拟"])
("xuannian" ["悬念"])
("xuannong" ["炫弄"])
("xuanpai" ["选派"])
("xuanpan" ["宣判"])
("xuanpiao" ["选票"])
("xuanqing" ["玄青"])
("xuanqu" ["选取" "选区"])
("xuanran" ["渲染" "泫然"])
("xuanrandabo" ["轩然大波"])
("xuanrang" ["喧嚷"])
("xuanrao" ["喧扰" "旋绕"])
("xuanren" ["选任"])
("xuansai" ["旋塞"])
("xuanshang" ["悬赏"])
("xuanshi" ["宣誓" "宣示" "炫示"])
("xuanshou" ["选手"])
("xuanshu" ["悬殊"])
("xuansong" ["选送"])
("xuansun" ["玄孙"])
("xuansuoqiao" ["悬索桥"])
("xuantang" ["萱堂"])
("xuanteng" ["喧腾"])
("xuanti" ["旋梯" "悬梯"])
("xuantian" ["喧阗"])
("xuantong" ["宣统"])
("xuanwan" ["悬腕"])
("xuanwang" ["悬望"])
("xuanwo" ["漩涡" "旋涡"])
("xuanwu" ["玄武"])
("xuanxiang" ["玄想" "悬想"])
("xuanxianrenneng" ["选贤任能"])
("xuanxiao" ["喧嚣"])
("xuanxie" ["宣泄"])
("xuanxin" ["悬心"])
("xuanxindiaodan" ["悬心吊胆"])
("xuanxiu" ["选修"])
("xuanxu" ["玄虚"])
("xuanxudiao" ["宣叙调"])
("xuanxue" ["玄学"])
("xuanya" ["悬崖"])
("xuanyalema" ["悬崖勒马"])
("xuanyan" ["宣言"])
("xuanyang" ["宣扬"])
("xuanyao" ["炫耀"])
("xuanyaqiaobi" ["悬崖峭壁"])
("xuanyi" ["旋翼"])
("xuanyong" ["选用"])
("xuanyongchui" ["悬雍垂"])
("xuanyuan" ["玄远"])
("xuanyun" ["眩晕"])
("xuanze" ["选择"])
("xuanzhan" ["宣战"])
("xuanzhao" ["宣召"])
("xuanzhi" ["宣纸" "轩轾"])
("xuanzhiyouxuan" ["玄之又玄"])
("xuanzhong" ["选种" "旋踵"])
("xuanzhuan" ["旋转"])
("xuanzhuanqiankun" ["旋转乾坤"])
("xuanzhuoye" ["悬浊液"])
("xuanzi" ["旋子"])
("xuba" ["序跋"])
("xubao" ["虚报"])
("xubie" ["叙别"])
("xuchan" ["畜产"])
("xuchang" ["圩场"])
("xuchi" ["序齿"])
("xuci" ["虚词" "虚辞"])
("xudao" ["絮叨"])
("xudianchi" ["蓄电池"])
("xudiao" ["续貂"])
("xudu" ["虚度"])
("xuduo" ["许多"])
("xue" ["学" "雪" "血" "靴" "穴" "削" "薛" "踅" "噱" "鳕" "泶" "决" "哮" "嚯" "炔" "谑" "乴" "勪" "吷" "坹" "壆" "學" "岤" "峃" "嶨" "怴" "斈" "桖" "梋" "樰" "決" "泧" "泬" "滈" "澩" "瀥" "烕" "燢" "狘" "疦" "疶" "瞲" "膤" "艝" "茓" "蒆" "袕" "觷" "謔" "趐" "轌" "辥" "雤" "鞾" "韡" "鱈" "鷽" "鸴"])
("xueai" ["血癌"])
("xuean" ["血案"])
("xuebai" ["雪白"])
("xuebao" ["学报" "雪豹" "雪暴"])
("xueben" ["血本"])
("xuebeng" ["雪崩" "血崩"])
("xuebi" ["削壁"])
("xuebo" ["穴播"])
("xuebu" ["学部"])
("xuechao" ["学潮"])
("xuechen" ["血沉"])
("xuechi" ["雪耻"])
("xuechou" ["血仇"])
("xuedao" ["穴道"])
("xuediao" ["雪雕"])
("xueerbunue" ["谑而不虐"])
("xueerbuyan" ["学而不厌"])
("xuefa" ["削发" "学阀"])
("xuefang" ["血防"])
("xuefei" ["学费"])
("xuefen" ["学分" "血粉"])
("xuefeng" ["学风"])
("xuefu" ["学府"])
("xuefuwuche" ["学富五车"])
("xuegao" ["雪糕"])
("xueguan" ["血管"])
("xueguangzhizai" ["血光之灾"])
("xuehaishenchou" ["血海深仇"])
("xuehan" ["血汗"])
("xuehao" ["学好"])
("xuehen" ["雪恨"])
("xuehong" ["血红"])
("xuehongdanbai" ["血红蛋白"])
("xuehua" ["雪花"])
("xuehuagao" ["雪花膏"])
("xuehui" ["学会"])
("xueji" ["学籍" "血迹"])
("xuejia" ["雪茄" "削价"])
("xuejian" ["削减" "学监"])
("xuejiang" ["血浆"])
("xuejie" ["学界"])
("xuejiu" ["学究"])
("xuejuyechu" ["穴居野处"])
("xueke" ["学科"])
("xuekoupenren" ["血口喷人"])
("xueku" ["血库"])
("xuekui" ["血亏"])
("xuelei" ["血泪"])
("xueli" ["学历" "学理" "学力"])
("xuelian" ["雪莲"])
("xueliang" ["雪亮"])
("xuelihong" ["雪里蕻" "雪里红"])
("xueling" ["学龄"])
("xueliu" ["雪柳"])
("xueliuchenghe" ["血流成河"])
("xueliupiaochu" ["血流漂杵"])
("xueliuruzhu" ["血流如注"])
("xuelu" ["血路"])
("xuemai" ["血脉"])
("xuemang" ["雪盲"])
("xueming" ["学名"])
("xuemo" ["踅摸"])
("xuenian" ["学年"])
("xuenihongzhao" ["雪泥鸿爪"])
("xuepai" ["学派"])
("xuepian" ["雪片"])
("xueping" ["削平"])
("xuepo" ["血泊"])
("xueqi" ["学期" "血气"])
("xueqianban" ["学前班"])
("xueqianjiaoyu" ["学前教育"])
("xueqianqi" ["学前期"])
("xueqiao" ["雪橇"])
("xueqifanggang" ["血气方刚"])
("xueqin" ["血亲"])
("xueqing" ["血清" "雪青"])
("xueqiu" ["血球"])
("xuequ" ["学区"])
("xueranhouzhibuzu" ["学然后知不足"])
("xueren" ["学人" "雪人"])
("xuerou" ["血肉"])
("xuerouxianglian" ["血肉相连"])
("xueruo" ["削弱"])
("xuese" ["血色"])
("xuesesu" ["血色素"])
("xueshan" ["雪山"])
("xueshangjiashuang" ["雪上加霜"])
("xueshe" ["学舌"])
("xueshen" ["雪糁"])
("xuesheng" ["学生"])
("xueshenghui" ["学生会"])
("xueshengzhuang" ["学生装"])
("xueshi" ["学士" "学时" "学识"])
("xueshu" ["学术" "血书" "学塾"])
("xueshuan" ["血栓"])
("xueshui" ["血水"])
("xueshuo" ["学说"])
("xuesong" ["雪松"])
("xuetang" ["学堂" "血糖"])
("xuetiao" ["雪条"])
("xuetong" ["血统" "学童"])
("xuetou" ["噱头" "穴头"])
("xuetu" ["学徒"])
("xuetugong" ["学徒工"])
("xuewei" ["学位" "穴位"])
("xuewen" ["学问"])
("xuewu" ["血污"])
("xuewusuoyi" ["学无所遗"])
("xuexi" ["学习" "血洗"])
("xuexian" ["雪线" "学衔"])
("xuexiang" ["血象"])
("xuexiao" ["学校"])
("xuexiaoban" ["血小板"])
("xuexibao" ["血细胞"])
("xuexichong" ["血吸虫"])
("xuexing" ["血型" "血腥" "血性"])
("xuexunhuan" ["血循环"])
("xueya" ["血压"])
("xueyang" ["血样" "学养"])
("xueye" ["血液" "学业" "雪野"])
("xueyi" ["血衣"])
("xueyin" ["血印"])
("xueyizhiyong" ["学以致用"])
("xueyou" ["学友"])
("xueyuan" ["学院" "学员" "血缘" "雪原" "雪冤"])
("xueyuxingfeng" ["血雨腥风"])
("xuezang" ["雪藏"])
("xuezhai" ["血债"])
("xuezhan" ["血战"])
("xuezhang" ["学长"])
("xuezhe" ["学者"])
("xuezheng" ["血证"])
("xuezhi" ["学制" "血脂"])
("xuezhong" ["血肿"])
("xuezhongsongtan" ["雪中送炭"])
("xuezi" ["学子" "靴子" "血渍" "雪子"])
("xuezushilv" ["削足适履"])
("xufa" ["须发"])
("xufan" ["絮烦"])
("xufu" ["虚浮"])
("xugen" ["须根"])
("xugong" ["叙功"])
("xugou" ["虚构"])
("xuguo" ["絮聒"])
("xuhan" ["虚汗"])
("xuhang" ["续航"])
("xuhangli" ["续航力"])
("xuhanwennuan" ["嘘寒问暖"])
("xuhong" ["蓄洪"])
("xuhuairuogu" ["虚怀若谷"])
("xuhuan" ["虚幻" "徐缓"])
("xuhun" ["许婚"])
("xuhuo" ["虚火"])
("xuji" ["蓄积" "醑剂"])
("xujia" ["虚假" "续假"])
("xujin" ["恤金"])
("xujing" ["虚惊" "须鲸"])
("xujiu" ["许久" "酗酒" "叙旧"])
("xuke" ["许可"])
("xukong" ["虚空"])
("xukua" ["虚夸"])
("xuli" ["虚礼"])
("xulie" ["序列"])
("xulu" ["叙录"])
("xulun" ["绪论"])
("xumei" ["须眉"])
("xumian" ["絮棉" "勖勉"])
("xuming" ["虚名"])
("xumizuo" ["须弥座"])
("xumou" ["蓄谋"])
("xumu" ["畜牧" "序幕" "序目"])
("xun" ["寻" "讯" "熏" "训" "循" "殉" "旬" "巡" "迅" "驯" "汛" "逊" "勋" "荤" "询" "浚" "巽" "鲟" "浔" "埙" "恂" "獯" "醺" "洵" "郇" "峋" "蕈" "薰" "荀" "窨" "曛" "徇" "孙" "悛" "梭" "洒" "潭" "狻" "绚" "荨" "逡" "遁" "鑫" "伨" "侚" "偱" "勛" "勲" "勳" "卂" "咰" "噀" "噚" "嚑" "坃" "塤" "壎" "壦" "奞" "姰" "孫" "尋" "廵" "愻" "揗" "撏" "攳" "杊" "栒" "桪" "樳" "殾" "毥" "潯" "濬" "灥" "焄" "煇" "燂" "燅" "燖" "燻" "爋" "爓" "狥" "珣" "璕" "眴" "矄" "稄" "筍" "筼" "篔" "紃" "絢" "纁" "臐" "葷" "蔒" "蕁" "薫" "蘍" "蟫" "蟳" "襑" "訊" "訓" "訙" "詢" "賐" "迿" "遜" "鄩" "鑂" "顨" "馴" "駨" "鱏" "鱘" "鶽"])
("xunbu" ["巡捕"])
("xunbufang" ["巡捕房"])
("xuncha" ["巡查" "巡察" "询查" "寻查"])
("xunchang" ["寻常"])
("xunchi" ["训斥"])
("xunci" ["训词"])
("xundao" ["训导"])
("xunduanjian" ["寻短见"])
("xunfang" ["寻访"])
("xunfeng" ["熏风" "巡风"])
("xunfu" ["驯服" "巡抚"])
("xungen" ["寻根"])
("xungenjiudi" ["寻根究底"])
("xungu" ["训诂"])
("xunguidaoju" ["循规蹈矩"])
("xunguo" ["殉国"])
("xunhang" ["巡航"])
("xunhao" ["讯号"])
("xunhua" ["驯化" "训话"])
("xunhuan" ["循环"])
("xunhuanlun" ["循环论"])
("xunhuanlunzheng" ["循环论证"])
("xunhuansai" ["循环赛"])
("xunhuanxitong" ["循环系统"])
("xunhuawenliu" ["寻花问柳"])
("xunhui" ["巡回" "训诲"])
("xunhuji" ["寻呼机"])
("xunhutai" ["寻呼台"])
("xuni" ["虚拟"])
("xunixianshi" ["虚拟现实"])
("xunji" ["迅即" "迅疾" "寻机" "迅急" "勋绩"])
("xunjie" ["迅捷" "训诫" "训戒" "殉节"])
("xunjing" ["巡警"])
("xunjue" ["勋爵"])
("xunkaixin" ["寻开心"])
("xunkan" ["旬刊"])
("xunlao" ["勋劳"])
("xunleibujiyaner" ["迅雷不及掩耳"])
("xunli" ["巡礼" "循例"])
("xunlian" ["训练"])
("xunliang" ["驯良"])
("xunlianyousu" ["训练有素"])
("xunling" ["训令"])
("xunlu" ["驯鹿"])
("xunluo" ["巡逻"])
("xunmazhen" ["荨麻疹"])
("xunmeng" ["迅猛"])
("xunmi" ["寻觅"])
("xunmingzeshi" ["循名责实"])
("xunmo" ["寻摸"])
("xunmu" ["熏沐"])
("xunnan" ["殉难"])
("xunqi" ["汛期"])
("xunqing" ["汛情" "殉情" "徇情"])
("xunqingwangfa" ["徇情枉法"])
("xunqiu" ["寻求"])
("xunran" ["熏染"])
("xunri" ["旬日"])
("xunse" ["逊色"])
("xunshao" ["巡哨"])
("xunshi" ["巡视" "训示" "讯实" "寻事"])
("xunshishengfei" ["寻事生非"])
("xunshu" ["驯熟"])
("xunshun" ["驯顺"])
("xunsi" ["寻思" "徇私" "寻死"])
("xunsimihuo" ["寻死觅活"])
("xunsiwubi" ["徇私舞弊"])
("xunsu" ["迅速"])
("xunsuo" ["寻索"])
("xuntao" ["熏陶"])
("xuntian" ["巡天"])
("xunuo" ["许诺"])
("xunwei" ["寻味"])
("xunwen" ["询问" "讯问"])
("xunxi" ["寻隙"])
("xunxin" ["寻衅"])
("xunxing" ["巡行" "巡幸"])
("xunxu" ["循序"])
("xunxujianjin" ["循序渐进"])
("xunxunshanyou" ["循循善诱"])
("xunyan" ["巡演"])
("xunyang" ["驯养"])
("xunyangjian" ["巡洋舰"])
("xunye" ["巡夜" "勋业"])
("xunyi" ["巡弋"])
("xunyou" ["巡游"])
("xunyoubutongqi" ["薰莸不同器"])
("xunyu" ["训育" "训谕" "獯鬻"])
("xunzang" ["殉葬"])
("xunzhan" ["巡展"])
("xunzhang" ["勋章"])
("xunzhangzhaiju" ["寻章摘句"])
("xunzhao" ["寻找"])
("xunzhen" ["巡诊"])
("xunzheng" ["熏蒸"])
("xunzhi" ["殉职" "熏制"])
("xunzongmiji" ["寻踪觅迹"])
("xupang" ["虚胖"])
("xupei" ["许配"])
("xupian" ["续篇"])
("xupiaopiao" ["虚飘飘"])
("xupin" ["续聘"])
("xuqingjiayi" ["虚情假意"])
("xuqiu" ["需求"])
("xuqu" ["序曲"])
("xuri" ["旭日" "圩日"])
("xuridongsheng" ["旭日东升"])
("xurong" ["虚荣"])
("xuruo" ["虚弱"])
("xushan" ["恤衫"])
("xushe" ["虚设"])
("xusheng" ["须生"])
("xushi" ["叙事" "虚实" "戌时"])
("xushishi" ["叙事诗"])
("xushu" ["叙述" "序数" "虚数"])
("xushuguan" ["浒墅关"])
("xushuo" ["叙说"])
("xusui" ["虚岁"])
("xusuo" ["需索"])
("xutan" ["叙谈"])
("xutu" ["徐图"])
("xutuo" ["虚脱"])
("xuwang" ["虚妄"])
("xuwei" ["虚伪"])
("xuweiyidai" ["虚位以待"])
("xuwen" ["序文" "虚文" "叙文"])
("xuwu" ["虚无"])
("xuwupiaomiao" ["虚无缥缈" "虚无缥渺"])
("xuwuzhuyi" ["虚无主义"])
("xuxi" ["嘘唏" "歔欷"])
("xuxian" ["虚线" "续弦"])
("xuxiang" ["虚像"])
("xuxin" ["虚心"])
("xuxiyidai" ["虚席以待"])
("xuxu" ["徐徐" "絮絮" "吁吁" "栩栩"])
("xuxuan" ["虚悬"])
("xuxurusheng" ["栩栩如生"])
("xuyan" ["序言" "绪言" "叙言"])
("xuyang" ["畜养" "蓄养"])
("xuyao" ["需要" "须要"])
("xuyi" ["蓄意"])
("xuyinggushi" ["虚应故事"])
("xuyong" ["叙用"])
("xuyouqibiao" ["虚有其表"])
("xuyu" ["须臾" "絮语"])
("xuyuan" ["许愿"])
("xuyuweiyi" ["虚与委蛇"])
("xuzao" ["虚造"])
("xuzhangshengshi" ["虚张声势"])
("xuzheng" ["虚症"])
("xuzhi" ["须知" "虚职" "蓄志"])
("xuzi" ["许字" "须子" "虚字"])
("xuzuoyidai" ["虚左以待"])
("ya" ["呀" "压" "牙" "押" "芽" "鸭" "轧" "崖" "哑" "亚" "涯" "丫" "雅" "衙" "鸦" "讶" "蚜" "垭" "疋" "砑" "琊" "桠" "睚" "娅" "痖" "岈" "氩" "伢" "迓" "揠" "厌" "吖" "吾" "御" "札" "歇" "碣" "辂" "邪" "闸" "颜" "鹌" "乛" "亜" "亞" "俹" "倻" "劜" "厊" "厓" "厭" "呾" "唖" "啞" "圔" "圠" "圧" "埡" "堊" "堐" "壓" "姶" "婭" "孲" "崕" "庌" "庘" "拁" "挜" "掗" "枒" "椏" "椻" "氬" "浥" "漄" "潝" "烏" "犽" "猚" "猰" "玡" "瑘" "疨" "瘂" "磍" "稏" "穵" "窫" "笌" "聐" "蕥" "襾" "訝" "軋" "輅" "輵" "釾" "錏" "鐚" "铔" "閘" "顔" "鴉" "鴨" "鵪" "鵶" "鶕" "鼼" "齖" "齾"])
("yaba" ["哑巴"])
("yabakui" ["哑巴亏"])
("yaban" ["压板"])
("yabao" ["押宝" "压宝"])
("yacha" ["芽茶" "桠杈" "丫杈"])
("yachan" ["压产"])
("yachang" ["压场"])
("yachaoshengfeng" ["鸦巢生凤"])
("yache" ["押车"])
("yachen" ["牙碜"])
("yacheng" ["压秤"])
("yachi" ["牙齿"])
("yachong" ["蚜虫"])
("yachuan" ["压船"])
("yachuang" ["牙床"])
("yadang" ["亚当" "押当"])
("yadanqing" ["鸭蛋青"])
("yadao" ["压倒"])
("yadi" ["压低"])
("yadiao" ["牙雕"])
("yading" ["压锭" "压顶"])
("yadou" ["芽豆"])
("yadui" ["押队" "压队"])
("yaerli" ["鸭儿梨"])
("yafen" ["牙粉"])
("yafu" ["压服"])
("yagao" ["牙膏"])
("yagen" ["牙根"])
("yagener" ["压根儿"])
("yagou" ["牙垢"])
("yaguan" ["牙关" "雅观"])
("yahang" ["牙行"])
("yahao" ["雅号"])
("yahua" ["崖画" "牙花"])
("yahuaji" ["轧花机"])
("yahuan" ["丫鬟"])
("yaji" ["丫髻" "涯际"])
("yajia" ["压价"])
("yajiankang" ["亚健康"])
("yajiao" ["雅教"])
("yajie" ["押解" "芽接"])
("yajin" ["押金"])
("yajing" ["压境" "雅静" "压惊"])
("yaju" ["哑剧" "牙具"])
("yajuan" ["压卷"])
("yajun" ["亚军"])
("yake" ["崖刻"])
("yakou" ["垭口" "牙口"])
("yakouwuyan" ["哑口无言"])
("yaku" ["压库"])
("yakuai" ["牙侩"])
("yakuan" ["押款"])
("yali" ["压力"])
("yaliang" ["雅量"])
("yaliguo" ["压力锅"])
("yaling" ["哑铃"])
("yaluji" ["压路机"])
("yalun" ["牙轮"])
("yama" ["亚麻"])
("yamen" ["衙门"])
("yami" ["哑谜"])
("yamiaozhuzhang" ["揠苗助长"])
("yan" ["眼" "烟" "沿" "盐" "言" "演" "严" "咽" "淹" "炎" "掩" "厌" "宴" "岩" "研" "延" "堰" "验" "艳" "殷" "阉" "砚" "雁" "唁" "彦" "焰" "蜒" "衍" "谚" "燕" "颜" "阎" "铅" "焉" "奄" "芫" "厣" "阏" "菸" "魇" "琰" "滟" "焱" "赝" "筵" "腌" "兖" "剡" "餍" "恹" "罨" "檐" "湮" "偃" "谳" "胭" "晏" "闫" "俨" "郾" "酽" "鄢" "妍" "鼹" "崦" "阽" "嫣" "但" "俺" "厂" "埏" "埯" "夏" "巡" "广" "庵" "揞" "氤" "洇" "涎" "淡" "淫" "狠" "羡" "莶" "蔫" "覃" "讠" "趼" "这" "锬" "险" "靥" "乵" "偐" "偣" "傿" "儼" "兗" "円" "剦" "匽" "厃" "厭" "厳" "厴" "唌" "喦" "喭" "噞" "嚥" "嚴" "囐" "塩" "墕" "壛" "壧" "夵" "妟" "姲" "姸" "娫" "娮" "媕" "嬊" "嬐" "嬮" "嬿" "孍" "屵" "崄" "嵃" "嵒" "嵓" "嶖" "嶮" "巌" "巖" "巗" "巘" "巚" "廵" "弇" "彥" "愝" "懕" "戭" "扊" "抁" "挩" "挻" "捝" "掞" "揅" "揜" "敥" "昖" "晻" "暥" "曕" "曮" "棪" "椻" "椼" "楌" "樮" "橪" "檿" "櫩" "欕" "殗" "沇" "洝" "淊" "渰" "渷" "湺" "溎" "漹" "灎" "灔" "灧" "灩" "炏" "烻" "焔" "煙" "熖" "燄" "爓" "牪" "狿" "猒" "珚" "琂" "瓛" "甗" "硏" "硯" "硽" "碞" "礹" "篶" "簷" "綖" "縯" "羨" "膁" "臙" "艶" "艷" "莚" "菴" "萒" "葊" "葕" "蔅" "薟" "虤" "蝘" "裺" "褗" "覎" "觃" "觾" "訁" "訮" "詽" "諺" "讌" "讞" "豓" "豔" "豜" "豣" "贋" "贗" "躽" "軅" "這" "遃" "郔" "酀" "酓" "醃" "醶" "醼" "釅" "鉛" "錟" "閆" "閹" "閻" "閼" "阭" "陰" "隁" "隒" "險" "靨" "顏" "顑" "顔" "顩" "饜" "騐" "験" "騴" "驗" "驠" "鬳" "魘" "鰋" "鳫" "鳱" "鴈" "鴳" "鶠" "鷃" "鷰" "鹽" "麙" "麣" "麲" "黡" "黤" "黫" "黬" "黭" "黰" "黶" "鼴" "齗" "齞" "齴" "龂" "龑"])
("yanai" ["烟霭"])
("yanan" ["沿岸"])
("yanba" ["盐巴"])
("yanbaba" ["眼巴巴"])
("yanbai" ["眼白"])
("yanban" ["严办"])
("yanbi" ["掩蔽" "掩鼻"])
("yanbian" ["演变" "衍变"])
("yanbibu" ["掩蔽部"])
("yanbixinxingbiguo" ["言必信，行必果"])
("yanbiyouzhong" ["言必有中"])
("yanbo" ["演播" "烟波" "眼波" "淹博"])
("yanbohaomiao" ["烟波浩渺"])
("yanbujinyi" ["言不尽意"])
("yanbujiyi" ["言不及义"])
("yanbuyouzhong" ["言不由衷"])
("yancang" ["掩藏"])
("yancao" ["烟草"])
("yanceng" ["岩层"])
("yanchan" ["眼馋"])
("yanchang" ["延长" "演唱" "盐场"])
("yanchen" ["烟尘"])
("yancheng" ["严惩"])
("yanchengbudai" ["严惩不贷"])
("yanchi" ["延迟" "盐池" "砚池" "妍媸"])
("yanchu" ["演出"])
("yanchuan" ["言传"])
("yanchuanshenjiao" ["言传身教"])
("yanchufasui" ["言出法随"])
("yanci" ["言辞" "言词" "严词"])
("yancong" ["烟囱"])
("yanda" ["严打"])
("yandai" ["眼袋" "烟袋"])
("yandang" ["延宕"])
("yandi" ["眼底" "炎帝" "烟蒂" "砚滴"])
("yandian" ["唁电" "眼点"])
("yandixia" ["眼底下"])
("yandong" ["严冬" "岩洞"])
("yandou" ["烟斗"])
("yandu" ["研读"])
("yanduobishi" ["言多必失"])
("yanduoyushi" ["言多语失"])
("yanei" ["衙内"])
("yaner" ["燕尔"])
("yanerdaoling" ["掩耳盗铃"])
("yanerwuxin" ["言而无信"])
("yanerxinhun" ["燕尔新婚"])
("yaneryouxin" ["言而有信"])
("yanfa" ["研发"])
("yanfan" ["厌烦"])
("yanfang" ["严防" "验方"])
("yanfen" ["盐分"])
("yanfu" ["艳福" "眼福"])
("yang" ["样" "养" "羊" "洋" "仰" "扬" "秧" "氧" "痒" "杨" "漾" "阳" "殃" "央" "鸯" "佯" "疡" "炀" "恙" "徉" "鞅" "泱" "蛘" "烊" "怏" "昂" "映" "英" "详" "佒" "傟" "劷" "勜" "卬" "咉" "坱" "垟" "奍" "姎" "婸" "將" "岟" "崵" "崸" "慃" "懩" "抰" "揚" "攁" "敭" "旸" "昜" "暘" "柍" "楊" "楧" "様" "樣" "歍" "氜" "氱" "湯" "潒" "瀁" "炴" "煬" "珜" "瑒" "瘍" "癢" "眏" "眻" "礢" "禓" "紻" "羏" "羕" "羘" "羪" "胦" "詇" "詳" "諹" "軮" "輰" "鉠" "鍈" "鍚" "鐊" "钖" "阦" "陽" "雵" "霙" "霷" "颺" "飏" "飬" "養" "駚" "鰑" "鴦" "鴹" "鸉"])
("yangai" ["掩盖"])
("yangao" ["烟膏"])
("yangaoshoudi" ["眼高手低"])
("yangba" ["氧吧"])
("yangbacha" ["仰八叉"])
("yangbaicai" ["洋白菜"])
("yangban" ["样板"])
("yangben" ["样本"])
("yangbing" ["养病" "养兵"])
("yangbingqianriyongbingyishi" ["养兵千日，用兵一时"])
("yangbu" ["洋布"])
("yangcai" ["洋财"])
("yangchang" ["扬长" "洋场" "扬场"])
("yangchangbiduan" ["扬长避短"])
("yangchangerqu" ["扬长而去"])
("yangchangxian" ["羊肠线"])
("yangchangxiaodao" ["羊肠小道"])
("yangche" ["洋车"])
("yangchen" ["扬尘"])
("yangcheng" ["扬程" "仰承"])
("yangchengbixi" ["仰承鼻息"])
("yangchun" ["阳春"])
("yangchunbaixue" ["阳春白雪"])
("yangci" ["洋瓷"])
("yangcong" ["洋葱"])
("yangdi" ["养地"])
("yangdian" ["阳电"])
("yangduan" ["洋缎"])
("yange" ["严格" "沿革" "阉割" "延搁" "眼格"])
("yangfan" ["扬帆"])
("yangfang" ["洋房"])
("yangfanzhaohun" ["扬幡招魂"])
("yangfen" ["养分"])
("yangfengyinwei" ["阳奉阴违"])
("yangfu" ["养父"])
("yanggang" ["阳刚"])
("yanggao" ["羊羔" "样稿" "央告" "洋镐"])
("yangge" ["秧歌" "氧割"])
("yanggeju" ["秧歌剧"])
("yanggeng" ["羊羹"])
("yanggong" ["佯攻" "羊工"])
("yanggou" ["阳沟"])
("yanggu" ["旸谷"])
("yangguan" ["羊倌"])
("yangguandao" ["阳关道"])
("yangguang" ["阳光"])
("yangguizi" ["洋鬼子"])
("yanghang" ["央行" "洋行"])
("yanghao" ["羊毫"])
("yanghong" ["洋红"])
("yanghu" ["养护"])
("yanghua" ["氧化" "扬花"])
("yanghuaji" ["氧化剂"])
("yanghui" ["洋灰"])
("yanghuisanjiao" ["杨辉三角"])
("yanghuo" ["养活" "洋货"])
("yanghuyihuan" ["养虎遗患"])
("yangji" ["样机" "阳极" "仰给"])
("yangjia" ["养家"])
("yangjiahukou" ["养家糊口"])
("yangjiahuokou" ["养家活口"])
("yangjian" ["阳间"])
("yangjiao" ["羊角" "仰角"])
("yangjiaofeng" ["羊角风"])
("yangjichiyu" ["殃及池鱼"])
("yangjingxurui" ["养精蓄锐"])
("yangju" ["扬剧"])
("yangkuan" ["样款"])
("yangkuang" ["佯狂"])
("yanglai" ["仰赖"])
("yanglao" ["养老"])
("yanglaoyuan" ["养老院"])
("yangli" ["阳历" "扬厉"])
("yanglian" ["养廉"])
("yangliao" ["养料"])
("yangling" ["秧龄"])
("yangliu" ["杨柳" "洋流"])
("yanglizi" ["阳离子"])
("yanglu" ["养路"])
("yangmao" ["羊毛"])
("yangmei" ["杨梅"])
("yangmeichuang" ["杨梅疮"])
("yangmeituqi" ["扬眉吐气"])
("yangmian" ["仰面" "阳面"])
("yangmiao" ["秧苗"])
("yangming" ["扬名"])
("yangmo" ["羊膜"])
("yangmu" ["仰慕" "养母"])
("yangnai" ["漾奶"])
("yangnu" ["洋奴"])
("yangnv" ["养女"])
("yangou" ["檐沟"])
("yangpan" ["洋盘"])
("yangpian" ["样片"])
("yangpin" ["样品"])
("yangping" ["阳平"])
("yangpizhi" ["羊皮纸"])
("yangqi" ["氧气" "扬弃" "洋气" "养气" "阳畦" "扬旗"])
("yangqian" ["洋钱"])
("yangqin" ["扬琴" "洋琴"])
("yangqingjizhuo" ["扬清激浊"])
("yangqiu" ["央求"])
("yangran" ["怏然"])
("yangren" ["洋人" "养人"])
("yangrenbixi" ["仰人鼻息"])
("yangrong" ["羊绒"])
("yangsan" ["阳伞"])
("yangsha" ["洋纱"])
("yangshang" ["养伤"])
("yangshanyine" ["扬善隐恶"])
("yangshaowenhua" ["仰韶文化"])
("yangshen" ["养神"])
("yangsheng" ["养生" "扬升"])
("yangshengqi" ["扬声器"])
("yangshi" ["样式" "仰视" "阳世"])
("yangshou" ["阳寿"])
("yangshoushenmei" ["仰首伸眉"])
("yangshu" ["样书"])
("yangshui" ["羊水" "扬水"])
("yangsui" ["阳燧"])
("yangtai" ["阳台"])
("yangtangzhifei" ["扬汤止沸"])
("yangtian" ["仰天" "秧田"])
("yangtie" ["洋铁"])
("yanguan" ["验关" "淹灌"])
("yanguang" ["眼光" "验光"])
("yanguanliuluertingbafang" ["眼观六路，耳听八方"])
("yangui" ["烟鬼"])
("yanguiyuhao" ["言归于好"])
("yanguizhengzhuan" ["言归正传"])
("yanguobamao" ["雁过拔毛"])
("yanguoqishi" ["言过其实"])
("yangwang" ["仰望"])
("yangwawa" ["洋娃娃"])
("yangwei" ["阳痿" "扬威"])
("yangwen" ["洋文" "阳文"])
("yangwo" ["仰卧"])
("yangwu" ["洋务"])
("yangxian" ["阳线"])
("yangxiang" ["洋相"])
("yangxing" ["阳性" "养性"])
("yangxingzhiwu" ["阳性植物"])
("yangyan" ["扬言" "羊眼" "佯言"])
("yangyang" ["洋洋" "痒痒" "扬扬" "怏怏" "泱泱"])
("yangyangbule" ["怏怏不乐"])
("yangyangdaguan" ["洋洋大观"])
("yangyangdeyi" ["洋洋得意"])
("yangyangsasa" ["洋洋洒洒"])
("yangyi" ["洋溢"])
("yangyong" ["仰泳"])
("yangyongchenghuan" ["养痈成患"])
("yangyongyihuan" ["养痈遗患"])
("yangyou" ["洋油"])
("yangyu" ["养育" "洋芋"])
("yangzhai" ["阳宅"])
("yangzhang" ["仰仗" "样张"])
("yangzhi" ["养殖"])
("yangzhihupi" ["羊质虎皮"])
("yangzhong" ["央中"])
("yangzhuang" ["佯装" "洋装"])
("yangzi" ["样子" "养子" "秧子"])
("yangzie" ["扬子鳄"])
("yangzunchuyou" ["养尊处优"])
("yanhai" ["沿海" "烟海"])
("yanhan" ["严寒" "唁函"])
("yanhang" ["雁行"])
("yanhe" ["言和"])
("yanhei" ["眼黑"])
("yanhen" ["厌恨"])
("yanhong" ["眼红" "殷红" "嫣红" "胭红"])
("yanhou" ["咽喉"])
("yanhu" ["掩护" "盐湖" "奄忽"])
("yanhua" ["烟花" "演化" "眼花" "岩画" "衍化" "盐花"])
("yanhualiaoluan" ["眼花缭乱"])
("yanhuan" ["延缓" "言欢"])
("yanhuang" ["炎黄"])
("yanhui" ["宴会" "烟灰"])
("yanhuo" ["烟火" "焰火"])
("yanhuoshi" ["烟火食"])
("yanji" ["演技"])
("yanjia" ["晏驾"])
("yanjian" ["眼见" "眼睑" "眼尖"])
("yanjiande" ["眼见得"])
("yanjiandi" ["盐碱地"])
("yanjiang" ["演讲" "沿江" "岩浆"])
("yanjianyigai" ["言简意赅"])
("yanjiao" ["眼角" "言教"])
("yanjie" ["眼界" "沿街"])
("yanjiemao" ["眼睫毛"])
("yanjin" ["严禁" "严谨" "演进" "严紧"])
("yanjing" ["眼睛" "眼镜" "盐井"])
("yanjingshe" ["眼镜蛇"])
("yanjinzhiyuan" ["言近旨远"])
("yanjiu" ["研究"])
("yanjiusheng" ["研究生"])
("yanjiuyuan" ["研究员"])
("yanju" ["烟具"])
("yanjuan" ["厌倦"])
("yanjuaner" ["烟卷儿"])
("yanjun" ["严峻"])
("yankan" ["眼看" "验看"])
("yankou" ["檐口" "焰口"])
("yanku" ["严酷"])
("yankuang" ["眼眶"])
("yanlan" ["延揽"])
("yanlei" ["眼泪"])
("yanli" ["严厉" "艳丽" "眼力" "眼离"])
("yanlian" ["演练" "眼帘"])
("yanliang" ["炎凉"])
("yanliao" ["颜料"])
("yanlijianer" ["眼力见儿"])
("yanling" ["严令"])
("yanliu" ["淹留"])
("yanlu" ["沿路" "言路" "盐卤"])
("yanlun" ["言论"])
("yanluo" ["阎罗"])
("yanmai" ["掩埋" "燕麦" "淹埋"])
("yanmei" ["烟煤" "眼眉"])
("yanmi" ["严密"])
("yanmian" ["颜面" "延绵"])
("yanmianqian" ["眼面前"])
("yanmie" ["湮灭"])
("yanming" ["严明" "严命"])
("yanmingshoukuai" ["眼明手快"])
("yanmo" ["淹没" "研磨" "湮没"])
("yanmowuwen" ["湮没无闻"])
("yanmu" ["眼目" "烟幕"])
("yanmudan" ["烟幕弹"])
("yanna" ["延纳"])
("yannianyishou" ["延年益寿"])
("yannong" ["烟农"])
("yanpan" ["研判"])
("yanpao" ["眼泡"])
("yanpi" ["眼皮"])
("yanpidixia" ["眼皮底下"])
("yanpigu" ["烟屁股"])
("yanpin" ["赝品" "延聘"])
("yanpizi" ["眼皮子"])
("yanqi" ["延期" "厌弃" "咽气"])
("yanqian" ["眼前" "眼浅"])
("yanqiankui" ["眼前亏"])
("yanqing" ["言情" "宴请" "艳情" "延请"])
("yanqingxingzhuo" ["言清行浊"])
("yanqishui" ["盐汽水"])
("yanqiu" ["眼球"])
("yanqixigu" ["偃旗息鼓"])
("yanquan" ["眼圈" "盐泉"])
("yanque" ["燕雀"])
("yanqueanzhihonghuzhizhi" ["燕雀安知鸿鹄之志"])
("yanquechutang" ["燕雀处堂"])
("yanran" ["俨然" "嫣然" "奄然"])
("yanranyixiao" ["嫣然一笑"])
("yanre" ["炎热" "眼热"])
("yanren" ["阉人"])
("yanrenermu" ["掩人耳目"])
("yanrenrenshu" ["言人人殊"])
("yanri" ["炎日"])
("yanrong" ["岩溶" "颜容"])
("yanru" ["俨如"])
("yanse" ["颜色" "眼色" "烟色"])
("yansha" ["掩杀"])
("yanshao" ["延烧" "眼梢"])
("yanshe" ["衍射"])
("yanshen" ["延伸" "眼神"])
("yansheng" ["衍生" "眼生"])
("yanshenger" ["言声儿"])
("yanshi" ["演示" "岩石" "掩饰" "厌食" "验尸" "严实" "厌世" "严师" "眼时" "艳史" "眼屎" "艳诗"])
("yanshou" ["验收" "严守"])
("yanshu" ["眼熟" "炎暑"])
("yanshuang" ["盐霜"])
("yanshuo" ["演说" "言说"])
("yansi" ["烟丝" "阉寺"])
("yansihefeng" ["严丝合缝"])
("yansu" ["严肃"])
("yansuan" ["盐酸" "演算" "验算"])
("yansui" ["芫荽" "延髓"])
("yantai" ["砚台"])
("yantan" ["言谈" "盐滩"])
("yantao" ["研讨"])
("yanti" ["掩体" "颜体"])
("yantian" ["盐田"])
("yantiao" ["眼跳"])
("yantingjicong" ["言听计从"])
("yantong" ["烟筒"])
("yantou" ["烟头"])
("yantu" ["沿途" "盐土" "烟土"])
("yanwaizhiyi" ["言外之意"])
("yanwang" ["阎王"])
("yanweifu" ["燕尾服"])
("yanweixinsheng" ["言为心声"])
("yanwen" ["衍文"])
("yanwo" ["燕窝" "眼窝"])
("yanwu" ["延误" "厌恶" "烟雾" "演武"])
("yanwubujin" ["言无不尽"])
("yanwuxiuwen" ["偃武修文"])
("yanxi" ["演习" "演戏" "沿袭" "宴席" "研习" "筵席"])
("yanxia" ["眼下" "炎夏" "烟霞"])
("yanxian" ["沿线" "艳羡" "眼线"])
("yanxiao" ["言笑" "盐枭"])
("yanxiaoyunsan" ["烟消云散"])
("yanxin" ["岩心" "焰心"])
("yanxing" ["言行" "严刑" "延性"])
("yanxingjunfa" ["严刑峻法"])
("yanxu" ["延续"])
("yanyan" ["炎炎" "岩盐" "恹恹" "奄奄"])
("yanyanfa" ["掩眼法"])
("yanyang" ["艳阳"])
("yanyanyixi" ["奄奄一息"])
("yanye" ["烟叶"])
("yanyi" ["演绎" "演艺" "演义"])
("yanyin" ["烟瘾"])
("yanying" ["掩映" "眼影"])
("yanyong" ["沿用"])
("yanyou" ["蜒蚰"])
("yanyoujineryiwuqiong" ["言有尽而意无穷"])
("yanyouzaier" ["言犹在耳"])
("yanyu" ["言语" "谚语" "烟雨" "言喻"])
("yanyuan" ["演员"])
("yanyulvji" ["严于律己"])
("yanyun" ["烟云" "眼晕"])
("yanze" ["言责"])
("yanzhan" ["延展" "厌战"])
("yanzhen" ["雁阵"])
("yanzheng" ["验证" "炎症" "严正" "严整"])
("yanzhengzheng" ["眼睁睁"])
("yanzhenyidai" ["严阵以待"])
("yanzhewuzuiwenzhezujie" ["言者无罪，闻者足戒"])
("yanzhezhunzhuntingzhemiaomiao" ["言者谆谆，听者藐藐"])
("yanzhi" ["研制" "胭脂" "阏氏"])
("yanzhichengli" ["言之成理"])
("yanzhiyouwu" ["言之有物"])
("yanzhiyu" ["胭脂鱼"])
("yanzhizaozao" ["言之凿凿"])
("yanzhong" ["严重" "言重"])
("yanzhongding" ["眼中钉"])
("yanzhu" ["烟柱"])
("yanzhuang" ["言状"])
("yanzhuo" ["眼拙"])
("yanzhuzi" ["眼珠子"])
("yanzi" ["验资" "燕子" "腌渍" "檐子" "烟子" "崦嵫"])
("yanzou" ["演奏"])
("yanzu" ["餍足"])
("yao" ["要" "摇" "药" "咬" "腰" "窑" "舀" "邀" "妖" "谣" "遥" "姚" "瑶" "耀" "尧" "钥" "侥" "陶" "约" "疟" "珧" "夭" "鳐" "鹞" "轺" "爻" "吆" "铫" "幺" "崾" "肴" "曜" "徭" "杳" "窈" "么" "乐" "啮" "娆" "幼" "洮" "淫" "瀹" "由" "繇" "荛" "骜" "仸" "倄" "偠" "傜" "僥" "匋" "喓" "嗂" "噛" "嚙" "垚" "堯" "婹" "媱" "嬈" "宎" "尭" "岆" "峣" "嶢" "嶤" "徺" "怮" "恌" "愮" "抭" "揺" "搖" "摿" "撽" "暚" "曣" "枖" "柼" "楆" "榚" "榣" "樂" "殀" "殽" "溔" "滛" "烄" "烑" "熎" "燿" "狕" "猶" "猺" "獟" "玅" "瑤" "眑" "矅" "磘" "祅" "穾" "窅" "窔" "窯" "窰" "筄" "箹" "約" "纅" "艞" "苭" "葯" "葽" "蓔" "蕘" "薬" "藥" "蘨" "袎" "覞" "訞" "詏" "謠" "謡" "讑" "趯" "踰" "軺" "遙" "銚" "鎐" "鑰" "闄" "隃" "靿" "顤" "颻" "飖" "餆" "餚" "騕" "驁" "鰩" "鴁" "鴢" "鷂" "鷕" "鼼" "齩"])
("yaoai" ["要隘"])
("yaoan" ["要案"])
("yaobai" ["摇摆"])
("yaoban" ["耀斑"])
("yaobaner" ["腰板儿"])
("yaobao" ["腰包"])
("yaobian" ["窑变"])
("yaobu" ["要不"])
("yaobude" ["要不得"])
("yaocai" ["药材"])
("yaocao" ["药草"])
("yaoce" ["遥测"])
("yaocha" ["药叉"])
("yaochanwanguan" ["腰缠万贯"])
("yaoche" ["摇车" "轺车"])
("yaochi" ["瑶池"])
("yaochong" ["要冲" "邀宠"])
("yaochuan" ["谣传"])
("yaochungushe" ["摇唇鼓舌"])
("yaodai" ["腰带"])
("yaodang" ["摇荡"])
("yaodao" ["要道"])
("yaode" ["要得"])
("yaodi" ["要地"])
("yaodian" ["要点" "药店" "药典"])
("yaoding" ["咬定"])
("yaodong" ["摇动" "窑洞"])
("yaoduan" ["要端"])
("yaoemaoshan" ["摇鹅毛扇"])
("yaoerduo" ["咬耳朵"])
("yaoezi" ["幺蛾子"])
("yaofan" ["要犯" "要饭"])
("yaofang" ["药方" "药房"])
("yaofen" ["药粉"])
("yaofeng" ["妖风"])
("yaogan" ["遥感"])
("yaoganzi" ["腰杆子"])
("yaogao" ["药膏"])
("yaogong" ["邀功" "要功"])
("yaogu" ["腰鼓"])
("yaoguai" ["妖怪"])
("yaoguanzi" ["药罐子"])
("yaogunyue" ["摇滚乐"])
("yaoguo" ["腰果"])
("yaohai" ["要害"])
("yaohan" ["摇撼"])
("yaohao" ["要好"])
("yaohaokan" ["要好看"])
("yaohe" ["吆喝"])
("yaohua" ["腰花"])
("yaohuang" ["摇晃" "要谎"])
("yaohuo" ["摇惑"])
("yaoji" ["药剂" "邀集" "要击" "邀击"])
("yaojia" ["要价"])
("yaojiahuanjia" ["要价还价"])
("yaojian" ["要件" "药检"])
("yaojiao" ["夭矫"])
("yaojieer" ["窑姐儿"])
("yaojin" ["要紧" "要津"])
("yaojing" ["妖精"])
("yaojiu" ["药酒"])
("yaojue" ["要诀"])
("yaokeng" ["窑坑"])
("yaokong" ["遥控"])
("yaolan" ["摇篮"])
("yaolanqu" ["摇篮曲"])
("yaoli" ["药理" "药力"])
("yaoling" ["要领"])
("yaolue" ["要略"])
("yaomai" ["要买"])
("yaome" ["要么"])
("yaomei" ["妖媚"])
("yaomi" ["摇蜜"])
("yaomian" ["药棉" "药面"])
("yaomianzi" ["要面子"])
("yaomiao" ["杳渺"])
("yaoming" ["要命"])
("yaomo" ["妖魔"])
("yaomoguiguai" ["妖魔鬼怪"])
("yaomu" ["要目"])
("yaonianer" ["药捻儿"])
("yaonie" ["妖孽"])
("yaonong" ["药农"])
("yaopian" ["药片"])
("yaopin" ["药品"])
("yaopu" ["药铺"])
("yaoqiang" ["要强"])
("yaoqianshu" ["摇钱树"])
("yaoqinahan" ["摇旗呐喊"])
("yaoqing" ["邀请"])
("yaoqingsai" ["邀请赛"])
("yaoqiu" ["要求"])
("yaoran" ["杳然"])
("yaorao" ["妖娆"])
("yaoren" ["要人"])
("yaoruhuanghe" ["杳如黄鹤"])
("yaosai" ["要塞"])
("yaoshan" ["药膳"])
("yaoshen" ["腰身"])
("yaoshenyibian" ["摇身一变"])
("yaoshi" ["要是" "钥匙" "要事" "药石"])
("yaoshizhiyan" ["药石之言"])
("yaoshou" ["摇手"])
("yaoshui" ["药水"])
("yaoshun" ["尧舜"])
("yaosi" ["要死"])
("yaosu" ["要素"])
("yaotianshunri" ["尧天舜日"])
("yaotiao" ["窈窕"])
("yaotong" ["药筒"])
("yaotou" ["摇头"])
("yaotoubaiwei" ["摇头摆尾"])
("yaotouhuangnao" ["摇头晃脑"])
("yaotouwan" ["摇头丸"])
("yaotu" ["要图"])
("yaowan" ["药丸"])
("yaowang" ["遥望" "夭亡"])
("yaowei" ["腰围" "药味"])
("yaoweiqilian" ["摇尾乞怜"])
("yaowen" ["要闻"])
("yaowenjiaozi" ["咬文嚼字"])
("yaowu" ["药物" "要务" "妖物"])
("yaowuheliu" ["吆五喝六"])
("yaowuyangwei" ["耀武扬威"])
("yaowuyinxin" ["杳无音信"])
("yaoxiang" ["遥想"])
("yaoxianghuying" ["遥相呼应"])
("yaoxie" ["要挟" "药械"])
("yaoxing" ["药性"])
("yaoya" ["咬牙"])
("yaoyan" ["谣言" "耀眼" "妖艳" "妖言" "腰眼"])
("yaoyanbufan" ["要言不烦"])
("yaoyanhuozhong" ["妖言惑众"])
("yaoyao" ["遥遥"])
("yaoyaowuqi" ["遥遥无期"])
("yaoyaoyuzhui" ["摇摇欲坠"])
("yaoyaqiechi" ["咬牙切齿"])
("yaoye" ["摇曳" "妖冶"])
("yaoyi" ["要义" "摇椅" "徭役"])
("yaoying" ["鹞鹰"])
("yaoyinzi" ["药引子"])
("yaoyuan" ["遥远" "要员"])
("yaoyue" ["邀约"])
("yaozao" ["药皂"])
("yaozhan" ["腰斩"])
("yaozhe" ["夭折"])
("yaozhen" ["药疹"])
("yaozhi" ["要职" "要旨"])
("yaozhuan" ["肴馔"])
("yaozhui" ["腰椎"])
("yaozhuo" ["谣诼"])
("yaozi" ["窑子" "腰子" "鹞子" "要子" "舀子"])
("yaozu" ["瑶族"])
("yapai" ["牙牌"])
("yapao" ["哑炮"])
("yapian" ["鸦片" "雅片"])
("yapianzhanzheng" ["鸦片战争"])
("yapishi" ["雅皮士"])
("yapo" ["压迫" "牙婆"])
("yaqi" ["压气"])
("yaqian" ["牙签"])
("yaqiang" ["压强"])
("yaqing" ["压青"])
("yaqu" ["雅趣"])
("yaquewusheng" ["鸦雀无声"])
("yaran" ["哑然"])
("yaranshixiao" ["哑然失笑"])
("yaredai" ["亚热带"])
("yaren" ["雅人"])
("yarong" ["鸭绒"])
("yase" ["牙色"])
("yashemao" ["鸭舌帽"])
("yashi" ["雅士" "牙石"])
("yashua" ["牙刷"])
("yasong" ["押送"])
("yasugongshang" ["雅俗共赏"])
("yasuiqian" ["压岁钱"])
("yasuo" ["压缩"])
("yasuokongqi" ["压缩空气"])
("yatai" ["压台"])
("yataixi" ["压台戏"])
("yati" ["芽体"])
("yatiao" ["压条"])
("yatong" ["压痛"])
("yatou" ["丫头" "押头"])
("yawan" ["压蔓"])
("yawei" ["押尾"])
("yaxing" ["雅兴"])
("yaxun" ["雅驯"])
("yaya" ["牙牙" "哑哑"])
("yayan" ["压延" "芽眼"])
("yayaxueyu" ["牙牙学语"])
("yayi" ["压抑" "牙医" "衙役" "雅意"])
("yayin" ["牙龈"])
("yayu" ["哑语"])
("yayun" ["押运" "押韵" "压韵"])
("yazha" ["压榨"])
("yazhen" ["压阵"])
("yazheng" ["雅正"])
("yazhi" ["压制" "雅致" "牙质" "桠枝"])
("yazhouxi" ["压轴戏"])
("yazi" ["鸭子" "牙子" "睚眦" "哑子"])
("yazibibao" ["睚眦必报"])
("yazu" ["押租"])
("yazuishou" ["鸭嘴兽"])
("yazuo" ["雅座"])
("ye" ["也" "夜" "业" "野" "叶" "爷" "页" "液" "掖" "腋" "冶" "噎" "耶" "咽" "曳" "椰" "邪" "谒" "邺" "晔" "烨" "揶" "铘" "靥" "喝" "墅" "射" "拽" "揞" "揲" "斜" "洇" "涂" "聂" "荼" "馀" "亪" "亱" "倻" "偞" "僷" "吔" "啘" "嘢" "嚈" "埜" "堨" "墷" "壄" "峫" "嶪" "嶫" "懕" "抴" "捓" "捙" "擖" "擛" "擨" "擪" "擫" "暍" "曄" "曅" "曗" "枒" "枼" "枽" "楪" "業" "歋" "殕" "殗" "洂" "漜" "潱" "澲" "煠" "熀" "燁" "爗" "爺" "瓛" "痷" "皣" "瞱" "瞸" "礏" "窫" "緤" "聶" "葉" "虵" "蠮" "蠱" "謁" "鄓" "鄴" "釶" "釾" "鋣" "鍱" "鎁" "鎑" "鐷" "靨" "頁" "餘" "餣" "饁" "饐" "馌" "驜" "鵺" "鸈" "黦"])
("yeba" ["也罢"])
("yeban" ["夜班" "夜半"])
("yebing" ["叶柄"])
("yebubihu" ["夜不闭户"])
("yecai" ["野菜"])
("yecan" ["野餐" "夜餐"])
("yecha" ["夜叉"])
("yechang" ["夜场"])
("yechangmengduo" ["夜长梦多"])
("yeche" ["夜车"])
("yechou" ["腋臭"])
("yechui" ["野炊"])
("yedi" ["野地"])
("yediao" ["椰雕"])
("yeer" ["爷儿"])
("yeerge" ["夜儿个"])
("yeermen" ["爷儿们"])
("yefan" ["夜饭"])
("yegong" ["夜工"])
("yegonghaolong" ["叶公好龙"])
("yeguangbiao" ["夜光表"])
("yeguangdan" ["曳光弹"])
("yehai" ["业海"])
("yehehua" ["耶和华"])
("yehu" ["夜壶"])
("yehua" ["液化"])
("yehuo" ["野火"])
("yeji" ["业绩" "野鸡"])
("yejian" ["夜间" "谒见"])
("yejie" ["业界"])
("yejin" ["冶金"])
("yejing" ["液晶" "业经" "夜景" "野景"])
("yekong" ["夜空"])
("yelai" ["夜来"])
("yelan" ["夜阑"])
("yelangzida" ["夜郎自大"])
("yeli" ["夜里"])
("yelian" ["冶炼"])
("yelun" ["叶轮"])
("yeluoguigen" ["叶落归根"])
("yelvsu" ["叶绿素"])
("yelvti" ["叶绿体"])
("yema" ["页码" "野马"])
("yemai" ["叶脉"])
("yeman" ["野蛮"])
("yemang" ["夜盲"])
("yemao" ["野猫" "腋毛"])
("yemaozi" ["夜猫子"])
("yemen" ["爷们"])
("yemener" ["爷们儿"])
("yemingzhu" ["夜明珠"])
("yemu" ["夜幕"])
("yen" ["岃" "膶"])
("yenei" ["业内"])
("yeniu" ["野牛"])
("yepao" ["液泡"])
("yepian" ["叶片"])
("yeqiao" ["叶鞘"])
("yeqin" ["野禽"])
("yeren" ["野人"])
("yerong" ["椰蓉" "冶容"])
("yerou" ["叶肉"])
("yese" ["夜色"])
("yesheng" ["野生" "腋生"])
("yeshenghuo" ["夜生活"])
("yeshi" ["夜市" "野史" "业师"])
("yeshou" ["野兽"])
("yesu" ["耶稣"])
("yesujiao" ["耶稣教"])
("yetai" ["业态" "液态"])
("yeti" ["液体"])
("yetu" ["野兔"])
("yewai" ["野外" "业外"])
("yewaigongzuo" ["野外工作"])
("yewan" ["夜晚"])
("yewei" ["野味"])
("yewo" ["腋窝"])
("yewu" ["业务"])
("yexian" ["掖县"])
("yexiao" ["夜校" "夜宵" "夜消"])
("yexin" ["野心" "页心"])
("yexinbobo" ["野心勃勃"])
("yexing" ["野性"])
("yexu" ["也许" "叶序"])
("yeya" ["野鸭" "腋芽" "叶芽"])
("yeyaji" ["液压机"])
("yeyan" ["冶艳"])
("yeye" ["爷爷" "叶腋"])
("yeyi" ["业已"])
("yeyijiri" ["夜以继日"])
("yeying" ["野营" "夜莺"])
("yeyou" ["冶游"])
("yeyoushen" ["夜游神"])
("yeyu" ["业余" "揶揄"])
("yeyujiaoyu" ["业余教育"])
("yezhan" ["野战" "夜战"])
("yezhang" ["业障"])
("yezhanjun" ["野战军"])
("yezhe" ["业者"])
("yezhi" ["叶枝"])
("yezhu" ["业主" "野猪"])
("yezi" ["叶子" "椰子"])
("yeziyan" ["叶子烟"])
("yezonghui" ["夜总会"])
("yezuo" ["夜作"])
("yi" ["一" "以" "已" "亿" "衣" "移" "依" "易" "医" "乙" "仪" "亦" "椅" "益" "倚" "姨" "翼" "译" "伊" "蛇" "遗" "食" "艾" "胰" "疑" "沂" "宜" "异" "彝" "壹" "蚁" "谊" "揖" "铱" "矣" "翌" "艺" "抑" "绎" "邑" "蛾" "屹" "尾" "役" "臆" "逸" "肄" "疫" "颐" "裔" "意" "毅" "忆" "义" "夷" "溢" "诣" "议" "怿" "痍" "镒" "癔" "怡" "驿" "旖" "熠" "酏" "翊" "欹" "峄" "圯" "殪" "嗌" "咦" "懿" "噫" "劓" "诒" "饴" "漪" "佚" "咿" "瘗" "猗" "眙" "羿" "弈" "苡" "荑" "仡" "佾" "贻" "钇" "缢" "迤" "刈" "悒" "黟" "翳" "弋" "奕" "蜴" "埸" "挹" "嶷" "薏" "呓" "轶" "镱" "舣" "丿" "也" "佗" "印" "台" "叹" "听" "噎" "圪" "坨" "夕" "失" "奇" "姬" "它" "射" "崎" "巳" "怠" "择" "掎" "搋" "施" "汽" "治" "泄" "洫" "渫" "焉" "焱" "熙" "犄" "疙" "硪" "绁" "绮" "维" "羡" "衤" "袂" "诶" "谥" "迭" "释" "铊" "隶" "雉" "黝" "乁" "乂" "亄" "伇" "伿" "佁" "侇" "俋" "偯" "儀" "億" "儗" "兿" "冝" "劮" "勚" "勩" "匇" "匜" "叆" "叕" "吚" "呭" "呹" "唈" "囈" "圛" "坄" "垼" "埶" "墿" "壱" "夁" "妷" "媐" "嫕" "嫛" "嬄" "嬑" "嬟" "孴" "宐" "宧" "寱" "寲" "峓" "崺" "嶧" "嶬" "巸" "帟" "帠" "幆" "庡" "廙" "弌" "弬" "彛" "彜" "彞" "彵" "忔" "怈" "恞" "悘" "悥" "憶" "懌" "戺" "扅" "扆" "扡" "拸" "掜" "搤" "撎" "擇" "攺" "敡" "敼" "斁" "旑" "昳" "晹" "暆" "曀" "曎" "曵" "杙" "杝" "枍" "枻" "柂" "栘" "栧" "栺" "桋" "棭" "椬" "椸" "榏" "槷" "槸" "樴" "檍" "檥" "檹" "櫂" "欥" "欭" "歖" "歝" "殔" "殹" "毉" "沶" "泆" "洢" "洩" "浂" "浥" "浳" "湙" "潩" "澤" "澺" "瀷" "炈" "焬" "焲" "熈" "熤" "熪" "熼" "燚" "燡" "燱" "狋" "狏" "獈" "玴" "珆" "瑿" "瓵" "畩" "異" "痬" "瘞" "瘱" "睪" "瞖" "礒" "礙" "祎" "禕" "秇" "稦" "穓" "竩" "笖" "箷" "簃" "籎" "紲" "絏" "維" "綺" "縊" "繄" "繶" "繹" "羛" "羠" "羨" "義" "耛" "耴" "肊" "膉" "艗" "艤" "芅" "苅" "苢" "萓" "萟" "蓺" "藙" "藝" "蘙" "虉" "蛜" "蛡" "蛦" "螔" "螘" "螠" "蟻" "衪" "衵" "袆" "袘" "袣" "裛" "裿" "褘" "褹" "襗" "襼" "觺" "訑" "訲" "訳" "詍" "詑" "詒" "詣" "誃" "誒" "誼" "謚" "謻" "譩" "譯" "議" "譺" "讉" "讛" "豙" "豛" "豷" "貖" "貤" "貽" "賹" "贀" "跇" "跠" "踦" "軼" "輗" "輢" "轙" "辥" "辷" "迆" "迱" "迻" "逘" "遺" "郼" "醫" "醳" "醷" "釋" "釔" "釴" "釶" "鈘" "鈠" "鉇" "鉈" "鉯" "銕" "銥" "錡" "鎰" "鏔" "鐿" "钀" "锜" "阣" "阤" "陁" "陭" "隿" "霅" "霬" "靉" "靾" "頉" "頤" "頥" "顊" "顗" "飴" "饐" "駅" "驛" "骮" "鮧" "鮨" "鯣" "鳦" "鴺" "鶂" "鶃" "鶍" "鷁" "鷊" "鷖" "鷧" "鷾" "鸃" "鹝" "鹢" "鹥" "黓" "黳" "齮" "齸"])
("yian" ["议案" "疑案"])
("yibai" ["衣摆"])
("yibaitudi" ["一败涂地"])
("yibaiyi" ["一百一"])
("yiban" ["一般" "一半" "一斑"])
("yibang" ["依傍" "异邦" "倚傍"])
("yibanjianshi" ["一般见识"])
("yibantian" ["一半天"])
("yibanyiyan" ["一板一眼"])
("yibao" ["衣包" "衣胞"])
("yibaoyibao" ["以暴易暴"])
("yibashou" ["一把手"])
("yibasina" ["一把死拿"])
("yibazhua" ["一把抓"])
("yibeizi" ["一辈子"])
("yiben" ["译本"])
("yibenwanli" ["一本万利"])
("yibenzhengjing" ["一本正经"])
("yibi" ["译笔"])
("yibian" ["以便" "一边"])
("yibiandao" ["一边倒"])
("yibiao" ["仪表" "意表" "姨表"])
("yibiaofeifan" ["一表非凡"])
("yibiaorencai" ["一表人才"])
("yibidaiguo" ["一笔带过"])
("yibigouxiao" ["一笔勾销"])
("yibikongchuqi" ["一鼻孔出气"])
("yibimosha" ["一笔抹杀"])
("yibing" ["一并" "疫病" "癔病" "疑兵"])
("yibizhili" ["一臂之力"])
("yibo" ["衣钵"])
("yibosanzhe" ["一波三折"])
("yiboweipingyiboyouqi" ["一波未平，一波又起"])
("yibu" ["乙部"])
("yibudengtian" ["一步登天"])
("yibujiedai" ["衣不解带"])
("yiburongci" ["义不容辞"])
("yibuyiqu" ["亦步亦趋"])
("yibuzuoerbuxiu" ["一不做，二不休"])
("yicai" ["异彩"])
("yicang" ["义仓"])
("yice" ["臆测" "翼侧"])
("yichaercuo" ["一差二错"])
("yichan" ["遗产"])
("yichana" ["一刹那"])
("yichang" ["异常"])
("yichangbaihe" ["一倡百和"])
("yichangkong" ["一场空"])
("yichangsantan" ["一唱三叹"])
("yichangyihe" ["一唱一和"])
("yichaotianziyichaochen" ["一朝天子一朝臣"])
("yichenburan" ["一尘不染"])
("yicheng" ["议程"])
("yichengbubian" ["一成不变"])
("yichengzi" ["一程子"])
("yichi" ["义齿" "翼翅"])
("yichong" ["益虫"])
("yichou" ["一筹"])
("yichoumozhan" ["一筹莫展"])
("yichouwannian" ["遗臭万年"])
("yichu" ["益处" "役畜"])
("yichuan" ["遗传"])
("yichuangongcheng" ["遗传工程"])
("yichuanxue" ["遗传学"])
("yichuidingyin" ["一锤定音"])
("yichuizimaimai" ["一锤子买卖"])
("yichujifa" ["一触即发"])
("yichujikui" ["一触即溃"])
("yici" ["依次" "以次" "异词"])
("yicinengyuan" ["一次能源"])
("yicixing" ["一次性"])
("yicong" ["依从" "一从"])
("yicuerjiu" ["一蹴而就"])
("yicun" ["依存" "遗存"])
("yidai" ["一带"])
("yidan" ["一旦"])
("yidao" ["一道" "驿道" "医道"])
("yidaoliangduan" ["一刀两断"])
("yidaoqie" ["一刀切"])
("yidaosu" ["胰岛素"])
("yide" ["医德"])
("yidebaoyuan" ["以德报怨"])
("yidezhigong" ["一得之功"])
("yidezhijian" ["一得之见"])
("yidezhiyu" ["一得之愚"])
("yidi" ["异地" "义地"])
("yidian" ["疑点"])
("yidianer" ["一点儿"])
("yidianlingxi" ["一点灵犀"])
("yidianyuan" ["伊甸园"])
("yiding" ["一定" "议定"])
("yidingdianer" ["一丁点儿"])
("yidingshu" ["议定书"])
("yidingzhigui" ["一定之规"])
("yidong" ["移动" "一动"])
("yidongdianhua" ["移动电话"])
("yidongtongxin" ["移动通信"])
("yidou" ["疑窦" "衣兜"])
("yidu" ["一度" "遗毒" "异读"])
("yiduan" ["一端" "异端" "臆断"])
("yiduanxieshuo" ["异端邪说"])
("yidugongdu" ["以毒攻毒"])
("yiduo" ["臆度"])
("yiduoban" ["一多半"])
("yiechuane" ["以讹传讹"])
("yier" ["一二" "已而" "姨儿"])
("yierdaimu" ["以耳代目"])
("yierjiuyundong" ["一二九运动"])
("yierzaizaiersan" ["一而再，再而三"])
("yifa" ["依法" "一发" "益发"])
("yifan" ["疑犯"])
("yifanchangtai" ["一反常态"])
("yifanfengshun" ["一帆风顺"])
("yifang" ["移防"])
("yifaqianjun" ["一发千钧"])
("yifen" ["义愤"])
("yifeng" ["遗风"])
("yifengchui" ["一风吹"])
("yifengyisu" ["移风易俗"])
("yifentianying" ["义愤填膺"])
("yifu" ["衣服" "依附" "姨夫" "姨父"])
("yifudangguanwanfumokai" ["一夫当关，万夫莫开"])
("yifuzhongxiu" ["一傅众咻"])
("yifuzi" ["遗腹子"])
("yigai" ["一概"])
("yigaierlun" ["一概而论"])
("yigan" ["一干"])
("yiganerjing" ["一干二净"])
("yiganzidaodi" ["一竿子到底"])
("yigao" ["遗稿"])
("yigebazhangpaibuxiang" ["一个巴掌拍不响"])
("yigejiner" ["一个劲儿"])
("yigexinyaner" ["一个心眼儿"])
("yigong" ["一共" "义工"])
("yigongweishou" ["以攻为守"])
("yigu" ["遗孤"])
("yiguan" ["一贯"])
("yiguanchuchu" ["衣冠楚楚"])
("yiguanqinshou" ["衣冠禽兽"])
("yiguanzhong" ["衣冠冢"])
("yigui" ["依归"])
("yigujiner" ["一股劲儿"])
("yigunaoer" ["一股脑儿"])
("yigunzidasi" ["一棍子打死"])
("yiguo" ["异国"])
("yiguoduan" ["一锅端"])
("yiguoliangzhi" ["一国两制"])
("yiguosangong" ["一国三公"])
("yiguozhou" ["一锅粥"])
("yiguozhu" ["一锅煮"])
("yiguzuoqi" ["一鼓作气"])
("yihai" ["遗骸" "贻害"])
("yihaiwuqiong" ["贻害无穷"])
("yihan" ["遗憾"])
("yihe" ["议和"])
("yihen" ["遗恨"])
("yihetuan" ["义和团"])
("yihongdao" ["溢洪道"])
("yihongersan" ["一哄而散"])
("yihou" ["以后"])
("yihu" ["医护" "异乎"])
("yihua" ["异化"])
("yihuajiemu" ["移花接木"])
("yihuan" ["以还" "遗患"])
("yihuang" ["一晃"])
("yihuazuoyong" ["异化作用"])
("yihubainuo" ["一呼百诺"])
("yihubaiying" ["一呼百应"])
("yihuer" ["一忽儿"])
("yihui" ["议会" "意会"])
("yihuier" ["一会儿"])
("yihuierjiu" ["一挥而就"])
("yihuizhi" ["议会制"])
("yihuo" ["疑惑" "抑或" "遗祸"])
("yihuxunchang" ["异乎寻常"])
("yiji" ["以及" "遗迹" "一己" "异己" "疑忌"])
("yijia" ["溢价" "衣架" "议价" "医家"])
("yijian" ["意见" "臆见"])
("yijiang" ["意匠"])
("yijianrugu" ["一见如故"])
("yijianshuangdiao" ["一箭双雕"])
("yijianzhongqing" ["一见钟情"])
("yijiao" ["移交" "遗教"])
("yijiazhiyan" ["一家之言"])
("yijiduoren" ["以己度人"])
("yijin" ["衣襟" "以近"])
("yijing" ["已经" "一经" "意境" "遗精" "一径"])
("yijingxiaoyou" ["以儆效尤"])
("yijinhuanxiang" ["衣锦还乡"])
("yijishichang" ["一级市场"])
("yijiu" ["依旧"])
("yijizhichang" ["一技之长"])
("yiju" ["依据" "一举" "移居" "义举" "疑惧"])
("yijue" ["议决"])
("yijuebuzhen" ["一蹶不振"])
("yijuecixiong" ["一决雌雄"])
("yijuefan" ["已决犯"])
("yijuliangde" ["一举两得"])
("yijun" ["义军"])
("yijuntuqi" ["异军突起"])
("yikao" ["依靠" "倚靠"])
("yike" ["一刻" "医科"])
("yikong" ["一空"])
("yikongzhijian" ["一孔之见"])
("yikou" ["一口"])
("yikouqi" ["一口气"])
("yikoutongsheng" ["异口同声"])
("yikuaier" ["一块儿"])
("yilaguan" ["易拉罐"])
("yilai" ["以来" "依赖" "倚赖"])
("yilaierqu" ["一来二去"])
("yilan" ["一览" "漪澜"])
("yilanbiao" ["一览表"])
("yilanwuyu" ["一览无余"])
("yilanzi" ["一揽子"])
("yilao" ["遗老"])
("yilaomailao" ["倚老卖老"])
("yilaoyongyi" ["一劳永逸"])
("yile" ["逸乐"])
("yilei" ["异类"])
("yili" ["一例" "毅力" "屹立" "义理" "一力" "迤逦" "医理" "昳丽"])
("yilian" ["一连" "依恋"])
("yilianchuan" ["一连串"])
("yiliao" ["医疗" "意料" "衣料"])
("yiliaobailiao" ["一了百了"])
("yilicehai" ["以蠡测海"])
("yilifuren" ["以理服人" "以力服人"])
("yilin" ["艺林"])
("yilinbanzhao" ["一鳞半爪"])
("yiling" ["艺龄" "役龄"])
("yilinweihe" ["以邻为壑"])
("yiliu" ["一流" "遗留"])
("yiliuer" ["一溜儿"])
("yiliufeng" ["一溜风"])
("yiliuwaixie" ["一溜歪斜"])
("yiliuyan" ["一溜烟"])
("yilou" ["遗漏"])
("yilu" ["一路" "移录"])
("yiluanjishi" ["以卵击石"])
("yiluantoushi" ["以卵投石"])
("yilun" ["议论"])
("yiluoqianzhang" ["一落千丈"])
("yilv" ["一律" "疑虑"])
("yima" ["姨妈"])
("yimadangxian" ["一马当先"])
("yimai" ["义卖"])
("yimaixiangcheng" ["一脉相承"])
("yimakedai" ["倚马可待"])
("yimaobuba" ["一毛不拔"])
("yimaojian" ["衣帽间"])
("yimaoquren" ["以貌取人"])
("yimapingchuan" ["一马平川"])
("yimei" ["溢美"])
("yimenbanghu" ["倚门傍户"])
("yimenxinsi" ["一门心思"])
("yimi" ["薏米" "苡米"])
("yimian" ["一面" "以免"])
("yimianzhici" ["一面之词" "一面之辞"])
("yimianzhijiao" ["一面之交"])
("yimiao" ["疫苗"])
("yimin" ["移民" "遗民" "逸民"])
("yiming" ["译名" "艺名"])
("yimingjingren" ["一鸣惊人"])
("yimingwuhu" ["一命呜呼"])
("yimixian" ["一米线"])
("yimo" ["遗墨"])
("yimu" ["姨母"])
("yimucao" ["益母草"])
("yimuliaoran" ["一目了然"])
("yimunanzhi" ["一木难支"])
("yimushihang" ["一目十行"])
("yimuyiyang" ["一模一样"])
("yin" ["因" "引" "印" "银" "音" "饮" "阴" "隐" "荫" "吟" "尹" "寅" "茵" "淫" "殷" "姻" "烟" "堙" "鄞" "喑" "夤" "胤" "龈" "吲" "圻" "狺" "垠" "霪" "蚓" "氤" "铟" "窨" "瘾" "洇" "茚" "众" "听" "垦" "壹" "币" "廴" "沂" "浔" "潭" "芩" "言" "乑" "乚" "伒" "侌" "傿" "冘" "凐" "唫" "噖" "噾" "嚚" "囙" "圁" "垔" "垽" "堷" "婣" "婬" "峾" "崟" "崯" "嶾" "廕" "愔" "慇" "慭" "憖" "憗" "懚" "斦" "朄" "栶" "梀" "檃" "檭" "檼" "櫽" "欭" "欽" "歅" "殥" "泿" "洕" "淾" "湚" "溵" "滛" "潯" "濥" "濦" "烎" "犾" "猌" "玪" "珢" "璌" "瘖" "癊" "癮" "硍" "碒" "磤" "禋" "秵" "筃" "粌" "絪" "緸" "縯" "苂" "荶" "蒑" "蔩" "蔭" "蘟" "螾" "蟫" "裀" "訔" "訚" "訡" "訢" "誾" "諲" "讔" "赺" "趛" "輑" "酓" "酳" "釿" "鈏" "鈝" "銀" "銦" "闇" "闉" "阥" "陰" "陻" "隂" "隠" "隱" "霒" "霠" "靷" "鞇" "韾" "飮" "飲" "駰" "骃" "鮣" "鷣" "齗" "齦" "龂"])
("yinainai" ["姨奶奶"])
("yinan" ["疑难" "阴暗"])
("yinanmian" ["阴暗面"])
("yinbai" ["银白"])
("yinbao" ["引爆"])
("yinbazi" ["印把子"])
("yinbei" ["银杯"])
("yinben" ["印本"])
("yinbenwei" ["银本位"])
("yinbi" ["隐蔽" "银币" "荫蔽" "荫庇" "隐避"])
("yinbiao" ["音标"])
("yinbo" ["音波"])
("yinbu" ["阴部"])
("yincaishijiao" ["因材施教"])
("yincang" ["隐藏"])
("yincao" ["阴曹"])
("yincha" ["音叉"])
("yinchan" ["引产"])
("yinchang" ["饮场" "音长"])
("yinchayangcuo" ["阴差阳错"])
("yinchen" ["阴沉"])
("yinchenchen" ["阴沉沉"])
("yincheng" ["音程"])
("yinchimaoliang" ["寅吃卯粮"])
("yinci" ["因此" "印次"])
("yincuoyangcha" ["阴错阳差"])
("yindai" ["音带"])
("yindan" ["饮弹"])
("yindang" ["淫荡"])
("yindanshilin" ["阴丹士林"])
("yindao" ["引导" "阴道"])
("yinde" ["引得" "阴德"])
("yindian" ["阴电"])
("yindianren" ["印第安人"])
("yindiao" ["音调"])
("yinding" ["银锭"])
("yindizhiyi" ["因地制宜"])
("yindong" ["引动"])
("yindou" ["引逗"])
("yindu" ["引渡" "阴毒" "音读"])
("yindujiao" ["印度教"])
("yinduo" ["吲哚"])
("yine" ["吟哦"])
("yinei" ["以内"])
("yiner" ["因而" "银耳" "音儿"])
("yinerbufa" ["引而不发"])
("yineyangshan" ["隐恶扬善"])
("yinfa" ["引发" "印发" "银发"])
("yinfen" ["银粉"])
("yinfeng" ["阴风"])
("yinfengnongyue" ["吟风弄月"])
("yinfu" ["音符" "隐伏" "殷富"])
("ying" ["应" "硬" "影" "营" "迎" "映" "蝇" "赢" "鹰" "英" "颖" "莹" "盈" "婴" "樱" "缨" "荧" "萤" "萦" "楹" "蓥" "瘿" "茔" "鹦" "媵" "莺" "璎" "郢" "嘤" "撄" "瑛" "滢" "潆" "嬴" "罂" "瀛" "膺" "荥" "颍" "哽" "央" "景" "甸" "绳" "逞" "俓" "偀" "僌" "啨" "営" "噟" "嚶" "塋" "夃" "媖" "嫈" "嬰" "孆" "孾" "嵤" "巆" "巊" "廮" "応" "愥" "應" "摬" "攍" "攖" "攚" "旲" "暎" "朠" "柍" "桜" "桯" "梬" "櫻" "櫿" "泂" "浧" "渶" "溁" "溋" "滎" "潁" "濙" "濚" "濴" "瀅" "瀠" "瀯" "瀴" "灐" "灜" "焸" "煐" "熒" "營" "珱" "瑩" "瓔" "甇" "甖" "癭" "盁" "眏" "矨" "碤" "礯" "穎" "籝" "籯" "緓" "縄" "縈" "繩" "纓" "绬" "罃" "罌" "耺" "膡" "莖" "萾" "藀" "蘡" "蛍" "蝧" "蝿" "螢" "蠅" "蠳" "褮" "覮" "謍" "譍" "譻" "賏" "贏" "軈" "鎣" "鐛" "鑍" "锳" "霙" "鞕" "韹" "韺" "頴" "颕" "鱦" "鴬" "鶧" "鶯" "鷪" "鷹" "鸎" "鸚"])
("yingan" ["阴干"])
("yingao" ["音高"])
("yingban" ["营办"])
("yingbang" ["英镑" "硬棒"])
("yingbangbang" ["硬邦邦"])
("yingbaozhuang" ["硬包装"])
("yingbi" ["硬币" "硬笔" "影壁"])
("yingbian" ["应变"])
("yingcai" ["英才"])
("yingchen" ["映衬"])
("yingcheng" ["应承" "应城" "膺惩"])
("yingchi" ["英尺"])
("yingchou" ["应酬"])
("yingchun" ["迎春"])
("yingcipan" ["硬磁盘"])
("yingcong" ["应从"])
("yingcun" ["英寸"])
("yingda" ["应答"])
("yingdai" ["映带"])
("yingdang" ["应当"])
("yingde" ["赢得"])
("yingdi" ["营地" "应敌"])
("yingdian" ["应典"])
("yingdie" ["影碟"])
("yingdu" ["硬度"])
("yingdui" ["应对"])
("yingduiruliu" ["应对如流"])
("yinge" ["硬腭"])
("yingen" ["银根"])
("yinger" ["婴儿"])
("yingfang" ["营房"])
("yingfen" ["应分"])
("yingfeng" ["迎风"])
("yingfu" ["应付"])
("yingfuyuru" ["应付裕如"])
("yingfuziru" ["应付自如"])
("yinggai" ["应该"])
("yinggeyanwu" ["莺歌燕舞"])
("yinggong" ["硬弓"])
("yingguang" ["荧光"])
("yingguangdeng" ["荧光灯"])
("yingguanggao" ["硬广告"])
("yingguangping" ["荧光屏"])
("yingguo" ["颖果"])
("yinggutou" ["硬骨头"])
("yinghai" ["瀛海" "婴孩"])
("yinghan" ["硬汉"])
("yinghao" ["英豪"])
("yinghe" ["迎合" "应和"])
("yinghou" ["迎候"])
("yinghua" ["硬化" "樱花"])
("yinghuai" ["萦怀"])
("yinghuan" ["瀛寰"])
("yinghuanjing" ["硬环境"])
("yinghui" ["颖慧" "萦回" "潆洄"])
("yinghun" ["英魂"])
("yinghuo" ["营火" "荧惑"])
("yingji" ["应急" "影集" "迎击"])
("yingjia" ["赢家"])
("yingjian" ["硬件" "营建"])
("yingjie" ["迎接" "应届" "英杰" "硬结"])
("yingjiebuxia" ["应接不暇"])
("yingjing" ["应景"])
("yingjiu" ["营救"])
("yingju" ["应举"])
("yingjun" ["英俊"])
("yingjuyuan" ["影剧院"])
("yingkao" ["应考"])
("yingkaobei" ["硬拷贝"])
("yingkui" ["盈亏"])
("yinglaisongwang" ["迎来送往"])
("yinglang" ["硬朗"])
("yinglei" ["营垒"])
("yingli" ["盈利" "赢利" "营利" "应力" "英里"])
("yinglian" ["楹联"])
("yingliang" ["英两"])
("yinglie" ["英烈"])
("yingling" ["英灵"])
("yingluo" ["璎珞"])
("yingmao" ["缨帽" "应卯"])
("yingmei" ["硬煤"])
("yingmen" ["应门"])
("yingmi" ["影迷"])
("yingmian" ["迎面" "赢面" "硬面"])
("yingming" ["英明" "英名"])
("yingmo" ["英模"])
("yingmu" ["英亩" "硬木" "应募"])
("yingnian" ["英年"])
("yingnuo" ["应诺"])
("yingong" ["阴功"])
("yingou" ["阴沟"])
("yingpai" ["应拍"])
("yingpan" ["硬盘" "营盘"])
("yingpengying" ["硬碰硬"])
("yingpian" ["影片" "硬片"])
("yingpin" ["应聘"])
("yingping" ["荧屏" "影评"])
("yingqi" ["英气" "硬气"])
("yingqianleiwan" ["盈千累万"])
("yingqin" ["迎亲"])
("yingqu" ["迎娶" "营区" "硬驱"])
("yingquan" ["鹰犬"])
("yingrao" ["萦绕" "潆绕"])
("yingrenerjie" ["迎刃而解"])
("yingrenwu" ["硬任务"])
("yingshan" ["应山"])
("yingshanhong" ["映山红"])
("yingshe" ["映射" "影射"])
("yingsheng" ["应声" "营生"])
("yingshengchong" ["应声虫"])
("yingshi" ["影视" "应试" "硬是" "应时" "应市" "硬实" "英石"])
("yingshou" ["硬手"])
("yingshui" ["硬水"])
("yingsi" ["营私"])
("yingsiwubi" ["营私舞弊"])
("yingsu" ["罂粟"])
("yingsun" ["鹰隼"])
("yingtao" ["樱桃"])
("yingtenaixiongnaer" ["英特耐雄纳尔"])
("yingting" ["硬挺"])
("yingtonghuo" ["硬通货"])
("yingtou" ["迎头" "蝇头"])
("yingtouganshang" ["迎头赶上"])
("yingtouweili" ["蝇头微利"])
("yingtouxiaoli" ["蝇头小利"])
("yinguo" ["因果"])
("yingwo" ["硬卧"])
("yingwu" ["鹦鹉" "英武" "颖悟"])
("yingwuqi" ["硬武器"])
("yingwuxueshe" ["鹦鹉学舌"])
("yingxi" ["影戏" "硬席" "萦系"])
("yingxian" ["应县" "映现"])
("yingxiang" ["影响" "影像"])
("yingxiao" ["营销"])
("yingxin" ["迎新"])
("yingxing" ["影星" "硬性"])
("yingxiong" ["英雄"])
("yingxiongsuojianluetong" ["英雄所见略同"])
("yingxiongwuyongwuzhidi" ["英雄无用武之地"])
("yingxu" ["应许"])
("yingxuan" ["膺选"])
("yingxun" ["英寻"])
("yingya" ["迎迓"])
("yingyan" ["应验"])
("yingyang" ["营养" "鹰洋"])
("yingyangsu" ["营养素"])
("yingyangyuansu" ["营养元素"])
("yingyao" ["应邀"])
("yingye" ["营业"])
("yingyeshui" ["营业税"])
("yingyeyuan" ["营业员"])
("yingyi" ["颖异"])
("yingyin" ["影印"])
("yingying" ["盈盈" "荧荧"])
("yingyingchuochuo" ["影影绰绰"])
("yingyinggougou" ["蝇营狗苟"])
("yingyong" ["应用" "英勇"])
("yingyongkexue" ["应用科学"])
("yingyongweixing" ["应用卫星"])
("yingyongwen" ["应用文"])
("yingyoujinyou" ["应有尽有"])
("yingyu" ["盈余" "赢余" "萦纡"])
("yingyuan" ["影院" "应援"])
("yingyun" ["营运" "应允" "应运"])
("yingyunersheng" ["应运而生"])
("yingzao" ["营造"])
("yingzhai" ["营寨"])
("yingzhan" ["迎战" "影展" "应战"])
("yingzhang" ["硬仗" "营帐"])
("yingzhao" ["映照" "应招"])
("yingzhen" ["应诊"])
("yingzheng" ["应征" "硬挣"])
("yingzhetoupi" ["硬着头皮"])
("yingzhi" ["应制" "英制"])
("yingzhibiao" ["硬指标"])
("yingzhuolu" ["硬着陆"])
("yingzi" ["影子" "英姿" "缨子" "蝇子"])
("yingzihuanfa" ["英姿焕发"])
("yingzineige" ["影子内阁"])
("yingzisashuang" ["英姿飒爽"])
("yingzuo" ["硬座"])
("yinhan" ["银汉"])
("yinhang" ["银行" "引航"])
("yinhanggaoge" ["引吭高歌"])
("yinhao" ["引号" "银号" "音耗"])
("yinhe" ["银河" "引河"])
("yinhen" ["印痕" "饮恨"])
("yinhexi" ["银河系"])
("yinhong" ["银红"])
("yinhua" ["印花"])
("yinhuan" ["隐患"])
("yinhuashui" ["印花税"])
("yinhuazhiwu" ["隐花植物"])
("yinhui" ["淫秽" "银灰" "隐晦" "隐讳"])
("yinhun" ["阴魂" "银婚"])
("yinhuo" ["引火"])
("yinhuodefu" ["因祸得福"])
("yinhuoshaoshen" ["引火烧身"])
("yini" ["旖旎"])
("yinian" ["意念"])
("yiniandaotou" ["一年到头"])
("yiniang" ["姨娘"])
("yiniansheng" ["一年生"])
("yinianzhicha" ["一念之差"])
("yiniao" ["遗尿" "益鸟"])
("yinji" ["印记" "阴极" "印迹" "隐疾"])
("yinjian" ["印鉴" "引荐" "引见" "阴间" "殷鉴"])
("yinjianbuyuan" ["殷鉴不远"])
("yinjiang" ["银匠"])
("yinjie" ["音节" "音阶" "引介"])
("yinjiewenzi" ["音节文字"])
("yinjin" ["引进"])
("yinjing" ["阴茎" "窨井" "引颈"])
("yinjingjudian" ["引经据典"])
("yinjishexian" ["阴极射线"])
("yinjiu" ["引咎"])
("yinjiuzize" ["引咎自责"])
("yinju" ["隐居"])
("yinjunzi" ["隐君子"])
("yinkuo" ["隐括"])
("yinlangrushi" ["引狼入室"])
("yinleng" ["阴冷"])
("yinli" ["引力" "阴历" "引例"])
("yinliang" ["音量" "阴凉" "银两" "荫凉"])
("yinliao" ["饮料"])
("yinling" ["引领"])
("yinliu" ["引流"])
("yinlizi" ["阴离子"])
("yinlou" ["银楼"])
("yinloujiujian" ["因陋就简"])
("yinlu" ["引路"])
("yinluan" ["淫乱"])
("yinlv" ["音律"])
("yinmai" ["阴霾"])
("yinman" ["隐瞒"])
("yinmen" ["阴门"])
("yinmi" ["隐秘"])
("yinmian" ["阴面"])
("yinming" ["因明" "音名"])
("yinmo" ["隐没"])
("yinmou" ["阴谋"])
("yinmouguiji" ["阴谋诡计"])
("yinmu" ["银幕"])
("yinnang" ["阴囊"])
("yinni" ["隐匿" "印泥"])
("yinpai" ["银牌"])
("yinpi" ["隐僻"])
("yinpian" ["饮片"])
("yinpin" ["音频" "饮品" "音品"])
("yinping" ["银屏" "阴平"])
("yinpu" ["印谱"])
("yinqi" ["引起" "饮泣"])
("yinqian" ["银钱"])
("yinqiang" ["音强"])
("yinqiao" ["引桥"])
("yinqie" ["殷切"])
("yinqin" ["殷勤" "姻亲"])
("yinqing" ["引擎" "隐情"])
("yinqitunsheng" ["饮泣吞声"])
("yinqu" ["音区"])
("yinran" ["印染" "隐然"])
("yinren" ["隐忍"])
("yinrenchengshi" ["因人成事"])
("yinrenrusheng" ["引人入胜"])
("yinrenzhumu" ["引人注目"])
("yinrong" ["音容"])
("yinrongwanzai" ["音容宛在"])
("yinrongxiaomao" ["音容笑貌"])
("yinse" ["音色" "印色"])
("yinsen" ["阴森"])
("yinshanbeihou" ["阴山背后"])
("yinshe" ["隐射"])
("yinshechudong" ["引蛇出洞"])
("yinshen" ["引申"])
("yinshencao" ["隐身草"])
("yinshenjishu" ["隐身技术"])
("yinshi" ["饮食" "殷实" "隐士" "寅时" "因式"])
("yinshiliaofa" ["饮食疗法"])
("yinshilidao" ["因势利导"])
("yinshiye" ["饮食业"])
("yinshou" ["印绶"])
("yinshu" ["引述" "因数"])
("yinshua" ["印刷"])
("yinshuapin" ["印刷品"])
("yinshuati" ["印刷体"])
("yinshui" ["饮水" "引水"])
("yinshuisiyuan" ["饮水思源"])
("yinsi" ["隐私" "阴司" "阴私"])
("yinsu" ["因素" "音速" "音素"])
("yinsun" ["阴损"])
("yinsuwenzi" ["音素文字"])
("yintai" ["印台"])
("yintang" ["印堂"])
("yintewang" ["因特网"])
("yintie" ["印铁"])
("yintong" ["隐痛"])
("yintou" ["瘾头"])
("yintuandaikuan" ["银团贷款"])
("yintui" ["引退"])
("yinuoqianjin" ["一诺千金"])
("yinwei" ["因为" "淫威" "音位" "淫猥"])
("yinwen" ["引文" "音问" "阴文"])
("yinxi" ["因袭" "音息"])
("yinxian" ["阴险" "阴线" "引线" "隐现"])
("yinxiang" ["印象" "音像" "音响"])
("yinxiangzhi" ["印相纸"])
("yinxiaoshida" ["因小失大"])
("yinxin" ["音信" "引信" "印信"])
("yinxing" ["银杏" "阴性" "印行"])
("yinxingfeiji" ["隐形飞机"])
("yinxingjishu" ["隐形技术"])
("yinxingmaiming" ["隐姓埋名"])
("yinxingyanjing" ["隐形眼镜"])
("yinxu" ["殷墟"])
("yinxue" ["隐血"])
("yinxun" ["音讯" "因循"])
("yinxunshoujiu" ["因循守旧"])
("yinxunzuowu" ["因循坐误"])
("yinya" ["喑哑" "姻娅"])
("yinyan" ["引言"])
("yinyang" ["阴阳" "银洋"])
("yinyangguaiqi" ["阴阳怪气"])
("yinyanglaqiangtou" ["银样镴枪头"])
("yinyangli" ["阴阳历"])
("yinyangren" ["阴阳人"])
("yinyangsheng" ["阴阳生"])
("yinyangshui" ["阴阳水"])
("yinye" ["夤夜"])
("yinyefeishi" ["因噎废食"])
("yinyi" ["音译" "隐逸" "音义" "阴翳" "荫翳"])
("yinyin" ["隐隐" "殷殷" "狺狺" "愔愔" "龂龂"])
("yinying" ["阴影" "因应" "银鹰"])
("yinyiweijie" ["引以为戒"])
("yinyong" ["引用" "吟咏"])
("yinyou" ["引诱" "隐忧" "因由" "印油" "殷忧"])
("yinyu" ["阴雨" "阴郁" "隐喻" "音域" "饮誉" "淫欲" "隐语" "淫雨" "霪雨"])
("yinyuan" ["姻缘" "因缘" "银元" "银圆" "夤缘"])
("yinyue" ["音乐" "隐约"])
("yinyueqici" ["隐约其词"])
("yinyun" ["阴云" "氤氲" "音韵"])
("yinyunxue" ["音韵学"])
("yinyuzhizhuan" ["引玉之砖"])
("yinzhai" ["阴宅"])
("yinzhang" ["印章" "印张" "音障"])
("yinzheng" ["印证" "引证"])
("yinzhenzhike" ["饮鸩止渴"])
("yinzhi" ["音质" "引致" "阴鸷" "音值" "阴骘"])
("yinzhong" ["引种" "隐衷"])
("yinzhu" ["银朱"])
("yinzhun" ["音准"])
("yinzi" ["引资" "因子" "银子" "引子" "印子" "饮子"])
("yinziqian" ["印子钱"])
("yipai" ["义拍"])
("yipaijihe" ["一拍即合"])
("yipang" ["一旁"])
("yipanqi" ["一盘棋"])
("yipansansha" ["一盘散沙"])
("yipaodaxiang" ["一炮打响"])
("yipi" ["椅披"])
("yipian" ["一偏" "遗篇"])
("yipianbingxin" ["一片冰心"])
("yipie" ["一瞥"])
("yiping" ["依凭"])
("yipinguo" ["一品锅"])
("yipinhong" ["一品红"])
("yipinruxi" ["一贫如洗"])
("yipushihan" ["一曝十寒" "一暴十寒"])
("yiqi" ["一起" "仪器" "以期" "一齐" "遗弃" "一气" "义气" "意气" "义旗"])
("yiqian" ["以前"])
("yiqianbuming" ["一钱不名"])
("yiqianbuzhi" ["一钱不值"])
("yiqianglingruo" ["倚强凌弱"])
("yiqiaobutong" ["一窍不通"])
("yiqie" ["一切"])
("yiqifengfa" ["意气风发"])
("yiqihecheng" ["一气呵成"])
("yiqing" ["疫情"])
("yiqingzao" ["一清早"])
("yiqiongerbai" ["一穷二白"])
("yiqirenzhidaohuanzhiqirenzhishen" ["以其人之道，还治其人之身"])
("yiqiuzhihe" ["一丘之貉"])
("yiqixiangtou" ["意气相投"])
("yiqiyongshi" ["意气用事"])
("yiqu" ["意趣" "异趣"])
("yique" ["遗缺"])
("yiqutonggong" ["异曲同工"])
("yiran" ["依然" "毅然" "已然" "怡然" "屹然"])
("yirang" ["揖让"])
("yiranguwo" ["依然故我"])
("yiranjueran" ["毅然决然"])
("yiranzide" ["怡然自得"])
("yiren" ["伊人" "艺人" "宜人" "一任" "苡仁"])
("yirendedaojiquanshengtian" ["一人得道，鸡犬升天"])
("yirengjiuguan" ["一仍旧贯"])
("yirenkoushi" ["贻人口实"])
("yirenmi" ["薏仁米"])
("yiri" ["翌日" "异日"])
("yiribujianrugesanqiu" ["一日不见，如隔三秋"])
("yiriqianli" ["一日千里"])
("yirisanqiu" ["一日三秋"])
("yirizhiya" ["一日之雅"])
("yirong" ["仪容" "遗容"])
("yiru" ["一如"])
("yirufanzhang" ["易如反掌"])
("yirujiwang" ["一如既往"])
("yisa" ["遗撒"])
("yisai" ["义赛"])
("yise" ["一色"])
("yisha" ["一霎"])
("yishan" ["衣衫"])
("yishandaohai" ["移山倒海"])
("yishang" ["以上" "衣裳"])
("yishao" ["遗少"])
("yishen" ["一身" "一审"])
("yisheng" ["医生" "一生"])
("yishenjiao" ["一神教"])
("yishenliangyi" ["一身两役"])
("yishenshidan" ["一身是胆"])
("yishenshifa" ["以身试法"])
("yishenxunzhi" ["以身殉职"])
("yishenyigui" ["疑神疑鬼"])
("yishenzuoze" ["以身作则"])
("yishi" ["意识" "仪式" "一时" "一事" "医师" "伊始" "遗失" "一世" "议事" "衣食" "移师" "逸事" "义士" "医士" "役使" "遗事" "义师" "遗矢"])
("yishibanhuier" ["一时半会儿"])
("yishilingren" ["倚势凌人"])
("yishitongren" ["一视同仁"])
("yishiwucheng" ["一事无成"])
("yishixingtai" ["意识形态"])
("yishiyiershier" ["一是一，二是二"])
("yishiyike" ["一时一刻"])
("yishizhuxing" ["衣食住行"])
("yishizuchengqianguhen" ["一失足成千古恨"])
("yishou" ["一手" "易手"])
("yishouqijian" ["以售其奸"])
("yishouyizu" ["一手一足"])
("yishouzhetian" ["一手遮天"])
("yishu" ["艺术" "医术" "遗书" "遗属" "医书" "义塾"])
("yishuang" ["遗孀"])
("yishuier" ["一水儿"])
("yishujia" ["艺术家"])
("yishun" ["一瞬" "依顺"])
("yishuo" ["臆说"])
("yishupin" ["艺术品"])
("yishuticao" ["艺术体操"])
("yishuxing" ["艺术性"])
("yisi" ["意思" "疑似" "一丝" "一似"])
("yisibugou" ["一丝不苟"])
("yisibugua" ["一丝不挂"])
("yisilanjiao" ["伊斯兰教"])
("yisilanjiaoli" ["伊斯兰教历"])
("yisiyihao" ["一丝一毫"])
("yisui" ["依随"])
("yitaguazi" ["一塌刮子"])
("yitahutu" ["一塌糊涂"])
("yitai" ["仪态"])
("yitaitai" ["姨太太"])
("yitaiwanfang" ["仪态万方"])
("yitang" ["饴糖"])
("yitangwoxue" ["以汤沃雪"])
("yitansishui" ["一潭死水"])
("yiti" ["一体" "议题" "遗体" "异体"])
("yitian" ["一天"])
("yitiandaowan" ["一天到晚"])
("yitiaolong" ["一条龙"])
("yitiaotenger" ["一条藤儿"])
("yitiaoxin" ["一条心"])
("yitizi" ["异体字"])
("yitong" ["一同" "一通" "一统" "异同"])
("yitou" ["一头"])
("yitouwushui" ["一头雾水"])
("yitu" ["意图" "艺徒"])
("yituan" ["疑团"])
("yituanheqi" ["一团和气"])
("yituanqihei" ["一团漆黑"])
("yituanzao" ["一团糟"])
("yituiliuerwu" ["一退六二五"])
("yituo" ["依托"])
("yiwai" ["意外" "以外"])
("yiwan" ["亿万"])
("yiwang" ["以往" "遗忘" "已往"])
("yiwangdajin" ["一网打尽"])
("yiwangjianlai" ["以往鉴来"])
("yiwangqingshen" ["一往情深"])
("yiwangwuji" ["一望无际"])
("yiwangwuqian" ["一往无前"])
("yiwangwuyin" ["一望无垠"])
("yiwanshuiduanping" ["一碗水端平"])
("yiwansinian" ["亿万斯年"])
("yiwei" ["以为" "一味" "意味" "异味" "依偎" "依违"])
("yiweiliangke" ["依违两可"])
("yiweizhe" ["意味着"])
("yiwen" ["疑问" "译文" "逸闻" "遗闻"])
("yiwenbuming" ["一文不名"])
("yiwenju" ["疑问句"])
("yiwenzhi" ["艺文志"])
("yiwofeng" ["一窝蜂"])
("yiwu" ["义务" "衣物" "异物" "一无" "遗物" "医务" "贻误" "咿唔"])
("yiwubing" ["义务兵"])
("yiwubingyizhi" ["义务兵役制"])
("yiwufangu" ["义无反顾"])
("yiwujiaoyu" ["义务教育"])
("yiwukequ" ["一无可取"])
("yiwushichu" ["一无是处"])
("yiwusuochang" ["一无所长"])
("yiwusuode" ["一无所得"])
("yiwusuoyou" ["一无所有"])
("yiwusuozhi" ["一无所知"])
("yiwuxiangyiwu" ["一物降一物"])
("yiwuyishi" ["一五一十"])
("yixi" ["依稀" "噫嘻" "议席"])
("yixia" ["一下" "以下"])
("yixian" ["一线" "胰腺"])
("yixiang" ["一向" "意向" "异乡" "意象" "遗像" "臆想" "意想" "异香" "义项" "忆想"])
("yixiangqingyuan" ["一厢情愿" "一相情愿"])
("yixiangshu" ["意向书"])
("yixiangtiankai" ["异想天开"])
("yixiaodafang" ["贻笑大方"])
("yixiaoer" ["一小儿"])
("yixiaorenzhixinduojunzizhifu" ["以小人之心，度君子之腹"])
("yixiaozhizhi" ["一笑置之"])
("yixie" ["一些"])
("yixieburuyixie" ["一蟹不如一蟹"])
("yixieqianli" ["一泻千里"])
("yixihua" ["一席话"])
("yixilie" ["一系列"])
("yixin" ["一新" "一心" "疑心" "异心"])
("yixinbing" ["疑心病"])
("yixing" ["一行" "异性" "异型" "意兴" "异姓"])
("yixingbandianer" ["一星半点儿"])
("yixinger" ["一星儿"])
("yixingyuse" ["义形于色"])
("yixinyide" ["一心一德"])
("yixinyiyi" ["一心一意"])
("yixiong" ["疑凶"])
("yixishangcun" ["一息尚存"])
("yixizhidi" ["一席之地"])
("yixue" ["医学" "义学"])
("yixun" ["依循" "遗训"])
("yiya" ["咿呀"])
("yiyan" ["遗言" "义演" "异言"])
("yiyanbizhi" ["一言蔽之"])
("yiyang" ["一样" "异样" "颐养" "抑扬"])
("yiyangduncuo" ["抑扬顿挫"])
("yiyanghuahulu" ["依样画葫芦"])
("yiyanghuatan" ["一氧化碳"])
("yiyanghulu" ["依样葫芦"])
("yiyangqiang" ["弋阳腔"])
("yiyangtiannian" ["颐养天年"])
("yiyanhuanyanyiyahuanya" ["以眼还眼，以牙还牙"])
("yiyanjichusimananzhui" ["一言既出，驷马难追"])
("yiyannanjin" ["一言难尽"])
("yiyantang" ["一言堂"])
("yiyanweiding" ["一言为定"])
("yiyanyibizhi" ["一言以蔽之"])
("yiyao" ["医药"])
("yiye" ["肄业" "胰液" "遗业"])
("yiyezhangmubujiantaishan" ["一叶障目，不见泰山"])
("yiyezhiqiu" ["一叶知秋"])
("yiyi" ["意义" "一一" "异议" "依依" "熠熠" "疑义" "仡仡" "意译" "奕奕" "翼翼" "薏苡" "移易" "移译"])
("yiyibushe" ["依依不舍"])
("yiyidailao" ["以逸待劳"])
("yiyidaishui" ["一衣带水"])
("yiyidangshi" ["以一当十" "一以当十"])
("yiyiguxing" ["一意孤行"])
("yiyin" ["译音"])
("yiying" ["一应"])
("yiyingjuquan" ["一应俱全"])
("yiyintouyu" ["以蚓投鱼"])
("yiyong" ["义勇" "移用"])
("yiyongjun" ["义勇军"])
("yiyou" ["益友"])
("yiyu" ["易于" "抑郁" "异域" "一隅" "呓语" "逸豫" "衣鱼"])
("yiyuan" ["医院" "意愿" "议员" "艺苑" "遗愿" "以远" "议院" "艺员" "译员"])
("yiyuanbaode" ["以怨报德"])
("yiyuanhua" ["一元化"])
("yiyuanlun" ["一元论"])
("yiyudaopo" ["一语道破"])
("yiyuhudi" ["伊于胡底"])
("yiyun" ["疑云" "意蕴" "依允"])
("yiyupodi" ["一语破的"])
("yiyusanfan" ["一隅三反"])
("yiyuyanbiao" ["溢于言表"])
("yiyuzhijian" ["一隅之见"])
("yizai" ["一再"])
("yizaiyanwai" ["意在言外"])
("yizao" ["一早" "臆造"])
("yizeng" ["遗赠"])
("yizhan" ["驿站" "义战"])
("yizhang" ["议长" "依仗" "倚仗" "仪仗" "姨丈"])
("yizhangdui" ["仪仗队"])
("yizhangyichi" ["一张一弛"])
("yizhao" ["依照" "一朝" "遗照" "遗诏"])
("yizhaobushenmanpanjieshu" ["一着不慎，满盘皆输"])
("yizhaoyixi" ["一朝一夕"])
("yizhen" ["一阵" "义诊" "疑阵"])
("yizhenfeng" ["一阵风"])
("yizheng" ["议政"])
("yizhengciyan" ["义正词严"])
("yizhenhuangliang" ["一枕黄粱"])
("yizhenjianxie" ["一针见血"])
("yizhi" ["一直" "一致" "抑制" "意志" "移植" "以致" "遗址" "以至" "医治" "遗志" "意旨" "抑止" "易帜" "译制" "懿旨" "义肢"])
("yizhibanjie" ["一知半解"])
("yizhikongwen" ["一纸空文"])
("yizhiqianjin" ["一掷千金"])
("yizhiqishi" ["颐指气使"])
("yizhong" ["倚重" "义冢"])
("yizhongren" ["意中人"])
("yizhu" ["遗嘱" "医嘱" "译注" "挹注"])
("yizhuang" ["衣装"])
("yizhuangjiechang" ["乙状结肠"])
("yizhuangyixie" ["亦庄亦谐"])
("yizhujicheng" ["遗嘱继承"])
("yizhun" ["一准"])
("yizhuo" ["衣着"])
("yizi" ["椅子" "胰子"])
("yizichangshezhen" ["一字长蛇阵"])
("yiziqianjin" ["一字千金"])
("yiziyiban" ["一字一板"])
("yizizhimaogongzizhidun" ["以子之矛，攻子之盾"])
("yizong" ["一总"])
("yizu" ["彝族" "异族" "遗族"])
("yizunjiujiao" ["移樽就教"])
("yizuo" ["译作"])
("yo" ["哟" "育" "唷" "喲" "嚛"])
("yong" ["用" "涌" "永" "拥" "蛹" "勇" "雍" "咏" "泳" "佣" "踊" "痈" "庸" "臃" "恿" "壅" "慵" "俑" "墉" "鳙" "邕" "喁" "甬" "饔" "镛" "容" "臾" "蕹" "遇" "傛" "傭" "勈" "嗈" "噰" "埇" "塎" "嫞" "嵱" "廱" "彮" "怺" "悀" "惥" "愑" "愹" "慂" "揘" "擁" "柡" "栐" "槦" "湧" "滽" "澭" "灉" "牅" "癕" "癰" "砽" "硧" "禜" "筩" "苚" "蒏" "詠" "踴" "郺" "鄘" "醟" "銿" "鏞" "雝" "顒" "颙" "鯒" "鰫" "鱅" "鲬" "鷛"])
("yongbao" ["拥抱"])
("yongbie" ["永别"])
("yongbing" ["用兵"])
("yongcai" ["庸才"])
("yongcailin" ["用材林"])
("yongchang" ["用场"])
("yongchu" ["用处"])
("yongchuibuxiu" ["永垂不朽"])
("yongcun" ["永存"])
("yongdai" ["拥戴"])
("yongdao" ["甬道" "泳道"])
("yongdu" ["拥堵" "用度"])
("yongfa" ["用法"])
("yongfan" ["用饭"])
("yongfei" ["用费"])
("yongfu" ["庸夫"])
("yonggan" ["勇敢"])
("yonggong" ["用工" "用功" "佣工"])
("yonggongfu" ["用工夫"])
("yongguansanjun" ["勇冠三军"])
("yonghan" ["勇悍"])
("yongheng" ["永恒"])
("yonghu" ["用户" "拥护"])
("yonghuai" ["咏怀"])
("yonghujiemian" ["用户界面"])
("yongji" ["拥挤"])
("yongjia" ["永嘉"])
("yongjin" ["佣金" "用劲"])
("yongjiu" ["永久"])
("yongju" ["用具" "痈疽"])
("yongjue" ["永诀" "勇决"])
("yongjunyoushu" ["拥军优属"])
("yongle" ["永乐"])
("yongli" ["用力" "勇力"])
("yongliu" ["涌流"])
("yonglu" ["庸碌"])
("yongmeng" ["勇猛"])
("yongmengjingjin" ["勇猛精进"])
("yongmian" ["永眠"])
("yongming" ["用命"])
("yongpin" ["用品"])
("yongqi" ["勇气"])
("yongren" ["用人"])
("yongrenzirao" ["庸人自扰"])
("yongrong" ["雍容"])
("yongronghuagui" ["雍容华贵"])
("yongse" ["拥塞" "壅塞"])
("yongsheng" ["永生"])
("yongshengyongshi" ["永生永世"])
("yongshexingcang" ["用舍行藏"])
("yongshi" ["勇士" "用事" "永世" "永逝"])
("yongsu" ["庸俗"])
("yongsunbuji" ["饔飧不继"])
("yongtan" ["咏叹"])
("yongtandiao" ["咏叹调"])
("yongtu" ["用途" "壅土"])
("yongwangzhiqian" ["勇往直前"])
("yongwu" ["用武" "勇武"])
("yongxian" ["涌现"])
("yongxiang" ["用项"])
("yongxin" ["用心"])
("yongxing" ["用刑"])
("yongyi" ["用意" "庸医"])
("yongyin" ["用印"])
("yongyong" ["喁喁"])
("yongyou" ["拥有"])
("yongyu" ["勇于" "用语"])
("yongyuan" ["永远"])
("yongyue" ["踊跃"])
("yongzheng" ["雍正"])
("yongzhengaimin" ["拥政爱民"])
("yongzhong" ["臃肿"])
("yongzhongjiaojiao" ["庸中佼佼"])
("yongzhuang" ["泳装"])
("you" ["有" "又" "由" "右" "油" "游" "幼" "优" "友" "铀" "忧" "尤" "犹" "诱" "悠" "邮" "酉" "佑" "釉" "幽" "疣" "攸" "蚰" "莠" "鱿" "卣" "黝" "莸" "猷" "蚴" "宥" "牖" "囿" "柚" "蝣" "莜" "鼬" "铕" "蝤" "繇" "呦" "侑" "叹" "坳" "奥" "尢" "扰" "揄" "泅" "聱" "锈" "丣" "亴" "偤" "優" "冘" "哊" "唀" "嚘" "妋" "姷" "孧" "尣" "峟" "峳" "庮" "怞" "怣" "怮" "憂" "懮" "戭" "揂" "斿" "栯" "梄" "梎" "楢" "槱" "櫌" "櫾" "汓" "汼" "沋" "泈" "泑" "浟" "湵" "滺" "瀀" "牗" "牰" "狖" "猶" "獶" "甴" "痏" "祐" "禉" "秞" "糿" "纋" "羐" "羑" "羗" "耰" "聈" "肬" "脜" "脩" "苃" "莤" "蒏" "蕕" "蚘" "蜏" "褎" "褏" "訧" "誘" "貁" "輏" "輶" "迶" "逌" "逰" "遊" "邎" "郵" "鄾" "酭" "鈾" "銪" "銹" "駀" "魷" "鮋" "鲉" "麀"])
("youai" ["友爱"])
("youan" ["幽暗" "黝黯"])
("youban" ["游伴"])
("youbang" ["友邦"])
("youbanyouyan" ["有板有眼"])
("youbao" ["邮包"])
("youbeiwuhuan" ["有备无患"])
("youbeng" ["油泵"])
("youbi" ["幽闭"])
("youbian" ["邮编" "右边"])
("youbiao" ["游标"])
("youbiaokachi" ["游标卡尺"])
("youbing" ["油饼"])
("youbiziyouyaner" ["有鼻子有眼儿"])
("youbo" ["油驳"])
("youbu" ["诱捕" "油布"])
("youbude" ["由不得"])
("youcai" ["油菜" "油彩"])
("youceng" ["油层"])
("youcha" ["油茶" "有差"])
("youchai" ["邮差"])
("youchang" ["有偿" "悠长"])
("youcheng" ["有成" "游程"])
("youchong" ["幼虫"])
("youchou" ["忧愁"])
("youchuan" ["游船" "油船" "邮船"])
("youchuo" ["邮戳"])
("youda" ["犹大" "由打"])
("youdai" ["有待" "优待" "邮袋"])
("youdang" ["游荡" "悠荡"])
("youdao" ["诱导"])
("youde" ["有的" "有得" "由得"])
("youdeng" ["优等" "油灯"])
("youdeshi" ["有的是"])
("youdi" ["邮递" "有底"])
("youdian" ["有点" "优点" "邮电"])
("youdianju" ["邮电局"])
("youdifangshi" ["有的放矢"])
("youdiyuan" ["邮递员"])
("youer" ["幼儿" "诱饵"])
("youerjiaoyu" ["幼儿教育"])
("youeryuan" ["幼儿园"])
("youfa" ["诱发"])
("youfan" ["忧烦"])
("youfang" ["有方" "游方" "油坊" "游舫"])
("youfei" ["邮费"])
("youfen" ["忧愤" "幽愤"])
("youfu" ["优抚"])
("youganlan" ["油橄榄"])
("yougong" ["诱供" "幼功"])
("yougou" ["邮购" "油垢"])
("yougu" ["幽谷"])
("youguai" ["诱拐"])
("youguan" ["有关"])
("youguang" ["油光" "游逛"])
("youguangzhi" ["有光纸"])
("youguoyoumin" ["忧国忧民"])
("youguozhierwubuji" ["有过之而无不及"])
("youguozhiwubuji" ["有过之无不及"])
("youhao" ["友好" "油耗"])
("youhei" ["黝黑"])
("youheng" ["有恒"])
("youhou" ["优厚"])
("youhu" ["悠忽"])
("youhua" ["优化" "油画" "油滑" "油花" "邮花"])
("youhuan" ["忧患"])
("youhuanyusheng" ["忧患余生"])
("youhuhu" ["油乎乎"])
("youhui" ["优惠" "幽会" "邮汇" "油灰"])
("youhuidaiyu" ["优惠待遇"])
("youhulu" ["油葫芦"])
("youhun" ["幽魂"])
("youhuo" ["诱惑"])
("youji" ["有机" "邮寄" "游记" "邮集" "游击" "又及" "幽寂"])
("youjian" ["邮件" "诱奸"])
("youjiao" ["幼教"])
("youjiaowulei" ["有教无类"])
("youjiawuyi" ["有加无已"])
("youjiazhengquan" ["有价证券"])
("youjiboli" ["有机玻璃"])
("youjidui" ["游击队"])
("youjie" ["游街"])
("youjifeiliao" ["有机肥料"])
("youjihecheng" ["有机合成"])
("youjihuahewu" ["有机化合物"])
("youjihuaxue" ["有机化学"])
("youjikecheng" ["有机可乘"])
("youjin" ["有劲" "幽禁"])
("youjing" ["幽静" "油井"])
("youjinongye" ["有机农业"])
("youjiranliao" ["有机染料"])
("youjishipin" ["有机食品"])
("youjiti" ["有机体"])
("youjiu" ["悠久" "有救" "有旧"])
("youjiwu" ["有机物"])
("youjizhan" ["游击战"])
("youjizhi" ["有机质"])
("youju" ["邮局" "忧惧" "油锯"])
("youjun" ["友军"])
("youke" ["游客"])
("youkoujiebei" ["有口皆碑"])
("youkounanbian" ["有口难辩"])
("youkounanfen" ["有口难分"])
("youkounanyan" ["有口难言"])
("youkouwuxin" ["有口无心"])
("youkuang" ["油矿"])
("youlai" ["由来" "有赖"])
("youlan" ["游览"])
("youlang" ["游廊"])
("youlao" ["有劳"])
("youle" ["游乐"])
("youli" ["有力" "有利" "有理" "游离" "游历"])
("youliang" ["优良" "油亮"])
("youliangxiazi" ["有两下子"])
("youliaozuowu" ["油料作物"])
("youlin" ["幼林"])
("youling" ["幽灵" "有零" "优伶"])
("youlishi" ["有理式"])
("youlishu" ["有理数"])
("youlitai" ["游离态"])
("youlou" ["油篓"])
("youlun" ["油轮" "邮轮"])
("youlv" ["忧虑" "油绿"])
("youmai" ["莜麦" "油麦"])
("youmao" ["油毛"])
("youmaozhan" ["油毛毡"])
("youmei" ["优美" "幽美"])
("youmen" ["油门" "幽门" "忧闷"])
("youmener" ["有门儿"])
("youmian" ["右面"])
("youmiao" ["幼苗" "油苗"])
("youmin" ["游民"])
("youming" ["有名" "幽冥" "幽明"])
("youmingwushi" ["有名无实"])
("youminwuchanzhe" ["游民无产者"])
("youmo" ["幽默" "油墨"])
("youmou" ["蝤蛑"])
("youmu" ["游牧" "柚木"])
("youmugongdu" ["有目共睹"])
("youmugongshang" ["有目共赏"])
("younaibianshiniang" ["有奶便是娘"])
("youni" ["油腻" "油泥"])
("younian" ["幼年" "有年"])
("youpai" ["右派"])
("youpi" ["油皮"])
("youpian" ["诱骗"])
("youpiao" ["邮票"])
("youpin" ["邮品"])
("youpuer" ["有谱儿"])
("youqi" ["尤其" "油漆" "油气" "游憩" "忧戚" "幽期"])
("youqianghuadiao" ["油腔滑调"])
("youqin" ["游禽"])
("youqing" ["友情" "有请" "右倾" "幽情" "有顷"])
("youqitian" ["油气田"])
("youqituxing" ["有期徒刑"])
("youqiu" ["幽囚"])
("youqiubiying" ["有求必应"])
("youqiwuli" ["有气无力"])
("youqixianshi" ["油气显示"])
("youqu" ["有趣" "幽趣"])
("youran" ["悠然" "油然" "犹然"])
("youranzide" ["悠然自得"])
("youren" ["游人" "友人"])
("yourenyouyu" ["游刃有余"])
("yourizi" ["有日子"])
("yourong" ["优容"])
("yourou" ["优柔"])
("yourouguaduan" ["优柔寡断"])
("youru" ["有如" "犹如"])
("yousejinshu" ["有色金属"])
("youserenzhong" ["有色人种"])
("youseyanjing" ["有色眼镜"])
("yousha" ["诱杀"])
("youshan" ["友善"])
("youshang" ["忧伤"])
("youshen" ["幽深"])
("yousheng" ["优胜" "优生"])
("youshengliebai" ["优胜劣败"])
("youshengliliang" ["有生力量"])
("youshengpian" ["有声片"])
("youshengxue" ["优生学"])
("youshengyilai" ["有生以来"])
("youshengyouse" ["有声有色"])
("youshengzhinian" ["有生之年"])
("youshenlun" ["有神论"])
("youshenzi" ["有身子"])
("youshi" ["优势" "有时" "油石" "酉时" "油饰"])
("youshiwukong" ["有恃无恐"])
("youshiwuzhong" ["有始无终"])
("youshiyouzhong" ["有始有终"])
("youshou" ["右手" "右首"])
("youshouhaoxian" ["游手好闲"])
("youshu" ["有数"])
("youshui" ["游说" "油水" "游水"])
("yousi" ["有司" "游丝" "幽思"])
("yousifenlie" ["有丝分裂"])
("yousu" ["油酥"])
("yousui" ["幽邃"])
("youtaijiao" ["犹太教"])
("youtairen" ["犹太人"])
("youti" ["幼体"])
("youtian" ["油田"])
("youtianbanshengqi" ["油田伴生气"])
("youtiao" ["油条"])
("youtiaobuwen" ["有条不紊"])
("youting" ["游艇" "邮亭"])
("youtong" ["邮筒"])
("youtou" ["由头"])
("youtoufenmian" ["油头粉面"])
("youtouhuanao" ["油头滑脑"])
("youtouwuwei" ["有头无尾"])
("youtouyoulian" ["有头有脸"])
("youtouyouwei" ["有头有尾"])
("youwan" ["游玩" "幽婉"])
("youwang" ["有望"])
("youwangwang" ["油汪汪"])
("youwei" ["尤为" "有为" "幽微"])
("youwenbilu" ["有闻必录"])
("youwo" ["优渥"])
("youwu" ["油污" "尤物"])
("youxi" ["游戏" "有喜" "有戏"])
("youxia" ["游侠"])
("youxian" ["有限" "优先" "悠闲" "幽闲" "幽娴"])
("youxiandianbao" ["有线电报"])
("youxiandianhua" ["有线电话"])
("youxiang" ["邮箱" "油箱" "幽香" "油香" "诱降" "游乡"])
("youxiangongsi" ["有限公司"])
("youxianguangbo" ["有线广播"])
("youxianshi" ["游仙诗"])
("youxiantongxin" ["有线通信"])
("youxianxiaoshu" ["有限小数"])
("youxiao" ["有效" "幼小"])
("youxiaoqi" ["有效期"])
("youxiaoshecheng" ["有效射程"])
("youxiaowendu" ["有效温度"])
("youxie" ["有些" "诱胁" "油鞋"])
("youxikecheng" ["有隙可乘"])
("youxin" ["有心" "忧心"])
("youxinchongchong" ["忧心忡忡"])
("youxing" ["有幸" "游行" "有形" "油性" "游兴"])
("youxingshengzhi" ["有性生殖"])
("youxingsunhao" ["有形损耗"])
("youxingzajiao" ["有性杂交"])
("youxinren" ["有心人"])
("youxinrufen" ["忧心如焚"])
("youxiu" ["优秀"])
("youxuan" ["优选"])
("youxuanfa" ["优选法"])
("youxue" ["游学"])
("youxueyourou" ["有血有肉"])
("youya" ["优雅" "幽雅"])
("youyaji" ["油压机"])
("youyan" ["油烟" "蚰蜒"])
("youyanbushitaishan" ["有眼不识泰山"])
("youyang" ["悠扬"])
("youyanwuzhu" ["有眼无珠"])
("youyanzaixian" ["有言在先"])
("youye" ["幽咽" "诱掖"])
("youyi" ["有意" "友谊" "有益" "优异" "右翼" "游艺" "游弋" "犹疑" "游移" "忧悒" "尤异"])
("youyidameiyida" ["有一搭没一搭"])
("youyideyi" ["有一得一"])
("youyihui" ["游艺会"])
("youyin" ["诱因" "油印"])
("youyisai" ["友谊赛"])
("youyishi" ["有意识"])
("youyisi" ["有意思"])
("youyong" ["游泳" "游勇"])
("youyongchi" ["游泳池"])
("youyongwumou" ["有勇无谋"])
("youyou" ["悠悠" "幽幽" "悠游" "幽忧" "优游" "呦呦"])
("youyu" ["由于" "忧郁" "犹豫" "有余" "鱿鱼" "优裕" "优育" "优遇"])
("youyuan" ["有缘" "游园" "悠远" "幽怨" "幽远"])
("youyuanhui" ["游园会"])
("youyubujue" ["犹豫不决"])
("youyue" ["优越"])
("youyuegan" ["优越感"])
("youzaiyouzai" ["优哉游哉"])
("youzegaizhiwuzejiamian" ["有则改之，无则加勉"])
("youzengwujian" ["有增无减"])
("youzengwuyi" ["有增无已"])
("youzhagui" ["油炸鬼"])
("youzhan" ["邮展" "油毡"])
("youzhangyouchi" ["有张有弛"])
("youzhaoyiri" ["有朝一日"])
("youzhe" ["有着" "悠着"])
("youzheng" ["邮政"])
("youzhengbianma" ["邮政编码"])
("youzhengju" ["邮政局"])
("youzhi" ["优质" "油脂" "幼稚" "有致" "油纸" "釉质" "诱致"])
("youzhibing" ["幼稚病"])
("youzhihu" ["犹之乎"])
("youzhimahua" ["油脂麻花"])
("youzhiyuan" ["幼稚园"])
("youzhizheshijingcheng" ["有志者事竟成"])
("youzhong" ["有种" "由衷"])
("youzhu" ["幼株"])
("youzi" ["邮资" "游子" "游资" "幼子" "油渍" "犹自" "油子" "釉子"])
("youzui" ["油嘴"])
("youzuihuashe" ["油嘴滑舌"])
("yu" ["与" "于" "欲" "鱼" "雨" "余" "遇" "语" "愈" "狱" "玉" "渔" "予" "誉" "育" "愚" "羽" "虞" "娱" "淤" "舆" "屿" "禹" "宇" "迂" "俞" "逾" "域" "芋" "郁" "谷" "吁" "盂" "喻" "峪" "御" "愉" "粥" "渝" "尉" "榆" "隅" "浴" "寓" "裕" "预" "豫" "驭" "蔚" "妪" "嵛" "雩" "馀" "阈" "窬" "鹆" "妤" "揄" "窳" "觎" "臾" "舁" "龉" "蓣" "煜" "钰" "谀" "纡" "於" "竽" "瑜" "禺" "聿" "欤" "俣" "伛" "圄" "鹬" "庾" "昱" "萸" "瘐" "谕" "鬻" "圉" "瘀" "熨" "饫" "毓" "燠" "腴" "狳" "菀" "蜮" "蝓" "亏" "吾" "唷" "喁" "噢" "夕" "奥" "宛" "崛" "懊" "或" "拗" "昙" "栩" "梧" "污" "汩" "澳" "煨" "王" "腧" "舒" "苑" "菸" "蜍" "衙" "阏" "丂" "亐" "伃" "俁" "俼" "偊" "傴" "僪" "儥" "兪" "匬" "叞" "吳" "唹" "喅" "喐" "喩" "噊" "噳" "圫" "堉" "堣" "堬" "墺" "娛" "娪" "娯" "婾" "媀" "媮" "嫗" "嬩" "寙" "峿" "崳" "嵎" "嶎" "嶼" "庽" "彧" "忬" "悆" "悇" "惌" "惐" "慾" "懙" "戫" "扜" "扵" "挧" "捓" "敔" "斔" "斞" "旟" "杅" "栯" "桙" "棛" "棜" "棫" "楀" "楡" "楰" "櫲" "欎" "欝" "歈" "歟" "歶" "汙" "汚" "淢" "淯" "湡" "滪" "漁" "澚" "澞" "澦" "灪" "灹" "焴" "燏" "燰" "爩" "牏" "獄" "獝" "玗" "玙" "琙" "琟" "瑀" "璵" "畬" "畭" "痏" "瘉" "癒" "盓" "睮" "矞" "砡" "硢" "礇" "礖" "礜" "祤" "禦" "秗" "稢" "稶" "穥" "穻" "箊" "篽" "籅" "籞" "籲" "紆" "緎" "繘" "罭" "羭" "翑" "與" "艅" "芌" "茟" "茰" "荢" "萭" "萮" "蒮" "蓹" "蕍" "蕷" "薁" "藇" "蘌" "蘛" "虶" "蜟" "蝺" "螸" "蟈" "衘" "衧" "袬" "褕" "覦" "語" "諛" "諭" "謣" "譽" "貍" "貐" "貗" "踰" "軉" "輍" "輿" "轝" "迃" "逳" "遹" "邘" "郚" "鄅" "酑" "醧" "釪" "鈺" "銉" "鋊" "鋙" "錥" "鍝" "鐍" "鐭" "铻" "閼" "閾" "陓" "隃" "隩" "雓" "霱" "預" "頨" "顒" "颙" "飫" "餘" "饇" "馭" "騟" "驈" "骬" "髃" "鬰" "鬱" "魊" "魚" "魣" "鮽" "鯲" "鰅" "鱊" "鱮" "鳿" "鴥" "鴧" "鴪" "鵒" "鷠" "鷸" "鸆" "鸒" "麌" "齬" "齵"])
("yuan" ["远" "员" "元" "院" "圆" "原" "愿" "园" "援" "猿" "怨" "冤" "源" "缘" "袁" "渊" "苑" "垣" "鸳" "辕" "圜" "鼋" "橼" "媛" "爰" "眢" "鸢" "掾" "芫" "沅" "瑗" "螈" "箢" "塬" "垸" "允" "咽" "宛" "捐" "涓" "穿" "阮" "陨" "傆" "剈" "厡" "厵" "員" "喛" "噮" "囦" "圎" "園" "圓" "夗" "妧" "妴" "媴" "嫄" "嫚" "嬽" "寃" "弲" "悁" "惌" "杬" "棩" "楥" "榞" "榬" "櫞" "涴" "淵" "渁" "渆" "渕" "湲" "溒" "灁" "焆" "猨" "獂" "盶" "禐" "笎" "緣" "縁" "羱" "肙" "葾" "蒝" "蒬" "薗" "薳" "蚖" "蜎" "蜵" "蝝" "蝯" "衏" "裫" "裷" "褑" "褤" "謜" "貟" "贠" "輐" "轅" "逺" "遠" "邍" "邧" "酛" "鈨" "鋺" "鎱" "隕" "願" "駌" "騵" "魭" "鳶" "鴛" "鵷" "鶢" "鶰" "鹓" "黿" "鼘" "鼝" "预案"])
("yuanan" ["冤案"])
("yuanbaicai" ["圆白菜"])
("yuanban" ["原版"])
("yuanbao" ["元宝"])
("yuanbaofeng" ["元宝枫"])
("yuanben" ["原本" "院本"])
("yuanbing" ["援兵"])
("yuanbo" ["渊博"])
("yuanbu" ["缘簿"])
("yuanbude" ["怨不得"])
("yuancailiao" ["原材料"])
("yuanchang" ["圆场"])
("yuancheng" ["远程" "圆成"])
("yuanchengjiaoyu" ["远程教育"])
("yuanchou" ["冤仇"])
("yuanchu" ["原初"])
("yuanchuang" ["原创"])
("yuanda" ["远大"])
("yuandan" ["元旦"])
("yuandao" ["远道"])
("yuandatou" ["冤大头"])
("yuandi" ["园地" "怨敌"])
("yuandiao" ["圆雕"])
("yuandidian" ["远地点"])
("yuanding" ["园丁"])
("yuandong" ["远东"])
("yuandongji" ["原动机"])
("yuandongli" ["原动力"])
("yuandu" ["怨毒"])
("yuandui" ["怨怼"])
("yuane" ["员额" "元恶"])
("yuanfang" ["远方" "远房" "圆房"])
("yuanfen" ["缘分" "怨愤" "圆坟"])
("yuanfeng" ["原封"])
("yuanfengbudong" ["原封不动"])
("yuanfu" ["怨府"])
("yuangao" ["原告" "原稿"])
("yuangong" ["员工"])
("yuangu" ["缘故" "远古" "原故"])
("yuanguang" ["圆光"])
("yuangugu" ["圆鼓鼓"])
("yuangui" ["圆规"])
("yuangungun" ["圆滚滚"])
("yuanhai" ["远海" "渊海"])
("yuanhang" ["远航"])
("yuanhao" ["圆号"])
("yuanhe" ["缘何"])
("yuanhen" ["怨恨"])
("yuanhou" ["猿猴"])
("yuanhua" ["圆滑" "芫花" "院画"])
("yuanhuang" ["圆谎"])
("yuanhun" ["冤魂" "圆浑"])
("yuanji" ["原籍" "圆寂" "原鸡" "箢箕"])
("yuanjia" ["原价" "冤家"])
("yuanjialuzhai" ["冤家路窄"])
("yuanjian" ["元件" "原件" "远见"])
("yuanjianzhuoshi" ["远见卓识"])
("yuanjiao" ["远郊"])
("yuanjiaojingong" ["远交近攻"])
("yuanjin" ["远近"])
("yuanjing" ["远景"])
("yuanjiu" ["援救"])
("yuanjun" ["援军"])
("yuanke" ["远客"])
("yuankuang" ["原矿"])
("yuanlai" ["原来"])
("yuanlao" ["元老"])
("yuanli" ["原理" "援例"])
("yuanliang" ["原谅" "原粮"])
("yuanliao" ["原料"])
("yuanlin" ["园林"])
("yuanliu" ["源流"])
("yuanlong" ["圆笼"])
("yuanlue" ["远略"])
("yuanlufangzhi" ["圆颅方趾"])
("yuanluo" ["院落"])
("yuanlv" ["远虑"])
("yuanma" ["原麻" "辕马"])
("yuanmai" ["元麦"])
("yuanman" ["圆满"])
("yuanmao" ["原貌" "原毛"])
("yuanmei" ["原煤" "元煤"])
("yuanmen" ["远门" "辕门"])
("yuanmeng" ["圆梦"])
("yuanmi" ["原蜜"])
("yuanmian" ["原棉"])
("yuanmou" ["远谋"])
("yuanmouyuanren" ["元谋猿人"])
("yuanmu" ["原木"])
("yuanmuqiuyu" ["缘木求鱼"])
("yuannian" ["元年"])
("yuannie" ["冤孽"])
("yuanou" ["怨偶"])
("yuanpanba" ["圆盘耙"])
("yuanpei" ["原配" "元配"])
("yuanpu" ["园圃"])
("yuanqi" ["元气" "缘起" "怨气"])
("yuanqin" ["远亲"])
("yuanqing" ["冤情"])
("yuanqu" ["园区" "冤屈" "元曲"])
("yuanquan" ["源泉" "圆圈" "圆全"])
("yuanren" ["原人" "猿人"])
("yuanri" ["元日"])
("yuanridian" ["远日点"])
("yuanrong" ["元戎"])
("yuanrun" ["圆润"])
("yuanse" ["原色"])
("yuanshen" ["原审" "渊深"])
("yuanshengdai" ["原声带"])
("yuanshengdongwu" ["原生动物"])
("yuanshengkuangwu" ["原生矿物"])
("yuanshenglin" ["原生林"])
("yuanshengzaidao" ["怨声载道"])
("yuanshengzhi" ["原生质"])
("yuanshi" ["院士" "原始" "远视" "缘石" "圆实"])
("yuanshigongshe" ["原始公社"])
("yuanshijilei" ["原始积累"])
("yuanshiqun" ["原始群"])
("yuanshishehui" ["原始社会"])
("yuanshou" ["元首" "援手"])
("yuanshu" ["圆熟"])
("yuanshuai" ["元帅"])
("yuanshuibujiejinke" ["远水不解近渴"])
("yuanshuijiebuliaojinke" ["远水解不了近渴"])
("yuanshuijiubuliaojinhuo" ["远水救不了近火"])
("yuansi" ["员司"])
("yuansou" ["渊薮"])
("yuansu" ["元素" "原诉"])
("yuansufuhao" ["元素符号"])
("yuantai" ["圆台"])
("yuantang" ["原汤"])
("yuantian" ["园田" "原田"])
("yuantianyouren" ["怨天尤人"])
("yuantihua" ["院体画"])
("yuantong" ["圆通"])
("yuantou" ["源头" "冤头"])
("yuanwai" ["员外" "援外"])
("yuanwang" ["愿望" "冤枉" "怨望"])
("yuanwanglu" ["冤枉路"])
("yuanwangqian" ["冤枉钱"])
("yuanwei" ["原委"])
("yuanwen" ["原文"])
("yuanwuqu" ["圆舞曲"])
("yuanxian" ["原先"])
("yuanxianquan" ["原线圈"])
("yuanxiao" ["元宵"])
("yuanxiaojie" ["元宵节"])
("yuanxin" ["圆心" "愿心"])
("yuanxing" ["原型" "原形"])
("yuanxingbilu" ["原形毕露"])
("yuanxiong" ["元凶"])
("yuanxun" ["元勋"])
("yuanyan" ["怨言" "原盐"])
("yuanyang" ["远洋" "鸳鸯" "原样" "远扬"])
("yuanye" ["原野" "元夜"])
("yuanyi" ["愿意" "园艺" "原意" "怨艾"])
("yuanyin" ["原因" "援引" "元音" "远因"])
("yuanyong" ["援用"])
("yuanyou" ["原油" "缘由" "原由" "园囿" "原宥"])
("yuanyu" ["冤狱" "元鱼"])
("yuanyuan" ["渊源" "源源"])
("yuanyuanbenben" ["原原本本" "源源本本" "元元本本"])
("yuanyuanbuduan" ["源源不断"])
("yuanyuanbujue" ["源源不绝"])
("yuanyuanliuchang" ["源远流长"])
("yuanyue" ["元月"])
("yuanzaofangrui" ["圆凿方枘"])
("yuanze" ["原则"])
("yuanzheng" ["远征"])
("yuanzhi" ["原址" "远志" "原职" "原纸"])
("yuanzhong" ["原种"])
("yuanzhou" ["圆周"])
("yuanzhoujiao" ["圆周角"])
("yuanzhoulv" ["圆周率"])
("yuanzhu" ["援助" "原著" "圆柱" "原主"])
("yuanzhuang" ["原装" "原状"])
("yuanzhubi" ["圆珠笔"])
("yuanzhui" ["圆锥"])
("yuanzhuo" ["圆桌"])
("yuanzhuohuiyi" ["圆桌会议"])
("yuanzhuomian" ["圆桌面"])
("yuanzi" ["原子" "院子" "园子" "圆子" "垸子" "辕子"])
("yuanzidan" ["原子弹"])
("yuanzifanyingdui" ["原子反应堆"])
("yuanzihe" ["原子核"])
("yuanzijia" ["原子价"])
("yuanziliang" ["原子量"])
("yuanzineng" ["原子能"])
("yuanzituan" ["原子团"])
("yuanziwuqi" ["原子武器"])
("yuanzixushu" ["原子序数"])
("yuanzizhong" ["原子钟"])
("yuanzougaofei" ["远走高飞"])
("yuanzu" ["远足" "远祖"])
("yuanzui" ["原罪"])
("yuanzuo" ["原作"])
("yuba" ["渔霸"])
("yubabuneng" ["欲罢不能"])
("yubai" ["鱼白" "窳败"])
("yubangxiangzhengyuwengdeli" ["鹬蚌相争，渔翁得利"])
("yubao" ["预报"])
("yubei" ["预备"])
("yubeiyi" ["预备役"])
("yuben" ["愚笨"])
("yubi" ["御笔"])
("yubiao" ["鱼鳔"])
("yubing" ["语病"])
("yubo" ["余波" "玉帛"])
("yubu" ["预卜" "雨布"])
("yubukeji" ["愚不可及"])
("yucai" ["育才"])
("yucang" ["鱼舱"])
("yuce" ["预测"])
("yuchan" ["渔产"])
("yuchang" ["渔场" "浴场" "逾常"])
("yuchanqi" ["预产期"])
("yucheng" ["玉成"])
("yuchi" ["浴池" "鱼翅" "愚痴" "尉迟"])
("yuchu" ["育雏"])
("yuchuan" ["渔船"])
("yuchun" ["愚蠢" "鱼唇"])
("yuci" ["遇刺" "语词" "鱼刺" "谀辞"])
("yucun" ["渔村" "余存"])
("yudai" ["玉带"])
("yudang" ["余党"])
("yudi" ["余地" "寓邸"])
("yudian" ["雨点"])
("yudiao" ["语调" "玉雕"])
("yuding" ["预定" "预订"])
("yudu" ["鱼肚" "余毒"])
("yuduan" ["预断" "羽缎"])
("yudubai" ["鱼肚白"])
("yudun" ["愚钝"])
("yue" ["月" "越" "约" "跃" "阅" "乐" "岳" "悦" "曰" "说" "粤" "钥" "瀹" "钺" "刖" "龠" "栎" "樾" "哕" "囝" "块" "妁" "烁" "药" "蜕" "蠖" "跞" "铄" "锐" "哾" "噦" "妜" "嬳" "岄" "嶽" "彟" "彠" "恱" "悅" "戉" "扚" "抈" "捳" "擽" "曱" "枂" "櫟" "汋" "焆" "爍" "爚" "玥" "矆" "矱" "礿" "禴" "箹" "篗" "籆" "籥" "籰" "粵" "約" "臒" "蘥" "蚎" "蚏" "蛻" "說" "説" "趯" "跀" "躍" "躒" "軏" "鈅" "鉞" "銳" "鋭" "鑠" "閱" "閲" "髺" "鸑" "鸙" "黦" "龥" "余额"])
("yuebai" ["月白"])
("yuebaifengqing" ["月白风清"])
("yueban" ["月半"])
("yuebao" ["月报"])
("yuebing" ["月饼" "阅兵"])
("yuecai" ["粤菜"])
("yuecheng" ["月城"])
("yuechi" ["乐池"])
("yuechu" ["月初"])
("yuedi" ["月底"])
("yueding" ["约定"])
("yuedingsucheng" ["约定俗成"])
("yuedong" ["越冬"])
("yuedongmen" ["月洞门"])
("yuedongzuowu" ["越冬作物"])
("yuedu" ["阅读" "月度"])
("yuedui" ["乐队"])
("yueer" ["悦耳"])
("yuefa" ["越发" "约法"])
("yuefasanzhang" ["约法三章"])
("yuefen" ["月份" "约分"])
("yuefenpai" ["月份牌"])
("yuefu" ["岳父" "乐府" "悦服"])
("yuege" ["乐歌"])
("yuegong" ["月工" "月宫"])
("yueguang" ["月光"])
("yuegui" ["越轨"])
("yueguishu" ["月桂树"])
("yueguo" ["越过"])
("yueheitian" ["月黑天"])
("yuehu" ["乐户"])
("yuehua" ["月华"])
("yuehui" ["约会"])
("yueji" ["越级" "月季" "约计" "约集"])
("yuejia" ["岳家"])
("yuejian" ["约见"])
("yuejie" ["越界"])
("yuejin" ["跃进"])
("yuejing" ["月经" "越境"])
("yueju" ["越剧" "粤剧"])
("yuejuan" ["阅卷"])
("yuekan" ["月刊"])
("yuelan" ["阅览"])
("yuelao" ["月老"])
("yueli" ["阅历" "月历" "乐理" "月利" "月例" "越礼"])
("yueliang" ["月亮"])
("yueling" ["月令"])
("yuelue" ["约略"])
("yuelun" ["月轮"])
("yuelv" ["乐律"])
("yuemiao" ["月杪"])
("yuemo" ["月末" "约莫" "约摸"])
("yuemu" ["岳母" "悦目"])
("yuepiao" ["月票"])
("yuepu" ["乐谱"])
("yueqi" ["乐器" "约期"])
("yueqian" ["跃迁" "月钱"])
("yueqin" ["月琴"])
("yueqing" ["乐清" "约请"])
("yueqiu" ["月球"])
("yuequ" ["乐曲"])
("yuequan" ["越权"])
("yuer" ["鱼饵"])
("yueran" ["跃然"])
("yueranzhishang" ["跃然纸上"])
("yuese" ["月色"])
("yuesheng" ["跃升"])
("yueshi" ["乐师" "月食" "月石" "阅世"])
("yueshu" ["约束" "约数"])
("yuetai" ["月台"])
("yuetaipiao" ["月台票"])
("yuetan" ["乐坛"])
("yuetong" ["约同"])
("yuetuan" ["乐团"])
("yuewei" ["越位" "月尾"])
("yuewu" ["乐舞"])
("yuexi" ["月息"])
("yuexialaoren" ["月下老人"])
("yuexiang" ["月相"])
("yuexin" ["月薪"])
("yueya" ["月牙"])
("yueyan" ["约言"])
("yueye" ["越野" "月夜"])
("yueyesai" ["越野赛"])
("yueyesaipao" ["越野赛跑"])
("yueyin" ["乐音"])
("yueyu" ["越狱"])
("yueyueyushi" ["跃跃欲试"])
("yueyun" ["月晕"])
("yuezeng" ["跃增"])
("yuezhang" ["乐章" "岳丈"])
("yuezhi" ["月氏"])
("yuezhong" ["月中" "月终"])
("yuezhuo" ["鸑鷟"])
("yuezi" ["月子"])
("yuezibing" ["月子病"])
("yuezudaipao" ["越俎代庖"])
("yufa" ["语法"])
("yufang" ["预防"])
("yufaxue" ["语法学"])
("yufei" ["育肥"])
("yufen" ["鱼粉" "郁愤" "逾分"])
("yufeng" ["余风"])
("yufu" ["预付" "渔夫" "迂腐"])
("yufuzi" ["迂夫子"])
("yug" ["喐"])
("yugaimizhang" ["欲盖弥彰"])
("yugan" ["预感" "语感"])
("yugang" ["浴缸" "渔港"])
("yuganyou" ["鱼肝油"])
("yugao" ["预告"])
("yuge" ["渔歌" "余割"])
("yugong" ["与共" "寓公"])
("yugongyishan" ["愚公移山"])
("yugou" ["预购"])
("yugu" ["渔鼓" "鱼鼓"])
("yuguan" ["鱼贯" "羽冠" "淤灌"])
("yuguanerxing" ["鱼贯而行"])
("yuguaqi" ["雨刮器"])
("yuguotianqing" ["雨过天晴"])
("yuguzu" ["裕固族"])
("yuhai" ["遇害"])
("yuhan" ["御寒"])
("yuhang" ["宇航"])
("yuhe" ["愈合" "遇合"])
("yuhenantian" ["欲壑难填"])
("yuhou" ["预后"])
("yuhouchunsun" ["雨后春笋"])
("yuhua" ["羽化" "鱼花"])
("yuhuan" ["迂缓"])
("yuhuangdadi" ["玉皇大帝"])
("yuhuashi" ["雨花石"])
("yuhui" ["与会" "迂回" "语汇" "余晖" "预会" "纡回"])
("yuhumoupi" ["与虎谋皮"])
("yuhuo" ["欲火" "渔火"])
("yuji" ["预计" "雨季" "淤积" "郁积" "余悸"])
("yujia" ["愈加" "瑜伽" "渔家" "御驾" "榆荚"])
("yujian" ["预见" "遇见"])
("yujiao" ["雨脚" "鱼胶" "余角" "玉茭"])
("yujiazhizuihehuanwuci" ["欲加之罪，何患无辞"])
("yujie" ["郁结"])
("yujiebingqing" ["玉洁冰清"])
("yujin" ["于今" "浴巾" "余烬"])
("yujing" ["预警" "狱警"])
("yujingji" ["预警机"])
("yujinweilie" ["于今为烈"])
("yujinxiang" ["郁金香"])
("yujiu" ["遇救"])
("yuju" ["语句" "渔具" "雨具" "豫剧" "寓居" "鱼具"])
("yuke" ["预科"])
("yuku" ["语库"])
("yukuai" ["愉快"])
("yukuo" ["迂阔"])
("yulan" ["玉兰"])
("yulanpenhui" ["盂兰盆会"])
("yulanpian" ["玉兰片"])
("yulao" ["渔捞"])
("yule" ["娱乐"])
("yulei" ["鱼雷"])
("yuleiting" ["鱼雷艇"])
("yuli" ["余力" "渔利" "余利" "尉犁" "狱吏" "余沥"])
("yuliang" ["雨量" "余粮"])
("yuliao" ["预料" "语料"])
("yuliaoku" ["语料库"])
("yulie" ["渔猎"])
("yulin" ["雨林" "鱼鳞" "育林"])
("yuling" ["育龄"])
("yulinjun" ["御林军"])
("yulinkeng" ["鱼鳞坑"])
("yulonghunza" ["鱼龙混杂"])
("yulou" ["愚陋"])
("yulu" ["语录" "雨露" "愚鲁"])
("yulun" ["舆论" "渔轮"])
("yulv" ["伛偻"])
("yumai" ["玉麦"])
("yumao" ["羽毛"])
("yumaoqiu" ["羽毛球"])
("yumaoweifeng" ["羽毛未丰"])
("yumei" ["愚昧"])
("yumeiwuzhi" ["愚昧无知"])
("yumen" ["郁闷"])
("yumeng" ["愚蒙" "愚氓"])
("yumi" ["玉米"])
("yumiao" ["育苗" "鱼苗"])
("yumimian" ["玉米面"])
("yumin" ["渔民"])
("yuming" ["域名"])
("yuminzhengce" ["愚民政策"])
("yumizhixiang" ["鱼米之乡"])
("yumou" ["预谋"])
("yumu" ["雨幕" "寓目"])
("yumuhunzhu" ["鱼目混珠"])
("yun" ["云" "运" "晕" "允" "匀" "韵" "陨" "孕" "耘" "蕴" "酝" "郧" "员" "氲" "恽" "愠" "郓" "芸" "筠" "韫" "昀" "狁" "殒" "纭" "熨" "均" "媪" "尉" "尹" "怨" "温" "瘟" "盾" "苑" "菀" "伝" "傊" "勻" "叞" "呍" "員" "喗" "囩" "夽" "奫" "妘" "媼" "惲" "愪" "慍" "抎" "抣" "暈" "枟" "榅" "樂" "橒" "殞" "氳" "沄" "涒" "涢" "溳" "澐" "煇" "煴" "煾" "熅" "熉" "玧" "畇" "眃" "磒" "秐" "筍" "筼" "篔" "紜" "緷" "緼" "縕" "縜" "繧" "缊" "耺" "腪" "荺" "蒀" "蒕" "蒷" "蕓" "蕰" "薀" "藴" "蘊" "蜵" "蝹" "褞" "貟" "賱" "贇" "贠" "赟" "輼" "轀" "辒" "運" "鄆" "鄖" "醖" "醞" "鈗" "鋆" "阭" "隕" "雲" "霣" "韗" "韞" "韻" "頵" "餫" "馧" "馻" "齫" "齳"])
("yunai" ["芋艿"])
("yunan" ["遇难"])
("yunbai" ["韵白"])
("yunban" ["云板"])
("yunbao" ["云豹"])
("yunbi" ["运笔"])
("yunbin" ["云鬓"])
("yuncai" ["云彩"])
("yuncang" ["蕴藏"])
("yunceng" ["云层"])
("yunchang" ["晕场"])
("yunche" ["晕车"])
("yunchen" ["匀称"])
("yunchou" ["运筹"])
("yunchouweiwo" ["运筹帷幄"])
("yunchouxue" ["运筹学"])
("yunchu" ["耘锄" "孕畜"])
("yunchuan" ["晕船"])
("yundan" ["运单"])
("yundang" ["筼筜" "允当"])
("yundao" ["运道"])
("yundiao" ["韵调"])
("yundong" ["运动"])
("yundongchang" ["运动场"])
("yundonghui" ["运动会"])
("yundongjianjiang" ["运动健将"])
("yundongliang" ["运动量"])
("yundongshenjing" ["运动神经"])
("yundongxue" ["运动学"])
("yundongyuan" ["运动员"])
("yundongzhan" ["运动战"])
("yundou" ["熨斗" "云豆"])
("yunduan" ["云端"])
("yunduo" ["云朵"])
("yunfei" ["运费"])
("yunfu" ["孕妇" "韵腹"])
("yungui" ["云贵"])
("yunhai" ["云海"])
("yunhan" ["蕴含" "蕴涵" "云汉"])
("yunhe" ["运河"])
("yunhuo" ["匀和"])
("yuni" ["淤泥"])
("yunian" ["余年" "欲念"])
("yunie" ["余孽"])
("yunji" ["云集" "晕机"])
("yunjiao" ["韵脚"])
("yunjie" ["蕴藉"])
("yunjin" ["云锦"])
("yunjinchengfeng" ["运斤成风"])
("yunjing" ["匀净"])
("yunjue" ["晕厥"])
("yunjuebogui" ["云谲波诡"])
("yunli" ["运力"])
("yunlian" ["匀脸"])
("yunluo" ["陨落" "云锣"])
("yunlv" ["韵律"])
("yunlvticao" ["韵律体操"])
("yunmie" ["殒灭" "陨灭"])
("yunming" ["殒命"])
("yunmu" ["云母" "韵母" "韵目"])
("yunniang" ["酝酿"])
("yunnizhibie" ["云泥之别"])
("yunnuo" ["允诺"])
("yunong" ["愚弄"])
("yunpiangao" ["云片糕"])
("yunqi" ["运气" "孕期" "云气"])
("yunque" ["云雀"])
("yunsan" ["云散"])
("yunse" ["愠色"])
("yunshanwuzhao" ["云山雾罩"])
("yunshen" ["殒身"])
("yunshi" ["陨石" "韵事" "匀实"])
("yunshu" ["运输" "韵书"])
("yunshuji" ["运输机"])
("yunshujian" ["运输舰"])
("yunsi" ["运思"])
("yunsong" ["运送"])
("yunsuan" ["运算"])
("yunsuanqi" ["运算器"])
("yunsui" ["孕穗"])
("yunsuyundong" ["匀速运动"])
("yunti" ["云梯"])
("yuntian" ["云天"])
("yuntie" ["陨铁"])
("yuntou" ["云头" "韵头"])
("yuntouzhuanxiang" ["晕头转向"])
("yuntu" ["云图" "孕吐"])
("yunwei" ["韵味" "韵尾"])
("yunwen" ["韵文"])
("yunwu" ["云雾"])
("yunxia" ["云霞"])
("yunxiang" ["芸香"])
("yunxiao" ["运销" "云霄"])
("yunxiaowusan" ["云消雾散"])
("yunxing" ["运行" "陨星"])
("yunxu" ["允许" "蕴蓄"])
("yunya" ["云崖"])
("yunyan" ["云烟"])
("yunyi" ["云翳"])
("yunying" ["运营"])
("yunyong" ["运用"])
("yunyongzhimiaocunhuyixin" ["运用之妙，存乎一心"])
("yunyongziru" ["运用自如"])
("yunyou" ["云游"])
("yunyu" ["孕育" "云雨" "韵语"])
("yunyun" ["云云" "芸芸" "纭纭"])
("yunyunzhongsheng" ["芸芸众生"])
("yunzai" ["运载"])
("yunzaihuojian" ["运载火箭"])
("yunzhen" ["晕针"])
("yunzheng" ["匀整"])
("yunzhengxiawei" ["云蒸霞蔚"])
("yunzhi" ["韵致"])
("yunzhuan" ["运转"])
("yunzhun" ["允准"])
("yunzuo" ["运作"])
("yupei" ["玉佩"])
("yupen" ["浴盆"])
("yupi" ["雨披"])
("yupiao" ["鱼漂"])
("yuqi" ["与其" "预期" "逾期" "语气" "玉器"])
("yuqian" ["雨前" "榆钱"])
("yuqie" ["余切"])
("yuqing" ["雨情" "吁请" "舆情"])
("yuqinguzong" ["欲擒故纵"])
("yuqiu" ["吁求"])
("yuqu" ["迂曲"])
("yuque" ["余缺"])
("yuquguyu" ["欲取姑与"])
("yuquyuqiu" ["予取予求"])
("yure" ["余热" "燠热" "郁热"])
("yurenweishan" ["与人为善"])
("yurenzhili" ["渔人之利"])
("yurijuzeng" ["与日俱增"])
("yurong" ["羽绒"])
("yurou" ["鱼肉"])
("yuru" ["裕如"])
("yusai" ["预赛" "于思"])
("yusan" ["雨伞"])
("yusaotou" ["玉搔头"])
("yuse" ["语塞" "淤塞"])
("yusha" ["羽纱"])
("yushai" ["玉色"])
("yushan" ["羽扇"])
("yushen" ["预审"])
("yusheng" ["余生" "余剩"])
("yushi" ["于是" "预示" "浴室" "玉石" "喻世"])
("yushichangci" ["与世长辞"])
("yushijufen" ["玉石俱焚"])
("yushijujin" ["与时俱进"])
("yushishengfeng" ["遇事生风"])
("yushiwuzheng" ["与世无争"])
("yushou" ["预收" "驭手" "御手"])
("yushu" ["余数"])
("yushua" ["雨刷"])
("yushui" ["雨水" "鱼水"])
("yushuiguan" ["雨水管"])
("yushuiqing" ["鱼水情"])
("yusi" ["雨丝" "瘐死"])
("yusiwangpo" ["鱼死网破"])
("yusong" ["鱼松" "雨凇"])
("yusu" ["语素"])
("yusuan" ["预算"])
("yusubuda" ["欲速不达"])
("yusui" ["玉碎"])
("yusuo" ["寓所"])
("yusuzebuda" ["欲速则不达"])
("yutie" ["熨帖"])
("yutiwen" ["语体文"])
("yutou" ["芋头"])
("yutu" ["玉兔" "舆图"])
("yuwai" ["余外"])
("yuwan" ["愚顽"])
("yuwang" ["欲望" "渔网" "鱼网" "愚妄"])
("yuwei" ["余味" "余威"])
("yuweiwen" ["鱼尾纹"])
("yuwen" ["语文" "宇文" "与闻" "预闻"])
("yuweng" ["渔翁"])
("yuwu" ["雨雾" "御侮"])
("yuwulunci" ["语无伦次"])
("yuxi" ["预习" "语系" "玉玺"])
("yuxia" ["余下" "余暇"])
("yuxian" ["预先" "遇险" "余弦" "鱼鲜"])
("yuxiang" ["预想"])
("yuxie" ["雨鞋"])
("yuxing" ["余兴" "预行"])
("yuxu" ["语序" "纡徐"])
("yuxuan" ["预选"])
("yuxue" ["浴血" "瘀血" "雨靴" "郁血"])
("yuxuefenzhan" ["浴血奋战"])
("yuxun" ["渔汛" "鱼汛"])
("yuyan" ["语言" "预言" "寓言" "预演" "鱼雁"])
("yuyanbuxiang" ["语焉不详"])
("yuyang" ["育秧" "揄扬"])
("yuyanxue" ["语言学"])
("yuyanyulie" ["愈演愈烈"])
("yuye" ["渔业"])
("yuyi" ["予以" "寓意" "羽翼" "雨衣" "语意" "愈益" "浴衣" "雨意" "喻义" "郁悒"])
("yuyin" ["语音" "余音" "玉音"])
("yuying" ["鱼鹰"])
("yuyingtang" ["育婴堂"])
("yuyinraoliang" ["余音绕梁"])
("yuyinxinxiang" ["语音信箱"])
("yuyinxue" ["语音学"])
("yuyixue" ["语义学"])
("yuyong" ["御用"])
("yuyongkegu" ["余勇可贾"])
("yuyoufuzhong" ["鱼游釜中"])
("yuyu" ["郁郁" "寓于" "玉宇" "余裕"])
("yuyuanxue" ["语源学"])
("yuyubule" ["郁郁不乐"])
("yuyucongcong" ["郁郁葱葱"])
("yuyue" ["预约" "愉悦" "逾越"])
("yuyun" ["余韵" "俞允"])
("yuzan" ["玉簪"])
("yuzhan" ["预展"])
("yuzhao" ["预兆" "玉照"])
("yuzhen" ["余震"])
("yuzheqianlvbiyouyide" ["愚者千虑，必有一得"])
("yuzhi" ["预知" "预支" "谕旨" "淤滞" "瘀滞" "迂执"])
("yuzhigoujian" ["预制构件"])
("yuzhong" ["语种" "育种"])
("yuzhongbutong" ["与众不同"])
("yuzhongxinchang" ["语重心长"])
("yuzhou" ["宇宙" "渔舟"])
("yuzhouchen" ["宇宙尘"])
("yuzhoufeichuan" ["宇宙飞船"])
("yuzhouguan" ["宇宙观"])
("yuzhouhuojian" ["宇宙火箭"])
("yuzhoukongjian" ["宇宙空间"])
("yuzhoushexian" ["宇宙射线"])
("yuzhousudu" ["宇宙速度"])
("yuzhuci" ["语助词"])
("yuzhuo" ["愚拙" "迂拙"])
("yuzi" ["鱼子"])
("yuzu" ["狱卒" "语族"])
("za" ["杂" "砸" "咋" "匝" "扎" "咱" "咂" "拶" "啐" "嘁" "籴" "啈" "喒" "噈" "囃" "囋" "囐" "帀" "桚" "沞" "沯" "濽" "灒" "磼" "紥" "紮" "臜" "臢" "襍" "鉔" "雑" "雜" "雥" "韴" "魳"])
("zabaner" ["杂拌儿"])
("zachu" ["杂处"])
("zacou" ["杂凑"])
("zad" ["曱"])
("zadao" ["匝道"])
("zadi" ["匝地"])
("zafanwan" ["砸饭碗"])
("zafei" ["杂费"])
("zagan" ["杂感"])
("zaguo" ["砸锅"])
("zaguomaitie" ["砸锅卖铁"])
("zahui" ["杂烩"])
("zahuo" ["杂货"])
("zahuoer" ["杂活儿"])
("zai" ["在" "再" "灾" "载" "栽" "宰" "哉" "甾" "崽" "仔" "才" "傤" "儎" "扗" "洅" "渽" "溨" "災" "烖" "睵" "縡" "菑" "賳" "載" "酨"])
("zaian" ["在案"])
("zaiban" ["再版"])
("zaibaoxian" ["再保险"])
("zaibian" ["在编" "灾变"])
("zaibo" ["载波"])
("zaibu" ["再不"])
("zaice" ["在册"])
("zaichang" ["在场"])
("zaici" ["再次"])
("zaidu" ["再度" "在读"])
("zaigang" ["在岗"])
("zaige" ["宰割"])
("zaigentou" ["栽跟头"])
("zaigezaiwu" ["载歌载舞"])
("zaihai" ["灾害"])
("zaihang" ["在行"])
("zaihe" ["载荷"])
("zaihu" ["在乎"])
("zaihuan" ["灾患"])
("zaihuang" ["灾荒"])
("zaihui" ["再会"])
("zaihun" ["再婚"])
("zaihuo" ["灾祸"])
("zaiji" ["在即"])
("zaijia" ["在家" "再嫁"])
("zaijian" ["再见"])
("zaijiao" ["在教" "再醮"])
("zaijienantao" ["在劫难逃"])
("zaijiezaili" ["再接再厉"])
("zaili" ["在理"])
("zaimin" ["灾民"])
("zainan" ["灾难"])
("zaipei" ["栽培"])
("zaipu" ["在谱"])
("zaiqing" ["灾情"])
("zairong" ["栽绒"])
("zaisan" ["再三"])
("zaisha" ["宰杀"])
("zaishen" ["再审"])
("zaisheng" ["再生"])
("zaishengchan" ["再生产"])
("zaishengfumu" ["再生父母"])
("zaishengjie" ["宰牲节"])
("zaishengshui" ["再生水"])
("zaishi" ["在世" "再世"])
("zaishuaisanjie" ["再衰三竭"])
("zaishuo" ["再说"])
("zaisuobuci" ["在所不辞"])
("zaisuobuxi" ["在所不惜"])
("zaisuonanmian" ["在所难免"])
("zaitao" ["在逃"])
("zaiti" ["载体"])
("zaitianzhiling" ["在天之灵"])
("zaiwang" ["在望"])
("zaiwei" ["在位"])
("zaiwo" ["在握"])
("zaixia" ["在下"])
("zaixian" ["在线" "再现" "在先"])
("zaixiang" ["宰相"])
("zaixin" ["在心"])
("zaiya" ["在押"])
("zaiyang" ["灾殃"])
("zaiye" ["在业" "在野"])
("zaiyi" ["在意" "灾异"])
("zaiyu" ["在于"])
("zaiyun" ["载运"])
("zaizai" ["在在"])
("zaizang" ["栽赃"])
("zaizao" ["再造"])
("zaize" ["再则"])
("zaizhe" ["再者"])
("zaizhi" ["在职" "栽植"])
("zaizhong" ["载重" "栽种"])
("zaizi" ["崽子" "栽子"])
("zaizuo" ["在座"])
("zaji" ["杂技" "杂记"])
("zajia" ["咱家" "杂家"])
("zajiao" ["杂交"])
("zaju" ["杂居" "杂剧"])
("zaliang" ["杂粮"])
("zaluan" ["杂乱"])
("zaluanwuzhang" ["杂乱无章"])
("zamo" ["咂摸"])
("zan" ["咱" "暂" "攒" "赞" "簪" "趱" "糌" "瓒" "拶" "昝" "錾" "涔" "湔" "偺" "儧" "儹" "兂" "喒" "囋" "寁" "揝" "撍" "攢" "暫" "桚" "濺" "濽" "灒" "瓉" "瓚" "禶" "穳" "篸" "簮" "臢" "襸" "讃" "讚" "賛" "贊" "趲" "蹔" "鄼" "酂" "酇" "鏨" "鏩" "鐕" "鐟" "饡"])
("zanba" ["糌粑"])
("zanbujuekou" ["赞不绝口"])
("zancheng" ["赞成"])
("zang" ["脏" "葬" "赃" "藏" "奘" "臧" "驵" "戕" "匨" "塟" "弉" "牂" "牫" "羘" "臓" "臟" "蔵" "賍" "賘" "贓" "贜" "銺" "駔" "驡" "髒"])
("zangbing" ["脏病"])
("zange" ["赞歌"])
("zangfu" ["脏腑"])
("zangguan" ["赃官"])
("zanghua" ["脏话"])
("zangke" ["牂牁"])
("zangkuai" ["驵侩"])
("zangkuan" ["赃款"])
("zanglan" ["藏蓝"])
("zangli" ["葬礼" "藏历"])
("zangmai" ["葬埋"])
("zangpi" ["臧否"])
("zangpirenwu" ["臧否人物"])
("zangqing" ["藏青"])
("zangshen" ["葬身"])
("zangsong" ["葬送"])
("zangtu" ["脏土"])
("zangwu" ["赃物"])
("zangxi" ["藏戏"])
("zangxiang" ["藏香"])
("zangyi" ["藏医"])
("zangzang" ["牂牂"])
("zangzheng" ["赃证"])
("zangzi" ["脏字"])
("zangzu" ["藏族"])
("zanhuan" ["暂缓"])
("zanian" ["杂念"])
("zanli" ["赞礼"])
("zanmei" ["赞美"])
("zanmeishi" ["赞美诗"])
("zanmen" ["咱们"])
("zanpei" ["赞佩"])
("zanqie" ["暂且"])
("zanshang" ["赞赏"])
("zanshi" ["暂时"])
("zansong" ["赞颂"])
("zantan" ["赞叹"])
("zanting" ["暂停"])
("zantong" ["赞同"])
("zanxing" ["暂行"])
("zanxu" ["赞许"])
("zanyang" ["赞扬"])
("zanyu" ["赞誉" "赞语"])
("zanzhi" ["拶指"])
("zanzhu" ["赞助"])
("zanzi" ["簪子" "錾子" "拶子"])
("zao" ["早" "造" "遭" "糟" "灶" "燥" "枣" "凿" "躁" "藻" "皂" "噪" "澡" "蚤" "唣" "槽" "窖" "缫" "缲" "草" "傮" "唕" "喿" "慥" "栆" "梍" "棗" "煰" "璅" "璪" "皁" "竃" "竈" "簉" "繅" "繰" "艁" "薻" "謲" "譟" "趮" "蹧" "醩" "鑿"])
("zaobai" ["皂白"])
("zaocao" ["早操"])
("zaocha" ["早茶"])
("zaochan" ["早产"])
("zaochang" ["早场"])
("zaochen" ["早晨"])
("zaochun" ["早春"])
("zaoci" ["造次"])
("zaodao" ["早稻"])
("zaodian" ["早点"])
("zaodong" ["躁动"])
("zaofan" ["早饭" "造反"])
("zaofang" ["造访"])
("zaofeng" ["遭逢"])
("zaofu" ["造福"])
("zaogai" ["糟改"])
("zaogao" ["糟糕"])
("zaohai" ["糟害"])
("zaohong" ["枣红"])
("zaohua" ["造化" "皂化" "藻花"])
("zaohun" ["早婚"])
("zaohuo" ["灶火"])
("zaoji" ["遭际"])
("zaojia" ["造价"])
("zaojian" ["糟践"])
("zaojie" ["遭劫"])
("zaojing" ["藻井"])
("zaojiu" ["造就"])
("zaoju" ["造句"])
("zaokang" ["糟糠"])
("zaokong" ["凿空"])
("zaoleizhiwu" ["藻类植物"])
("zaolin" ["造林"])
("zaonan" ["遭难"])
("zaoni" ["枣泥"])
("zaonian" ["早年"])
("zaonie" ["造孽"])
("zaopen" ["澡盆"])
("zaopo" ["糟粕"])
("zaoqi" ["早期" "早起"])
("zaoqiu" ["早秋"])
("zaore" ["燥热"])
("zaori" ["早日"])
("zaorui" ["凿枘"])
("zaoshang" ["早上"])
("zaoshen" ["灶神"])
("zaosheng" ["噪声"])
("zaoshengwuran" ["噪声污染"])
("zaoshi" ["造势" "早市" "藻饰"])
("zaoshou" ["遭受"])
("zaoshu" ["早熟"])
("zaoshuai" ["早衰"])
("zaoshuang" ["早霜"])
("zaota" ["糟蹋" "糟踏"])
("zaotang" ["澡堂" "澡塘" "灶膛"])
("zaotou" ["灶头"])
("zaotui" ["早退"])
("zaowan" ["早晚"])
("zaowu" ["造物" "灶屋"])
("zaowuzhu" ["造物主"])
("zaoxian" ["早先"])
("zaoxiang" ["造像"])
("zaoxin" ["糟心"])
("zaoxing" ["造型"])
("zaoxingyishu" ["造型艺术"])
("zaoxue" ["造血"])
("zaoyang" ["遭殃"])
("zaoyanji" ["凿岩机"])
("zaoyao" ["造谣"])
("zaoyaohuozhong" ["造谣惑众"])
("zaoyaoshengshi" ["造谣生事"])
("zaoyaozhongshang" ["造谣中伤"])
("zaoyi" ["早已" "造诣"])
("zaoyin" ["噪音"])
("zaoying" ["造影"])
("zaoyu" ["遭遇" "早育"])
("zaozao" ["早造" "凿凿"])
("zaozaoer" ["早早儿"])
("zaozaoyouju" ["凿凿有据"])
("zaozi" ["枣子" "凿子"])
("zaozui" ["遭罪"])
("zaozuo" ["造作"])
("zapai" ["杂牌"])
("zapin" ["杂品"])
("zaqizaba" ["杂七杂八"])
("zarou" ["杂糅"])
("zashi" ["杂事" "杂食" "杂史"])
("zashu" ["杂书"])
("zashua" ["杂耍"])
("zashui" ["杂税"])
("zashuo" ["杂说"])
("zasui" ["杂碎"])
("zata" ["杂沓" "杂遝"])
("zawen" ["杂文"])
("zawu" ["杂务"])
("zaxiang" ["杂项"])
("zayin" ["杂音"])
("zayue" ["匝月"])
("zazhi" ["杂志" "杂质"])
("zazhong" ["杂种"])
("zazi" ["杂字"])
("zazui" ["咂嘴"])
("ze" ["则" "责" "择" "泽" "咋" "侧" "箦" "舴" "帻" "迮" "啧" "仄" "昃" "笮" "赜" "厕" "措" "柞" "稷" "谪" "伬" "側" "則" "厠" "唶" "啫" "嘖" "夨" "嫧" "崱" "幘" "庂" "廁" "択" "捑" "擇" "昗" "樍" "歵" "汄" "沢" "泎" "溭" "滜" "澤" "灂" "皟" "睪" "瞔" "矠" "礋" "稄" "簀" "耫" "萚" "葃" "蔶" "蘀" "蠌" "襗" "諎" "謫" "謮" "讁" "責" "賾" "飵" "鸅" "齚" "齰"])
("zebei" ["责备"])
("zebian" ["责编"])
("zecheng" ["责成"])
("zefa" ["责罚"])
("zeguai" ["责怪"])
("zeguo" ["泽国"])
("zei" ["贼" "鲫" "蠈" "賊" "鯽" "鰂" "鱡" "鲗"])
("zeifeng" ["贼风"])
("zeihanzhuozei" ["贼喊捉贼"])
("zeikou" ["贼寇"])
("zeimeishuyan" ["贼眉鼠眼"])
("zeiquguanmen" ["贼去关门"])
("zeiren" ["贼人"])
("zeisi" ["贼死"])
("zeitouzeinao" ["贼头贼脑"])
("zeixin" ["贼心"])
("zeixing" ["贼星"])
("zeiyan" ["贼眼"])
("zeizang" ["贼赃"])
("zeizi" ["贼子"])
("zeji" ["择吉"])
("zejiao" ["择交"])
("zeling" ["责令"])
("zema" ["责骂"])
("zemeng" ["舴艋"])
("zen" ["怎" "谮" "僭" "囎" "撍" "譖" "譛"])
("zenan" ["责难"])
("zendi" ["怎地" "怎的"])
("zeng" ["增" "赠" "憎" "曾" "综" "缯" "罾" "甑" "锃" "増" "曽" "橧" "熷" "璔" "矰" "磳" "綜" "縡" "繒" "譄" "贈" "鄫" "鋥" "鬷" "鱛"])
("zengbu" ["增补"])
("zengchan" ["增产"])
("zengda" ["赠答"])
("zengding" ["增订"])
("zengduo" ["增多"])
("zengfu" ["增幅"])
("zenggao" ["增高"])
("zengguang" ["增光"])
("zengguangwaliang" ["锃光瓦亮"])
("zenghen" ["憎恨"])
("zenghui" ["增辉"])
("zengjia" ["增加"])
("zengjin" ["增进"])
("zengkan" ["增刊"])
("zengli" ["赠礼"])
("zengliang" ["锃亮"])
("zengpin" ["赠品"])
("zengqiang" ["增强"])
("zengse" ["增色"])
("zengshan" ["增删"])
("zengshe" ["增设"])
("zengsheng" ["增生"])
("zengshou" ["增收"])
("zengsong" ["赠送"])
("zengsun" ["曾孙"])
("zengsunnv" ["曾孙女"])
("zengtian" ["增添"])
("zengwu" ["憎恶"])
("zengyan" ["赠言"])
("zengyi" ["增益"])
("zengyuan" ["增援"])
("zengyue" ["赠阅"])
("zengzhang" ["增长"])
("zengzhi" ["增值" "增殖"])
("zengzhishui" ["增值税"])
("zengzi" ["甑子"])
("zengzu" ["曾祖"])
("zengzumu" ["曾祖母"])
("zenme" ["怎么"])
("zenmeyang" ["怎么样"])
("zenmezhe" ["怎么着"])
("zennai" ["怎奈"])
("zenyang" ["怎样"])
("zeou" ["择偶"])
("zeqi" ["择期"])
("zeren" ["责任"])
("zerenbianji" ["责任编辑"])
("zerengan" ["责任感"])
("zerenshigu" ["责任事故"])
("zeshanercong" ["择善而从"])
("zeshe" ["咋舌"])
("zesheng" ["则声" "仄声"])
("zewen" ["责问"])
("zewupangdai" ["责无旁贷"])
("zeye" ["择业"])
("zeyou" ["择优"])
("zeyoufanyan" ["啧有烦言"])
("zeyouyougui" ["责有攸归"])
("zeze" ["啧啧"])
("zha" ["扎" "炸" "渣" "闸" "眨" "榨" "乍" "轧" "诈" "铡" "札" "蜡" "查" "栅" "咋" "喳" "砟" "痄" "吒" "哳" "楂" "猹" "蚱" "揸" "喋" "柞" "咤" "齄" "册" "哆" "怍" "插" "渫" "笮" "膪" "苴" "鲽" "龃" "偞" "偧" "冊" "剳" "劄" "厏" "喥" "囃" "奓" "宱" "扠" "抯" "拃" "挓" "挿" "揷" "搩" "搾" "摣" "擖" "柤" "柵" "樝" "溠" "潳" "灹" "煠" "牐" "甴" "皶" "皻" "箑" "箚" "紥" "紮" "耫" "苲" "蔖" "蕏" "藸" "蚻" "觰" "詐" "諎" "謯" "譇" "譗" "踷" "蹅" "軋" "迊" "醡" "鍘" "閘" "霅" "鞢" "鮓" "鮺" "鰈" "鲊" "鲝" "齇" "齟" "齰"])
("zhaba" ["眨巴"])
("zhacai" ["榨菜"])
("zhachan" ["蚱蝉"])
("zhadan" ["炸弹"])
("zhadao" ["铡刀"])
("zhadui" ["扎堆"])
("zhaerduo" ["扎耳朵"])
("zhagang" ["轧钢"])
("zhagen" ["扎根"])
("zhagun" ["轧辊"])
("zhahu" ["咋呼" "诈唬"])
("zhahua" ["扎花"])
("zhai" ["摘" "窄" "债" "斋" "寨" "择" "翟" "宅" "侧" "祭" "砦" "瘵" "度" "柴" "疵" "箦" "膪" "责" "骀" "亝" "側" "債" "厇" "厏" "啇" "嚌" "夈" "抧" "捚" "擇" "擿" "斎" "榸" "檡" "牴" "簀" "粂" "責" "鉙" "駘" "骴" "齋"])
("zhaibian" ["摘编"])
("zhaicai" ["择菜"])
("zhaichu" ["摘除"])
("zhaidai" ["窄带"])
("zhaideng" ["摘登"])
("zhaidi" ["宅第"])
("zhaifan" ["斋饭"])
("zhaihu" ["债户"])
("zhaiji" ["宅基" "摘记"])
("zhaijiao" ["斋醮"])
("zhaijie" ["斋戒"])
("zhaileng" ["侧棱"])
("zhaili" ["债利"])
("zhailu" ["摘录"])
("zhaimen" ["宅门"])
("zhaipai" ["摘牌"])
("zhaiquan" ["债券" "债权"])
("zhaiquanren" ["债权人"])
("zhaitaigaozhu" ["债台高筑"])
("zhaiwai" ["侧歪"])
("zhaiwu" ["债务"])
("zhaiwuren" ["债务人"])
("zhaixi" ["择席"])
("zhaiyao" ["摘要"])
("zhaiyin" ["摘引"])
("zhaiyuan" ["宅院"])
("zhaiyue" ["斋月"])
("zhaizhu" ["债主"])
("zhaizi" ["寨子" "宅子"])
("zhaji" ["札记" "轧机"])
("zhakou" ["闸口"])
("zhalan" ["栅栏"])
("zhalei" ["炸雷"])
("zhamen" ["闸门"])
("zhameng" ["蚱蜢"])
("zhamengzi" ["扎猛子"])
("zhan" ["站" "占" "战" "盏" "沾" "粘" "毡" "展" "栈" "詹" "颤" "蘸" "湛" "绽" "斩" "辗" "崭" "瞻" "谵" "搌" "旃" "湔" "澶" "袒" "谦" "躔" "醮" "骣" "亶" "佔" "偡" "噡" "嫸" "嵁" "嶃" "嶄" "嶘" "嶦" "怗" "惉" "戦" "戰" "拃" "斬" "旜" "栴" "桟" "棧" "椾" "榐" "橏" "欃" "氈" "氊" "琖" "皽" "盞" "碊" "綻" "菚" "薝" "虥" "虦" "蛅" "襢" "覱" "詀" "謙" "譧" "譫" "讝" "趈" "跕" "蹍" "輚" "輾" "轏" "邅" "醆" "閚" "霑" "颭" "飐" "飦" "餰" "饘" "驏" "驙" "魙" "鱣" "鳣" "鳽" "鸇" "鹯" "點" "黵"])
("zhanbai" ["战败"])
("zhanbao" ["战报"])
("zhanbei" ["战备"])
("zhanbian" ["沾边"])
("zhanbiao" ["战表"])
("zhanbo" ["展播"])
("zhanbu" ["占卜"])
("zhancang" ["斩仓"])
("zhancaochugen" ["斩草除根"])
("zhanchang" ["战场"])
("zhanchi" ["展翅"])
("zhanchigaofei" ["展翅高飞"])
("zhandao" ["栈道" "战刀"])
("zhandi" ["战地"])
("zhandingjietie" ["斩钉截铁"])
("zhandou" ["战斗" "战抖"])
("zhandouji" ["战斗机"])
("zhandouli" ["战斗力"])
("zhandui" ["站队"])
("zhanfan" ["战犯"])
("zhanfang" ["毡房" "栈房"])
("zhanfu" ["战俘"])
("zhang" ["张" "章" "长" "帐" "仗" "丈" "掌" "涨" "账" "樟" "杖" "彰" "漳" "胀" "瘴" "障" "仉" "嫜" "幛" "鄣" "璋" "嶂" "獐" "蟑" "承" "仧" "傽" "墇" "帳" "幥" "弡" "張" "慞" "扙" "暲" "涱" "漲" "痮" "瘬" "瞕" "礃" "粀" "粻" "脹" "蔁" "賬" "遧" "鏱" "鐣" "長" "镸" "鞝" "餦" "騿" "鱆" "麞"])
("zhangai" ["障碍"])
("zhangang" ["站岗"])
("zhangbang" ["张榜"])
("zhangbei" ["长辈"])
("zhangben" ["张本" "账本"])
("zhangbi" ["障蔽"])
("zhangbiao" ["长膘"])
("zhangbu" ["账簿"])
("zhangcao" ["章草"])
("zhangce" ["账册"])
("zhangchao" ["涨潮"])
("zhangcheng" ["章程"])
("zhangchu" ["张楚" "掌厨"])
("zhangda" ["张大"])
("zhangdan" ["账单" "仗胆"])
("zhangdeng" ["掌灯"])
("zhangdengjiecai" ["张灯结彩"])
("zhangduo" ["掌舵"])
("zhange" ["战歌"])
("zhangfa" ["章法"])
("zhangfang" ["账房" "长房"])
("zhangfeng" ["涨风"])
("zhangfu" ["丈夫" "涨幅"])
("zhanggu" ["掌故" "掌骨"])
("zhanggua" ["张挂"])
("zhangguan" ["长官" "掌管"])
("zhangguanlidai" ["张冠李戴"])
("zhanggui" ["掌柜"])
("zhanghao" ["账号"])
("zhanghu" ["账户"])
("zhanghuang" ["张皇"])
("zhanghuiti" ["章回体"])
("zhangji" ["长机"])
("zhangjie" ["章节"])
("zhangjin" ["长进"])
("zhangju" ["章句"])
("zhangkong" ["掌控"])
("zhangkou" ["张口"])
("zhangkoujieshe" ["张口结舌"])
("zhangkuang" ["张狂"])
("zhanglang" ["蟑螂"])
("zhanglao" ["长老"])
("zhangli" ["张力" "瘴疠"])
("zhanglian" ["长脸"])
("zhangliang" ["丈量"])
("zhangluo" ["张罗"])
("zhangmian" ["账面"])
("zhangmu" ["账目" "张目" "帐幕" "丈母"])
("zhangnao" ["樟脑"])
("zhangnaowan" ["樟脑丸"])
("zhangong" ["战功"])
("zhangpeng" ["帐篷"])
("zhangqi" ["瘴气"])
("zhangqin" ["长亲"])
("zhangquan" ["掌权"])
("zhangren" ["丈人"])
("zhangsanlisi" ["张三李四"])
("zhangshandane" ["彰善瘅恶"])
("zhangshang" ["长上"])
("zhangshangdiannao" ["掌上电脑"])
("zhangshangmingzhu" ["掌上明珠"])
("zhangshi" ["长势" "仗势" "仗恃"])
("zhangshiqiren" ["仗势欺人"])
("zhangsun" ["长孙"])
("zhangtie" ["张贴"])
("zhangtingban" ["涨停板"])
("zhangtoushumu" ["獐头鼠目"])
("zhangu" ["战鼓" "瞻顾"])
("zhangua" ["占卦"])
("zhanguang" ["沾光"])
("zhanguitai" ["站柜台"])
("zhanguo" ["战国" "战果"])
("zhangwang" ["张望"])
("zhangweiba" ["长尾巴"])
("zhangwo" ["掌握"])
("zhangxian" ["彰显"])
("zhangxiang" ["长相"])
("zhangxin" ["掌心"])
("zhangyanfa" ["障眼法"])
("zhangyang" ["张扬"])
("zhangyawuzhao" ["张牙舞爪"])
("zhangyi" ["仗义"])
("zhangyin" ["掌印"])
("zhangyishucai" ["仗义疏财"])
("zhangyizhiyan" ["仗义执言"])
("zhangzao" ["掌灶"])
("zhangze" ["章则"])
("zhangzhe" ["长者"])
("zhangzi" ["长子" "帐子" "獐子" "杖子" "章子" "障子" "掌子"])
("zhangzui" ["张嘴" "掌嘴"])
("zhanhao" ["战壕"])
("zhanhuan" ["展缓"])
("zhanhuo" ["战火" "斩获" "战祸"])
("zhanji" ["战机" "战绩"])
("zhanjian" ["战舰"])
("zhanjiashi" ["斩假石"])
("zhanjinshajue" ["斩尽杀绝"])
("zhanju" ["占据" "战局" "战具"])
("zhankai" ["展开"])
("zhanke" ["占课"])
("zhankuan" ["展宽"])
("zhanlan" ["展览" "湛蓝"])
("zhanli" ["站立" "颤栗" "战栗" "战例" "瞻礼"])
("zhanlian" ["粘连"])
("zhanliejian" ["战列舰"])
("zhanling" ["占领"])
("zhanlipin" ["战利品"])
("zhanlu" ["展露"])
("zhanluan" ["战乱"])
("zhanlue" ["战略"])
("zhanluewuzi" ["战略物资"])
("zhanlutoujiao" ["崭露头角"])
("zhanma" ["战马"])
("zhanmeng" ["占梦"])
("zhannian" ["瞻念"])
("zhanpianyi" ["占便宜"])
("zhanpiao" ["站票"])
("zhanpin" ["展品"])
("zhanqi" ["展期"])
("zhanqianguhou" ["瞻前顾后"])
("zhanqiao" ["栈桥"])
("zhanqin" ["战勤" "沾亲"])
("zhanqindaigu" ["沾亲带故"])
("zhanqing" ["湛清"])
("zhanqu" ["展区" "战区"])
("zhanran" ["沾染" "崭然"])
("zhansheng" ["战胜"])
("zhanshi" ["展示" "战士" "战事"])
("zhanshou" ["斩首" "沾手"])
("zhanshu" ["战术"])
("zhantai" ["站台"])
("zhantan" ["栴檀" "旃檀"])
("zhantiandoudi" ["战天斗地"])
("zhantiao" ["毡条"])
("zhantie" ["粘贴"])
("zhanwang" ["展望" "瞻望" "谵妄"])
("zhanwei" ["展位"])
("zhanwubusheng" ["战无不胜"])
("zhanxian" ["展现" "战线" "占线" "占先" "展限"])
("zhanxiao" ["展销"])
("zhanxin" ["崭新"])
("zhanxing" ["占星" "展性"])
("zhanyan" ["展演"])
("zhanyang" ["瞻仰"])
("zhanyanshumei" ["展眼舒眉"])
("zhanye" ["展业"])
("zhanyi" ["战役"])
("zhanying" ["展映" "战鹰"])
("zhanyong" ["占用"])
("zhanyou" ["占有" "战友"])
("zhanyu" ["谵语"])
("zhanyun" ["战云"])
("zhanzhanjingjing" ["战战兢兢"])
("zhanzhanzixi" ["沾沾自喜"])
("zhanzheng" ["战争"])
("zhanzhu" ["站住"])
("zhanzhuan" ["辗转" "展转"])
("zhanzhuanfance" ["辗转反侧"])
("zhanzhujiao" ["站住脚"])
("zhanzi" ["毡子"])
("zhao" ["找" "着" "照" "招" "罩" "爪" "兆" "朝" "昭" "沼" "肇" "嘲" "召" "赵" "棹" "啁" "钊" "笊" "诏" "晁" "桃" "淖" "濯" "著" "蚤" "佋" "啅" "垗" "妱" "巶" "旐" "曌" "枛" "櫂" "炤" "燳" "爫" "狣" "瑵" "皽" "盄" "瞾" "窼" "箌" "罀" "羄" "肁" "肈" "菬" "詔" "謿" "趙" "釗" "釽" "鉊" "鍣" "駋" "鮡" "鳭" "鼂" "鼌"])
("zhaoan" ["招安"])
("zhaoban" ["照搬" "照办"])
("zhaobenxuanke" ["照本宣科"])
("zhaobi" ["照壁"])
("zhaobiao" ["招标"])
("zhaobing" ["招兵" "找病"])
("zhaobingmaima" ["招兵买马"])
("zhaobu" ["找补"])
("zhaobubaoxi" ["朝不保夕"])
("zhaobulvxi" ["朝不虑夕"])
("zhaochaer" ["找茬儿"])
("zhaochang" ["照常"])
("zhaochao" ["照抄"])
("zhaodai" ["招待"])
("zhaodaisuo" ["招待所"])
("zhaodeng" ["照登"])
("zhaoduan" ["肇端"])
("zhaofa" ["照发"])
("zhaofaxizhi" ["朝发夕至"])
("zhaofeng" ["招风"])
("zhaofu" ["招抚" "照拂"])
("zhaogengmugai" ["朝更暮改"])
("zhaogong" ["招供"])
("zhaogu" ["照顾" "招股"])
("zhaoguan" ["照管"])
("zhaoguoxigai" ["朝过夕改"])
("zhaohu" ["招呼" "照护"])
("zhaohuan" ["召唤"])
("zhaohuang" ["着慌"])
("zhaohui" ["朝晖" "照会"])
("zhaohuluhuapiao" ["照葫芦画瓢"])
("zhaohun" ["招魂"])
("zhaohuo" ["着火" "肇祸"])
("zhaohuodian" ["着火点"])
("zhaoji" ["召集" "着急" "招集"])
("zhaojia" ["招架"])
("zhaojian" ["召见"])
("zhaojiu" ["照旧"])
("zhaokai" ["召开"])
("zhaokan" ["照看"])
("zhaokao" ["招考"])
("zhaolai" ["招徕"])
("zhaolan" ["招揽"])
("zhaoli" ["照例" "照理" "笊篱"])
("zhaoliang" ["着凉"])
("zhaoliao" ["照料"])
("zhaolin" ["照临"])
("zhaoling" ["招领"])
("zhaolingxigai" ["朝令夕改"])
("zhaolu" ["朝露"])
("zhaomafan" ["找麻烦"])
("zhaomang" ["着忙"])
("zhaomaohuahu" ["照猫画虎"])
("zhaomi" ["着迷"])
("zhaomianer" ["照面儿"])
("zhaoming" ["照明"])
("zhaomingdan" ["照明弹"])
("zhaomo" ["着魔"])
("zhaomu" ["招募"])
("zhaonvxu" ["招女婿"])
("zhaopai" ["招牌" "照排"])
("zhaopeng" ["罩棚"])
("zhaopian" ["照片"])
("zhaopianer" ["照片儿"])
("zhaopin" ["招聘"])
("zhaoping" ["找平"])
("zhaoqi" ["朝气" "沼气" "找齐"])
("zhaoqian" ["找钱"])
("zhaoqiang" ["照墙"])
("zhaoqianxiti" ["朝乾夕惕"])
("zhaoqin" ["招亲"])
("zhaoqinmuchu" ["朝秦暮楚"])
("zhaoqipengbo" ["朝气蓬勃"])
("zhaoran" ["昭然"])
("zhaoranruojie" ["昭然若揭"])
("zhaore" ["招惹"])
("zhaoren" ["招认"])
("zhaori" ["朝日"])
("zhaosanbuzhaoliang" ["着三不着两"])
("zhaosanmusi" ["朝三暮四"])
("zhaoshan" ["罩衫"])
("zhaoshang" ["招商"])
("zhaoshe" ["照射"])
("zhaosheng" ["招生"])
("zhaoshi" ["肇事" "昭示" "找事" "照实" "肇始" "招事"])
("zhaoshou" ["招收" "招手"])
("zhaoshu" ["招数" "着数" "诏书" "找赎"])
("zhaoshuo" ["照说"])
("zhaosi" ["找死"])
("zhaosimuxiang" ["朝思暮想"])
("zhaoti" ["赵体"])
("zhaotie" ["招贴"])
("zhaotiehua" ["招贴画"])
("zhaotou" ["兆头" "找头"])
("zhaoxi" ["朝夕"])
("zhaoxia" ["朝霞"])
("zhaoxian" ["招贤"])
("zhaoxiang" ["照相" "招降"])
("zhaoxiangji" ["照相机"])
("zhaoxiangnapan" ["招降纳叛"])
("zhaoxiangzhi" ["照相纸"])
("zhaoxixiangchu" ["朝夕相处"])
("zhaoxue" ["昭雪"])
("zhaoxun" ["找寻"])
("zhaoya" ["爪牙"])
("zhaoyan" ["招眼"])
("zhaoyang" ["朝阳" "照样"])
("zhaoyao" ["照耀" "招摇"])
("zhaoyaoguoshi" ["招摇过市"])
("zhaoyaojing" ["照妖镜"])
("zhaoyaozhuangpian" ["招摇撞骗"])
("zhaoyi" ["罩衣"])
("zhaoyin" ["招引"])
("zhaoying" ["照应"])
("zhaozai" ["招灾"])
("zhaoze" ["沼泽"])
("zhaozha" ["嘲哳"])
("zhaozhan" ["招展"])
("zhaozhang" ["昭彰"])
("zhaozhao" ["昭昭"])
("zhaozhe" ["找辙"])
("zhaozhi" ["招致" "照直"])
("zhaozhu" ["昭著"])
("zhaozhui" ["招赘"])
("zhaozi" ["罩子" "招子"])
("zhaozu" ["招租"])
("zhapi" ["扎啤"])
("zhapian" ["诈骗"])
("zhaqu" ["榨取"])
("zhaqun" ["炸群"])
("zhasai" ["痄腮"])
("zhasha" ["扎煞"])
("zhashi" ["扎实" "诈尸"])
("zhashou" ["扎手"])
("zhawo" ["炸窝"])
("zhaxiang" ["诈降"])
("zhayan" ["眨眼" "扎眼"])
("zhayao" ["炸药"])
("zhaying" ["扎营"])
("zhayu" ["诈语"])
("zhazhen" ["扎针"])
("zhazheng" ["扎挣"])
("zhazi" ["渣滓" "渣子" "栅子" "札子" "砟子"])
("zhe" ["着" "这" "者" "折" "遮" "蛰" "哲" "蔗" "锗" "辙" "浙" "柘" "辄" "赭" "摺" "鹧" "磔" "褶" "蜇" "谪" "乇" "嗫" "嘀" "堵" "庶" "摄" "斥" "耷" "聂" "褚" "轶" "陬" "鸷" "仛" "厇" "啠" "喆" "嗻" "嚞" "囁" "埑" "嫬" "悊" "慹" "扸" "摂" "攝" "晢" "晣" "杔" "棏" "樀" "樜" "歽" "淛" "潪" "矺" "砓" "籷" "粍" "聑" "聶" "虴" "蟄" "蟅" "袩" "襵" "詟" "謫" "謶" "謺" "讁" "讋" "軼" "輒" "輙" "轍" "這" "適" "銸" "鍺" "馲" "驝" "鮿" "鷓" "鷙"])
("zheban" ["折半"])
("zhebi" ["遮蔽"])
("zhebian" ["折变"])
("zhecang" ["遮藏"])
("zhechi" ["折尺"])
("zhechong" ["折冲"])
("zhechongzunzu" ["折冲樽俎"])
("zhechou" ["遮丑"])
("zhedang" ["遮挡"])
("zhedie" ["折叠"])
("zheer" ["这儿"])
("zhefu" ["折服" "蛰伏" "折福"])
("zhegai" ["遮盖"])
("zhegan" ["折干"])
("zhege" ["这个"])
("zhegu" ["鹧鸪"])
("zheguang" ["折光"])
("zhehe" ["折合"])
("zhehui" ["折回"])
("zhehuier" ["这会儿"])
("zhei" ["这" "這"])
("zhejia" ["折价"])
("zhejiu" ["折旧"])
("zheju" ["蛰居" "谪居"])
("zhekou" ["折扣"])
("zhelan" ["遮拦"])
("zheli" ["这里" "哲理" "着哩"])
("zheluo" ["折箩"])
("zheme" ["这么"])
("zhemedianer" ["这么点儿"])
("zhemexie" ["这么些"])
("zhemeyang" ["这么样"])
("zhemezhe" ["这么着"])
("zhemo" ["折磨"])
("zhen" ["真" "阵" "镇" "针" "震" "枕" "振" "斟" "珍" "疹" "诊" "甄" "砧" "臻" "贞" "侦" "缜" "蓁" "祯" "箴" "轸" "榛" "稹" "赈" "朕" "鸩" "胗" "浈" "桢" "畛" "圳" "椹" "唇" "坫" "填" "慎" "戡" "溱" "滇" "趁" "鲞" "鼎" "侲" "偵" "塡" "塦" "姫" "嫃" "寊" "屒" "帪" "弫" "抮" "挋" "揕" "搸" "敒" "敶" "昣" "朾" "枮" "栕" "栚" "桭" "楨" "榐" "槇" "樼" "殝" "沴" "沵" "湞" "潧" "澵" "獉" "珎" "瑧" "眕" "眞" "眹" "碪" "禎" "禛" "竧" "籈" "紖" "紾" "絼" "縝" "縥" "纼" "聄" "萙" "葴" "蒖" "薽" "蜄" "袗" "裖" "覙" "診" "誫" "謓" "貞" "賑" "趂" "軫" "轃" "辴" "迧" "遉" "酖" "酙" "針" "鈂" "鉁" "鋴" "錱" "鍖" "鍼" "鎭" "鎮" "陣" "陳" "靕" "駗" "鬒" "鮝" "鱵" "鴆" "黮" "黰" "鼑"])
("zhenai" ["珍爱"])
("zhenba" ["振拔"])
("zhenban" ["砧板" "侦办"])
("zhenbao" ["珍宝"])
("zhenben" ["珍本"])
("zhenbi" ["振臂"])
("zhenbian" ["针砭"])
("zhenbie" ["甄别"])
("zhenbier" ["针鼻儿"])
("zhenbo" ["震波"])
("zhencaishixue" ["真才实学"])
("zhencang" ["珍藏"])
("zhencao" ["贞操"])
("zhencha" ["侦查" "侦察" "诊察"])
("zhenchan" ["震颤"])
("zhencheng" ["真诚"])
("zhenchi" ["镇尺"])
("zhenchuan" ["真传"])
("zhencimazui" ["针刺麻醉"])
("zhendang" ["震荡" "振荡"])
("zhendi" ["阵地" "真谛"])
("zhending" ["镇定"])
("zhendong" ["震动" "振动"])
("zhendu" ["鸩毒"])
("zhenduan" ["诊断"])
("zhendui" ["针对"])
("zhene" ["着呢"])
("zheneryulong" ["震耳欲聋"])
("zhenfan" ["镇反"])
("zhenfen" ["振奋"])
("zhenfeng" ["阵风"])
("zhenfengxiangdui" ["针锋相对"])
("zhenfu" ["振幅"])
("zheng" ["正" "整" "睁" "争" "挣" "征" "怔" "证" "帧" "症" "郑" "拯" "丁" "蒸" "狰" "政" "峥" "钲" "铮" "筝" "诤" "徵" "鲭" "丞" "伥" "承" "敞" "止" "町" "瞠" "趟" "佂" "倀" "凧" "埥" "埩" "塣" "姃" "媜" "崝" "崢" "嶒" "幀" "徎" "徰" "徴" "愸" "憕" "抍" "掙" "掟" "揁" "撜" "晸" "氶" "浧" "湞" "炡" "烝" "爭" "猙" "癥" "眐" "睜" "箏" "篜" "糽" "綪" "聇" "脀" "証" "諍" "證" "踭" "鄭" "鉦" "錚" "鬇" "鮏" "鯖" "鯹" "鴊"])
("zhengan" ["震感" "桢干"])
("zhengban" ["正版"])
("zhengbei" ["整备"])
("zhengben" ["正本"])
("zhengbenqingyuan" ["正本清源"])
("zhengbi" ["正比"])
("zhengbian" ["争辩" "政变" "整编"])
("zhengbili" ["正比例"])
("zhengbing" ["征兵" "政柄"])
("zhengbu" ["正步" "整补"])
("zhengcan" ["正餐"])
("zhengce" ["政策"])
("zhengchang" ["正常"])
("zhengchao" ["争吵"])
("zhengchen" ["征尘"])
("zhengcheng" ["征程"])
("zhengchi" ["整饬" "争持"])
("zhengchong" ["争宠" "怔忡"])
("zhengchu" ["正出" "整除"])
("zhengchuduomen" ["政出多门"])
("zhengci" ["证词"])
("zhengda" ["正大"])
("zhengdan" ["正旦"])
("zhengdang" ["正当" "政党"])
("zhengdangfangwei" ["正当防卫"])
("zhengdangnian" ["正当年"])
("zhengdangshi" ["正当时"])
("zhengdangzhong" ["正当中"])
("zhengdao" ["正道"])
("zhengde" ["正德"])
("zhengdi" ["整地" "政敌"])
("zhengdian" ["正点" "正殿" "正电"])
("zhengdiao" ["征调"])
("zhengding" ["征订"])
("zhengdou" ["争斗"])
("zhengduan" ["争端"])
("zhengdui" ["整队"])
("zhengdun" ["整顿"])
("zhengduo" ["争夺"])
("zhengduobianxing" ["正多边形"])
("zhenge" ["真个"])
("zhengedaidan" ["枕戈待旦"])
("zhengede" ["真格的"])
("zhenger" ["整儿"])
("zhengfa" ["政法" "蒸发" "正法" "征伐" "征发"])
("zhengfan" ["正犯" "征帆"])
("zhengfang" ["正方" "正房"])
("zhengfangti" ["正方体"])
("zhengfangxing" ["正方形"])
("zhengfanying" ["正反应"])
("zhengfenduomiao" ["争分夺秒"])
("zhengfeng" ["整风"])
("zhengfengchicu" ["争风吃醋"])
("zhengfu" ["政府" "征服"])
("zhenggai" ["整改"])
("zhenggang" ["政纲"])
("zhenggao" ["征稿" "正告"])
("zhengge" ["整个" "正割"])
("zhenggong" ["政工" "正宫"])
("zhenggou" ["征购"])
("zhenggu" ["整固" "正骨"])
("zhengguan" ["征管"])
("zhengguang" ["争光"])
("zhenggui" ["正规" "正轨"])
("zhengguijun" ["正规军"])
("zhengguo" ["正果"])
("zhenghao" ["正好"])
("zhenghe" ["整合"])
("zhengheng" ["争衡"])
("zhenghou" ["症候" "征候"])
("zhenghouqun" ["症候群"])
("zhenghun" ["征婚" "证婚"])
("zhengji" ["征集" "政绩" "政纪" "正极"])
("zhengjian" ["证件" "政见" "诤谏"])
("zhengjiao" ["正教"])
("zhengjie" ["整洁" "症结" "政界"])
("zhengjing" ["正经" "争竞"])
("zhengjingbabai" ["正经八百"])
("zhengjinweizuo" ["正襟危坐"])
("zhengjiu" ["拯救"])
("zhengju" ["证据" "政局" "正剧"])
("zhengkai" ["正楷"])
("zhengke" ["政客"])
("zhengli" ["整理" "正理"])
("zhenglian" ["争脸"])
("zhengliang" ["正梁"])
("zhengliao" ["整料"])
("zhengling" ["政令"])
("zhengliu" ["蒸馏" "整流"])
("zhengliuqi" ["整流器"])
("zhengliushui" ["蒸馏水"])
("zhenglong" ["蒸笼"])
("zhenglu" ["正路"])
("zhenglun" ["争论" "政论" "正论"])
("zhengmen" ["正门"])
("zhengmian" ["正面"])
("zhengming" ["证明" "争鸣" "挣命"])
("zhengmu" ["征募"])
("zhengning" ["狰狞"])
("zhengpai" ["正派" "正牌" "政派"])
("zhengpian" ["正片"])
("zhengpin" ["正品" "征聘"])
("zhengqi" ["整齐" "正气" "蒸汽" "蒸气" "争气"])
("zhengqianghaosheng" ["争强好胜"])
("zhengqiao" ["正巧" "正桥"])
("zhengqichui" ["蒸汽锤"])
("zhengqidouyan" ["争奇斗艳"])
("zhengqie" ["正切"])
("zhengqiji" ["蒸汽机"])
("zhengqilinran" ["正气凛然"])
("zhengqiu" ["征求"])
("zhengqu" ["争取" "正取"])
("zhengquan" ["证券" "政权"])
("zhengquanduoli" ["争权夺利"])
("zhengque" ["正确"])
("zhengren" ["证人"])
("zhengrenjunzi" ["正人君子"])
("zhengrenmailv" ["郑人买履"])
("zhengri" ["正日"])
("zhengrong" ["整容" "峥嵘"])
("zhengrongsuiyue" ["峥嵘岁月"])
("zhengse" ["正色"])
("zhengshen" ["政审" "正身"])
("zhengsheng" ["争胜"])
("zhengshi" ["正式" "证实" "正视" "政事" "正事" "正史" "正室" "征实" "蒸食" "整式"])
("zhengshou" ["征收"])
("zhengshu" ["证书" "整数" "正书" "正数"])
("zhengsu" ["整肃"])
("zhengtao" ["整套" "征讨"])
("zhengteng" ["蒸腾"])
("zhengti" ["整体" "政体" "正题" "正体"])
("zhengting" ["正厅"])
("zhengtong" ["正统"])
("zhengtongrenhe" ["政通人和"])
("zhengtouying" ["正投影"])
("zhengtu" ["征途"])
("zhengu" ["枕骨" "砧骨"])
("zhenguan" ["贞观" "针管"])
("zhengui" ["珍贵"])
("zhenguo" ["真果"])
("zhengushuojin" ["震古烁今"])
("zhengwei" ["政委"])
("zhengwen" ["正文" "征文"])
("zhengwu" ["政务" "正午" "正误" "证物"])
("zhengwuyuan" ["政务院"])
("zhengxian" ["争先" "正弦"])
("zhengxiang" ["征象" "正项"])
("zhengxiankonghou" ["争先恐后"])
("zhengxie" ["政协"])
("zhengxing" ["整形"])
("zhengxiong" ["正凶"])
("zhengxiu" ["整修"])
("zhengxun" ["征询" "整训"])
("zhengyan" ["证言" "正眼" "诤言" "证验"])
("zhengyanlise" ["正颜厉色" "正言厉色"])
("zhengyanxiazi" ["睁眼瞎子"])
("zhengyao" ["政要"])
("zhengye" ["正业"])
("zhengyi" ["争议" "正义"])
("zhengyin" ["正音" "征引"])
("zhengyong" ["征用"])
("zhengyou" ["诤友"])
("zhengyue" ["正月"])
("zhengzai" ["正在"])
("zhengzha" ["挣扎"])
("zhengzhan" ["征战" "争战"])
("zhengzhang" ["证章"])
("zhengzhao" ["证照" "征兆" "征召"])
("zhengzheng" ["整整" "丁丁" "怔怔" "铮铮"])
("zhengzhengrishang" ["蒸蒸日上"])
("zhengzhi" ["政治" "整治" "争执" "正直" "正职" "整枝"])
("zhengzhibinan" ["政治避难"])
("zhengzhifan" ["政治犯"])
("zhengzhijia" ["政治家"])
("zhengzhijiaodaoyuan" ["政治教导员"])
("zhengzhijingjixue" ["政治经济学"])
("zhengzhimianmu" ["政治面目"])
("zhengzhiquanli" ["政治权利"])
("zhengzhiweiyuan" ["政治委员"])
("zhengzhixieliyuan" ["政治协理员"])
("zhengzhixue" ["政治学"])
("zhengzhizhidaoyuan" ["政治指导员"])
("zhengzhong" ["郑重" "正中" "怔忪"])
("zhengzhongqishi" ["郑重其事"])
("zhengzhongxiahuai" ["正中下怀"])
("zhengzhuang" ["症状"])
("zhengzhuangdaifa" ["整装待发"])
("zhengzi" ["正字"])
("zhengzifa" ["正字法"])
("zhengzong" ["正宗"])
("zhengzui" ["争嘴"])
("zhengzuo" ["正座"])
("zhenhan" ["震撼"])
("zhenhuo" ["侦获"])
("zhenji" ["针剂" "真迹" "震级" "赈济" "侦缉"])
("zhenjiao" ["阵脚" "针脚"])
("zhenjie" ["贞洁" "贞节" "枕藉" "侦结"])
("zhenjin" ["枕巾"])
("zhenjinbupahuolian" ["真金不怕火炼"])
("zhenjing" ["震惊" "镇静"])
("zhenjingji" ["镇静剂"])
("zhenjiu" ["针灸"])
("zhenjun" ["真菌"])
("zhenkong" ["真空"])
("zhenkongbeng" ["真空泵"])
("zhenli" ["真理"])
("zhenliao" ["诊疗"])
("zhenlie" ["贞烈"])
("zhenlongfakui" ["振聋发聩"])
("zhenmai" ["诊脉"])
("zhenmang" ["榛莽"])
("zhenmi" ["缜密"])
("zhenmu" ["砧木" "枕木"])
("zhennian" ["轸念"])
("zhennu" ["震怒"])
("zhenong" ["蔗农"])
("zhenpi" ["真皮"])
("zhenpin" ["珍品" "真品"])
("zhenpingshiju" ["真凭实据"])
("zhenpo" ["侦破"])
("zhenqi" ["珍奇"])
("zhenqie" ["真切"])
("zhenqin" ["珍禽"])
("zhenqing" ["真情"])
("zhenque" ["真确"])
("zhenren" ["真人"])
("zhenrong" ["阵容"])
("zhenshe" ["震慑" "珍摄"])
("zhenshen" ["甄审"])
("zhenshi" ["真实" "真是" "珍视" "诊室" "阵势" "诊视"])
("zhenshou" ["镇守"])
("zhenshu" ["真数" "真书"])
("zhenshua" ["振刷"])
("zhenshuai" ["真率"])
("zhensi" ["真丝"])
("zhensong" ["震悚"])
("zhensuo" ["诊所"])
("zhentan" ["侦探"])
("zhentanxiaoshuo" ["侦探小说"])
("zhentao" ["枕套"])
("zhentiandongdi" ["震天动地"])
("zhentong" ["阵痛"])
("zhentou" ["枕头" "针头"])
("zhentouxiang" ["枕头箱"])
("zhentouxiannao" ["针头线脑"])
("zhenwan" ["珍玩"])
("zhenwang" ["阵亡"])
("zhenwen" ["珍闻"])
("zhenxi" ["珍惜" "珍稀" "枕席"])
("zhenxian" ["阵线" "针线"])
("zhenxiang" ["真相"])
("zhenxiangdabai" ["真相大白"])
("zhenxin" ["真心" "枕心"])
("zhenxing" ["振兴" "真性" "镇星"])
("zhenxinshiyi" ["真心实意"])
("zhenxiu" ["珍馐" "珍羞"])
("zhenya" ["镇压"])
("zhenyan" ["箴言" "针眼"])
("zhenyeshu" ["针叶树"])
("zhenying" ["阵营" "真影"])
("zhenyu" ["阵雨" "畛域"])
("zhenyuan" ["震源"])
("zhenzai" ["赈灾"])
("zhenzhanger" ["真章儿"])
("zhenzhao" ["朕兆"])
("zhenzhen" ["蓁蓁" "榛榛"])
("zhenzheng" ["真正"])
("zhenzhenyouci" ["振振有词"])
("zhenzhi" ["诊治" "真挚" "真知" "镇纸" "针黹"])
("zhenzhipin" ["针织品"])
("zhenzhizhuojian" ["真知灼见"])
("zhenzhong" ["珍重" "震中"])
("zhenzhu" ["珍珠" "真主" "真珠"])
("zhenzhubei" ["珍珠贝"])
("zhenzhumi" ["珍珠米"])
("zhenzhuo" ["斟酌"])
("zhenzi" ["阵子" "镇子" "榛子" "疹子" "砧子"])
("zhenzuo" ["振作"])
("zheren" ["哲人"])
("zherenermu" ["遮人耳目"])
("zheshan" ["折扇"])
("zheshanwangzhenashangao" ["这山望着那山高"])
("zheshe" ["折射"])
("zheshi" ["赭石" "折实"])
("zheshou" ["折寿" "折受"])
("zhesuan" ["折算"])
("zhetang" ["蔗糖"])
("zheteng" ["折腾"])
("zhetianbiri" ["遮天蔽日"])
("zhetou" ["折头"])
("zhexian" ["折线"])
("zhexie" ["这些"])
("zhexiu" ["遮羞"])
("zhexiubu" ["遮羞布"])
("zhexue" ["哲学"])
("zheyan" ["遮掩"])
("zheyang" ["这样" "遮阳"])
("zheyao" ["折腰"])
("zhezha" ["蔗渣"])
("zhezhi" ["折纸"])
("zhezhong" ["折衷" "折中"])
("zhezhongzhuyi" ["折衷主义"])
("zhezhou" ["褶皱" "折皱"])
("zhezi" ["折子" "褶子"])
("zhezixi" ["折子戏"])
("zhi" ["只" "之" "直" "知" "制" "指" "纸" "支" "芝" "枝" "稚" "吱" "蜘" "质" "肢" "脂" "汁" "炙" "织" "职" "痔" "植" "抵" "殖" "执" "值" "侄" "址" "滞" "止" "趾" "治" "旨" "窒" "志" "挚" "掷" "至" "致" "置" "帜" "识" "峙" "氏" "智" "秩" "帙" "摭" "黹" "桎" "枳" "轵" "忮" "祉" "蛭" "膣" "觯" "郅" "栀" "彘" "芷" "祗" "咫" "鸷" "絷" "踬" "胝" "骘" "轾" "痣" "陟" "踯" "雉" "埴" "贽" "卮" "酯" "豸" "跖" "栉" "伎" "埃" "夂" "多" "实" "徵" "恃" "拓" "昵" "栽" "氐" "示" "祁" "积" "耆" "迟" "郦" "铁" "鸠" "乿" "亊" "俧" "倁" "値" "偫" "傂" "儨" "凪" "剬" "劕" "劧" "厔" "咥" "嚔" "坁" "坧" "垁" "執" "墆" "墌" "夛" "妷" "姪" "娡" "媞" "嬂" "寘" "實" "崻" "巵" "帋" "幟" "庢" "庤" "廌" "徏" "徔" "徝" "徴" "恉" "慹" "憄" "懥" "懫" "戠" "扺" "扻" "抧" "拞" "挃" "捗" "搘" "搱" "摕" "摨" "摯" "擲" "擳" "擿" "斦" "旘" "晊" "杝" "杫" "柣" "栺" "梔" "梽" "椥" "楖" "榰" "槜" "樀" "樲" "樴" "櫍" "櫛" "歭" "汥" "汦" "沚" "泜" "洔" "洷" "淽" "滍" "滯" "漐" "潌" "潪" "瀄" "熫" "犆" "狾" "猘" "瓆" "瓡" "畤" "疐" "疷" "疻" "瘈" "眰" "砋" "礩" "祇" "祑" "祬" "禃" "禔" "禵" "秇" "秓" "秖" "秪" "秲" "秷" "稙" "稺" "穉" "筫" "紙" "紩" "絺" "綕" "緻" "縶" "織" "翐" "聀" "職" "胑" "胵" "膱" "臷" "臸" "芖" "茋" "茝" "菭" "薙" "藢" "蘵" "虒" "蚔" "螲" "蟙" "衹" "衼" "袟" "袠" "製" "襧" "覟" "觗" "觝" "觶" "訨" "誌" "謢" "識" "豑" "豒" "貭" "質" "贄" "跱" "踶" "蹛" "蹠" "蹢" "躑" "躓" "軄" "軹" "軽" "輊" "迣" "遟" "遲" "酈" "釞" "鉄" "銍" "銴" "鋕" "鑕" "铚" "锧" "阤" "阯" "陁" "隲" "隻" "馶" "馽" "駤" "騭" "騺" "驇" "鯯" "鳩" "鳷" "鴙" "鴲" "鶨" "鷙" "鼅"])
("zhiai" ["挚爱" "志哀" "窒碍"])
("zhian" ["治安"])
("zhiban" ["值班" "制版" "纸板" "置办"])
("zhibao" ["植保" "至宝"])
("zhibei" ["制备" "植被" "置备"])
("zhiben" ["治本"])
("zhibi" ["执笔" "纸币" "栉比"])
("zhibian" ["质变" "支边" "置辩"])
("zhibiao" ["指标" "治标"])
("zhibie" ["职别"])
("zhibilinci" ["栉比鳞次"])
("zhibin" ["知宾"])
("zhibingjiuren" ["治病救人"])
("zhibo" ["直播" "直拨" "指拨"])
("zhibu" ["支部" "止步" "织补"])
("zhibuding" ["指不定"])
("zhibushengqu" ["指不胜屈"])
("zhicai" ["制裁"])
("zhicha" ["枝杈"])
("zhichang" ["直肠"])
("zhichangzi" ["直肠子"])
("zhicheng" ["支撑" "职称" "指称" "至诚"])
("zhichi" ["支持" "咫尺" "指斥" "智齿"])
("zhichitianya" ["咫尺天涯"])
("zhichu" ["支出" "支绌"])
("zhici" ["致辞" "至此" "致词"])
("zhida" ["直达"])
("zhidacaishu" ["志大才疏"])
("zhidai" ["直待"])
("zhidakuaiche" ["直达快车"])
("zhidan" ["知单"])
("zhidang" ["值当"])
("zhidantong" ["掷弹筒"])
("zhidao" ["知道" "指导" "直到" "执导" "制导"])
("zhidaoyuan" ["指导员"])
("zhide" ["值得" "只得"])
("zhidengdeng" ["直瞪瞪"])
("zhideyiman" ["志得意满"])
("zhidi" ["质地" "知底"])
("zhidian" ["指点" "支点" "质点"])
("zhidie" ["雉堞"])
("zhiding" ["制定" "指定" "制订"])
("zhidiyousheng" ["掷地有声"])
("zhidongqi" ["制动器"])
("zhidu" ["制度"])
("zhidui" ["支队" "质对"])
("zhiduo" ["至多" "直裰"])
("zhiduoxing" ["智多星"])
("zhifa" ["执法" "指法"])
("zhifafanfa" ["知法犯法"])
("zhifang" ["脂肪"])
("zhifangsuan" ["脂肪酸"])
("zhifen" ["脂粉" "职分"])
("zhifengmuyu" ["栉风沐雨"])
("zhifu" ["支付" "致富" "制服" "知府" "制伏" "执绋"])
("zhifuni" ["制服呢"])
("zhigan" ["质感"])
("zhigao" ["职高" "脂膏"])
("zhigaodian" ["制高点"])
("zhigaoqiyang" ["趾高气扬"])
("zhigaowushang" ["至高无上"])
("zhigen" ["直根"])
("zhigenzhidi" ["知根知底"])
("zhigong" ["职工"])
("zhigongni" ["直贡呢"])
("zhigu" ["只顾" "桎梏" "指骨" "趾骨"])
("zhiguan" ["直观" "只管"])
("zhiguoanmin" ["治国安民"])
("zhiguobigai" ["知过必改"])
("zhihaiquan" ["制海权"])
("zhihao" ["只好" "至好"])
("zhiheng" ["制衡"])
("zhihong" ["滞洪"])
("zhihou" ["之后" "滞后"])
("zhihua" ["指画"])
("zhihuan" ["置换" "指环" "掷还"])
("zhihui" ["智慧" "指挥" "知会" "置喙"])
("zhihuibang" ["指挥棒"])
("zhihuidao" ["指挥刀"])
("zhihuiruoding" ["指挥若定"])
("zhihuiyuan" ["指挥员"])
("zhihuzheye" ["之乎者也"])
("zhiji" ["制剂" "知己" "至极" "职级"])
("zhijia" ["支架" "指甲" "趾甲"])
("zhijiagaier" ["指甲盖儿"])
("zhijian" ["制件"])
("zhijiang" ["纸浆"])
("zhijianshumubujiansenlin" ["只见树木，不见森林"])
("zhijiao" ["执教" "指教" "直角" "至交" "知交"])
("zhijie" ["直接" "肢解" "枝节" "支解" "直截" "枝解"])
("zhijiejingyan" ["直接经验"])
("zhijieliaodang" ["直截了当"])
("zhijieshui" ["直接税"])
("zhijietuili" ["直接推理"])
("zhijiexuanju" ["直接选举"])
("zhijimagou" ["指鸡骂狗"])
("zhijin" ["至今" "纸巾" "织锦" "知近"])
("zhijing" ["直径" "致敬" "止境"])
("zhijizhibi" ["知己知彼"])
("zhiju" ["枳椇"])
("zhijue" ["直觉" "知觉"])
("zhikao" ["指靠"])
("zhike" ["知客"])
("zhikeyihuibukeyanchuan" ["只可意会，不可言传"])
("zhikong" ["指控"])
("zhikongquan" ["制空权"])
("zhikuai" ["直快"])
("zhilaizhiqu" ["直来直去"])
("zhilan" ["芝兰"])
("zhilaohu" ["纸老虎"])
("zhileng" ["制冷"])
("zhili" ["治理" "智力" "致力" "直立" "支离"])
("zhiliang" ["质量"])
("zhiliao" ["治疗" "质料" "知了"])
("zhilijing" ["直立茎"])
("zhilimingyan" ["至理名言"])
("zhiling" ["指令" "智龄"])
("zhiliposui" ["支离破碎"])
("zhiliu" ["滞留" "支流" "直溜"])
("zhiliudian" ["直流电"])
("zhiliuliu" ["直溜溜"])
("zhilue" ["智略"])
("zhiluweima" ["指鹿为马"])
("zhima" ["芝麻" "纸马" "脂麻"])
("zhimaguan" ["芝麻官"])
("zhimai" ["支脉"])
("zhimajiang" ["芝麻酱"])
("zhiman" ["枝蔓"])
("zhimayou" ["芝麻油"])
("zhimeidengyan" ["直眉瞪眼"])
("zhimi" ["致密"])
("zhimian" ["直面"])
("zhimiao" ["植苗"])
("zhimibuwu" ["执迷不悟"])
("zhimin" ["殖民"])
("zhimindi" ["殖民地"])
("zhiming" ["知名" "致命" "指明" "指名" "知命"])
("zhimingdu" ["知名度"])
("zhiminzhuyi" ["殖民主义"])
("zhimou" ["智谋"])
("zhinajin" ["滞纳金"])
("zhinan" ["指南"])
("zhinanche" ["指南车"])
("zhinanerjin" ["知难而进"])
("zhinanertui" ["知难而退"])
("zhinang" ["智囊"])
("zhinanzhen" ["指南针"])
("zhinen" ["稚嫩"])
("zhineng" ["智能" "职能"])
("zhinengcailiao" ["智能材料"])
("zhinengka" ["智能卡"])
("zhinengwuqi" ["智能武器"])
("zhinian" ["纸捻"])
("zhiniao" ["鸷鸟"])
("zhiniu" ["执拗"])
("zhiniuer" ["执牛耳"])
("zhinv" ["侄女" "织女"])
("zhinvxing" ["织女星"])
("zhinvxu" ["侄女婿"])
("zhipai" ["指派" "纸牌" "支派"])
("zhipei" ["支配"])
("zhipi" ["植皮"])
("zhipiao" ["支票"])
("zhipin" ["制品" "织品"])
("zhipu" ["质朴"])
("zhiqi" ["稚气" "志气"])
("zhiqian" ["之前" "值钱" "纸钱" "制钱"])
("zhiqiguan" ["支气管"])
("zhiqin" ["执勤" "值勤" "至亲"])
("zhiqing" ["知情" "知青"])
("zhiqingdali" ["知情达理"])
("zhiqiyibuzhiqier" ["知其一，不知其二"])
("zhiqu" ["支取" "志趣" "知趣" "支渠" "旨趣"])
("zhiquan" ["职权"])
("zhire" ["炙热"])
("zhiren" ["指认"])
("zhirenlunshi" ["知人论世"])
("zhirenshanren" ["知人善任"])
("zhirenzhiming" ["知人之明"])
("zhiri" ["值日"])
("zhirikedai" ["指日可待"])
("zhiruowangwen" ["置若罔闻"])
("zhisang" ["治丧"])
("zhisangmahuai" ["指桑骂槐"])
("zhishang" ["至上" "智商"])
("zhishangtanbing" ["纸上谈兵"])
("zhishao" ["至少"])
("zhishen" ["置身" "只身"])
("zhisheng" ["制胜"])
("zhishengji" ["直升机"])
("zhishenshiwai" ["置身事外"])
("zhishi" ["知识" "只是" "指示" "致使" "指使" "志士" "知事" "执事" "指事" "支使" "摭拾" "肢势"])
("zhishichanquan" ["知识产权"])
("zhishichanye" ["知识产业"])
("zhishifenzi" ["知识分子"])
("zhishijiaolian" ["制式教练"])
("zhishijingji" ["知识经济"])
("zhishiqingnian" ["知识青年"])
("zhishirenren" ["志士仁人"])
("zhishou" ["值守" "职守"])
("zhishouhuajiao" ["指手画脚"])
("zhishoukere" ["炙手可热"])
("zhishu" ["指数" "直属" "支书" "直抒" "质数" "直书" "智术"])
("zhishuai" ["直率"])
("zhishuang" ["直爽"])
("zhishudali" ["知书达理" "知书达礼"])
("zhishui" ["治水" "汁水"])
("zhishujijian" ["直抒己见"])
("zhisi" ["致死"])
("zhisiyifen" ["治丝益棼"])
("zhisun" ["侄孙"])
("zhisunnv" ["侄孙女"])
("zhitengzhaore" ["知疼着热"])
("zhiti" ["肢体"])
("zhitiao" ["枝条"])
("zhitingting" ["直挺挺"])
("zhitongdaohe" ["志同道合"])
("zhitongzi" ["直筒子"])
("zhitou" ["指头" "纸头"])
("zhitu" ["制图"])
("zhiwaifaquan" ["治外法权"])
("zhiwang" ["指望"])
("zhiwei" ["职位"])
("zhiwen" ["指纹" "质问"])
("zhiwu" ["职务" "植物" "织物" "支吾" "枝梧"])
("zhiwubaohu" ["植物保护"])
("zhiwubuyan" ["知无不言"])
("zhiwubuyanyanwubujin" ["知无不言，言无不尽"])
("zhiwuqici" ["支吾其词"])
("zhiwuqunluo" ["植物群落"])
("zhiwuren" ["植物人"])
("zhiwuxianwei" ["植物纤维"])
("zhiwuxingshenjing" ["植物性神经"])
("zhiwuxue" ["植物学"])
("zhiwuyou" ["植物油"])
("zhiwuyuan" ["植物园"])
("zhixi" ["窒息" "知悉" "止息"])
("zhixia" ["直辖"])
("zhixian" ["直线" "支线" "知县" "职衔"])
("zhixiang" ["志向"])
("zhixiao" ["直销" "知晓" "滞销" "只消"])
("zhixiashi" ["直辖市"])
("zhixifu" ["侄媳妇"])
("zhixin" ["知心" "置信" "质心"])
("zhixing" ["执行" "纸型" "直性" "值星"])
("zhixingzhuxi" ["执行主席"])
("zhixingzi" ["直性子"])
("zhixiqinshu" ["直系亲属"])
("zhixu" ["秩序"])
("zhixuan" ["直选"])
("zhixue" ["治学"])
("zhixun" ["质询"])
("zhixuzhouguanfanghuobuxubaixingdiandeng" ["只许州官放火，不许百姓点灯"])
("zhiya" ["枝桠" "枝丫"])
("zhiyan" ["直言" "纸烟"])
("zhiyanbuhui" ["直言不讳"])
("zhiyang" ["纸样"])
("zhiyanpianyu" ["只言片语"])
("zhiyao" ["只要" "纸鹞"])
("zhiyaogongfushentiechumochengzhen" ["只要功夫深，铁杵磨成针"])
("zhiye" ["职业" "执业" "枝叶" "汁液" "值夜"])
("zhiyebing" ["职业病"])
("zhiyegaozhong" ["职业高中"])
("zhiyezi" ["纸叶子"])
("zhiyi" ["质疑" "执意" "致意" "置疑" "旨意" "直译"])
("zhiyin" ["指引" "知音" "指印" "治印" "直音"])
("zhiying" ["支应"])
("zhiyinshu" ["质因数"])
("zhiyiwennan" ["质疑问难"])
("zhiyixingnan" ["知易行难"])
("zhiyongshuangquan" ["智勇双全"])
("zhiyou" ["只有" "挚友" "知友" "脂油" "执友"])
("zhiyu" ["至于" "智育" "知遇" "值遇"])
("zhiyuan" ["志愿" "支援" "职员" "纸鸢"])
("zhiyuanbing" ["志愿兵"])
("zhiyuanbingzhi" ["志愿兵制"])
("zhiyuanjun" ["志愿军"])
("zhiyue" ["制约"])
("zhizao" ["制造" "织造"])
("zhize" ["职责" "指责"])
("zhizhai" ["指摘"])
("zhizhang" ["纸张" "执掌" "滞胀" "职掌"])
("zhizhanyuan" ["指战员"])
("zhizhao" ["执照" "知照"])
("zhizhen" ["指针"])
("zhizheng" ["执政" "指正" "质证" "指证"])
("zhizhengzhaoxi" ["只争朝夕"])
("zhizheqianlvbiyouyishi" ["智者千虑，必有一失"])
("zhizhi" ["直至" "制止"])
("zhizhibuli" ["置之不理"])
("zhizhiduwai" ["置之度外"])
("zhizhisidierhoukuai" ["置之死地而后快"])
("zhizhiweizhizhibuzhiweibuzhi" ["知之为知之，不知为不知"])
("zhizhou" ["知州"])
("zhizhu" ["支柱" "蜘蛛" "植株" "踯躅" "至嘱"])
("zhizhuang" ["治装"])
("zhizhugaoge" ["置诸高阁"])
("zhizhuo" ["执着"])
("zhizi" ["侄子" "质子" "栀子" "枝子" "支子" "志子"])
("zhizibuti" ["只字不提"])
("zhizu" ["知足"])
("zhizuburuzhizhibudai" ["知足不辱，知止不殆"])
("zhizui" ["治罪"])
("zhizuijinmi" ["纸醉金迷"])
("zhizun" ["至尊"])
("zhizuo" ["制作"])
("zhong" ["中" "重" "种" "钟" "肿" "众" "终" "盅" "忠" "仲" "衷" "踵" "舯" "螽" "锺" "冢" "忪" "夂" "潼" "童" "舂" "董" "蚣" "乑" "伀" "偅" "刣" "喠" "堹" "塚" "妐" "妕" "媑" "尰" "幒" "彸" "徸" "柊" "歱" "汷" "泈" "炂" "煄" "狆" "瘇" "眾" "祌" "種" "穜" "筗" "籦" "終" "緟" "腫" "茽" "蔠" "蚛" "蝩" "螤" "蟲" "衆" "衳" "衶" "褈" "諥" "蹱" "迚" "鈆" "鈡" "銿" "鍾" "鐘" "鴤" "鼨"])
("zhongai" ["钟爱"])
("zhongbai" ["钟摆"])
("zhongban" ["中班" "重办"])
("zhongbao" ["中保" "中饱"])
("zhongbaosinang" ["中饱私囊"])
("zhongbi" ["重臂"])
("zhongbiao" ["中标" "中表" "钟表"])
("zhongbing" ["重兵"])
("zhongbo" ["中波"])
("zhongbuliuer" ["中不溜儿"])
("zhongcai" ["仲裁" "重彩"])
("zhongcaiqingyi" ["重财轻义"])
("zhongcan" ["中餐"])
("zhongce" ["中策"])
("zhongceng" ["中层"])
("zhongcha" ["种差"])
("zhongchang" ["中常" "终场" "衷肠"])
("zhongchanjieji" ["中产阶级"])
("zhongchen" ["忠臣"])
("zhongcheng" ["忠诚"])
("zhongchu" ["种畜"])
("zhongchuang" ["重创"])
("zhongchun" ["仲春"])
("zhongchuo" ["中辍"])
("zhongci" ["中词"])
("zhongda" ["重大"])
("zhongdan" ["重担" "种蛋"])
("zhongdang" ["中档"])
("zhongdao" ["中道" "中稻"])
("zhongdeng" ["中等"])
("zhongdengjiaoyu" ["中等教育"])
("zhongdi" ["种地" "重地"])
("zhongdian" ["重点" "终点" "钟点"])
("zhongdiangong" ["钟点工"])
("zhongdingwen" ["钟鼎文"])
("zhongdong" ["中东" "仲冬"])
("zhongdou" ["种痘"])
("zhongdu" ["中毒"])
("zhongduan" ["终端" "中断"])
("zhongduanbo" ["中短波"])
("zhongdui" ["中队"])
("zhongduo" ["众多"])
("zhonger" ["中耳"])
("zhongfan" ["中饭" "重犯" "中幡"])
("zhongfeng" ["中风" "中锋" "中缝"])
("zhongfu" ["重负" "中伏" "终伏"])
("zhonggao" ["忠告"])
("zhonggeng" ["中耕"])
("zhonggongye" ["重工业"])
("zhonggu" ["中古" "终古"])
("zhongguadeguazhongdoudedou" ["种瓜得瓜，种豆得豆"])
("zhonggui" ["终归"])
("zhongguohua" ["中国画" "中国话"])
("zhongguopi" ["中果皮"])
("zhongguotongmenghui" ["中国同盟会"])
("zhongguozi" ["中国字"])
("zhonghaobicha" ["众好必察"])
("zhonghe" ["中和"])
("zhonghou" ["忠厚"])
("zhonghua" ["中华" "种花" "重话"])
("zhonghuaminzu" ["中华民族"])
("zhonghuo" ["重活"])
("zhongji" ["中级" "终极"])
("zhongjia" ["重价" "仲家"])
("zhongjian" ["中间" "中坚"])
("zhongjianer" ["中间儿"])
("zhongjiang" ["中将" "中奖" "重奖"])
("zhongjianpai" ["中间派"])
("zhongjianren" ["中间人"])
("zhongjiao" ["中焦"])
("zhongjie" ["中介" "终结"])
("zhongjiguanqiang" ["重机关枪"])
("zhongjin" ["重金"])
("zhongjinshu" ["重金属"])
("zhongjiu" ["终究" "终久"])
("zhongjixian" ["中继线"])
("zhongjizhan" ["中继站"])
("zhongju" ["终局" "中局"])
("zhongkai" ["中楷"])
("zhongkan" ["中看"])
("zhongkao" ["中考"])
("zhongken" ["中肯"])
("zhongkounantiao" ["众口难调"])
("zhongkoushuojin" ["众口铄金"])
("zhongkouyici" ["众口一词"])
("zhongkui" ["钟馗" "中馈"])
("zhonglan" ["中栏"])
("zhonglao" ["终老"])
("zhonglei" ["种类"])
("zhongli" ["中立" "重力" "重利" "钟离"])
("zhongliang" ["重量" "忠良"])
("zhongliao" ["终了"])
("zhonglie" ["忠烈"])
("zhongliguo" ["中立国"])
("zhonglingyuxiu" ["钟灵毓秀"])
("zhongliu" ["肿瘤" "中流"])
("zhongliudizhu" ["中流砥柱"])
("zhonglou" ["钟楼"])
("zhonglu" ["中路"])
("zhonglubangzi" ["中路梆子"])
("zhongluo" ["中落"])
("zhongmingdingshi" ["钟鸣鼎食"])
("zhongmingloujin" ["钟鸣漏尽"])
("zhongmukuikui" ["众目睽睽"])
("zhongmuzhaozhang" ["众目昭彰"])
("zhongnanjiejing" ["终南捷径"])
("zhongnao" ["中脑"])
("zhongnian" ["中年" "终年"])
("zhongnong" ["中农"])
("zhongnu" ["众怒"])
("zhongnunanfan" ["众怒难犯"])
("zhongpanqinli" ["众叛亲离"])
("zhongpao" ["重炮" "中跑"])
("zhongpianxiaoshuo" ["中篇小说"])
("zhongpin" ["中频"])
("zhongqi" ["中期" "中气"])
("zhongqian" ["中签"])
("zhongqin" ["种禽"])
("zhongqing" ["钟情" "衷情" "重氢"])
("zhongqingyiju" ["众擎易举"])
("zhongqiu" ["中秋" "仲秋"])
("zhongqu" ["衷曲"])
("zhongqun" ["种群"])
("zhongren" ["众人" "重任" "中人" "种仁"])
("zhongri" ["终日"])
("zhongrushi" ["钟乳石"])
("zhongshang" ["重伤" "中伤"])
("zhongshangzhixiabiyongfu" ["重赏之下，必有勇夫"])
("zhongshanlang" ["中山狼"])
("zhongshanzhuang" ["中山装"])
("zhongshen" ["终身" "终审"])
("zhongsheng" ["终生" "众生"])
("zhongshengxiang" ["众生相"])
("zhongshenzhiyou" ["终身之忧"])
("zhongshi" ["重视" "忠实" "中式" "中士"])
("zhongshiji" ["中世纪"])
("zhongshiqishidai" ["中石器时代"])
("zhongshizenghua" ["踵事增华"])
("zhongshizhidi" ["众矢之的"])
("zhongshu" ["中枢" "中暑"])
("zhongshuang" ["终霜"])
("zhongshui" ["中水"])
("zhongshun" ["忠顺"])
("zhongshuo" ["众说"])
("zhongshushenjing" ["中枢神经"])
("zhongsi" ["螽斯"])
("zhongsuozhouzhi" ["众所周知"])
("zhongtang" ["中堂"])
("zhongtian" ["种田" "终天"])
("zhongtiao" ["种条"])
("zhongting" ["中听" "重听"])
("zhongtiqin" ["中提琴"])
("zhongtou" ["钟头" "重头"])
("zhongtouxi" ["重头戏"])
("zhongtu" ["中途"])
("zhongtuo" ["重托"])
("zhongwai" ["中外"])
("zhongwang" ["众望"])
("zhongwangsuogui" ["众望所归"])
("zhongwei" ["中卫" "中尉"])
("zhongwen" ["中文"])
("zhongwu" ["中午" "踵武"])
("zhongwuqi" ["重武器"])
("zhongxi" ["中西"])
("zhongxia" ["仲夏"])
("zhongxian" ["中线"])
("zhongxiao" ["中校" "重孝"])
("zhongxin" ["中心" "衷心" "重心" "忠心"])
("zhongxing" ["中兴" "中型" "重型" "中性" "种姓"])
("zhongxingenggeng" ["忠心耿耿"])
("zhongxiu" ["中休"])
("zhongxuan" ["中选"])
("zhongxue" ["中学" "中雪"])
("zhongxuesheng" ["中学生"])
("zhongxun" ["中旬"])
("zhongyan" ["忠言"])
("zhongyang" ["中央"])
("zhongyangshangwuqu" ["中央商务区"])
("zhongyangshui" ["中央税"])
("zhongyangyinhang" ["中央银行"])
("zhongyannier" ["忠言逆耳"])
("zhongyao" ["重要" "中药"])
("zhongye" ["中叶"])
("zhongyi" ["中医" "中意" "忠义"])
("zhongyin" ["重音"])
("zhongyiyuan" ["众议院"])
("zhongyong" ["中用" "重用" "中庸" "忠勇"])
("zhongyongzhidao" ["中庸之道"])
("zhongyou" ["中游"])
("zhongyu" ["终于" "忠于" "中雨" "种鱼"])
("zhongyuan" ["中原"])
("zhongyuanjie" ["中元节"])
("zhongyuansu" ["重元素"])
("zhongyuanzhulu" ["中原逐鹿"])
("zhongyun" ["中允"])
("zhongyutaishan" ["重于泰山"])
("zhongzao" ["中灶"])
("zhongze" ["重责"])
("zhongzhang" ["肿胀"])
("zhongzhen" ["重镇" "忠贞"])
("zhongzhenbuer" ["忠贞不贰"])
("zhongzhenbuyu" ["忠贞不渝"])
("zhongzheng" ["中正"])
("zhongzhi" ["种植" "终止" "中指" "中止"])
("zhongzhichengcheng" ["众志成城"])
("zhongzhong" ["种种"])
("zhongzhou" ["中州"])
("zhongzhuan" ["中转"])
("zhongzhuang" ["中装"])
("zhongzi" ["种子" "中子" "重资" "重子" "盅子"])
("zhongzidan" ["中子弹"])
("zhongzixing" ["中子星"])
("zhongzu" ["种族"])
("zhongzuqishi" ["种族歧视"])
("zhongzuzhuyi" ["种族主义"])
("zhou" ["周" "洲" "皱" "粥" "州" "轴" "舟" "昼" "骤" "宙" "诌" "肘" "帚" "咒" "繇" "胄" "纣" "荮" "啁" "碡" "绉" "籀" "妯" "酎" "侏" "倜" "啄" "喙" "府" "扭" "柚" "注" "祝" "舳" "诹" "调" "逐" "铀" "驺" "鬻" "伷" "侜" "僽" "冑" "呪" "咮" "喌" "噣" "嚋" "婤" "徟" "掫" "晝" "晭" "椆" "洀" "淍" "炿" "烐" "珘" "甃" "疛" "皺" "盩" "睭" "矪" "箒" "籒" "籕" "粙" "紂" "紬" "縐" "翢" "胕" "菷" "葤" "薵" "詋" "詶" "調" "諏" "謅" "譸" "诪" "賙" "赒" "軸" "輈" "輖" "辀" "週" "郮" "鈾" "銂" "霌" "駎" "駲" "騆" "騶" "驟" "鯞" "鵃" "鸼"])
("zhoubaba" ["皱巴巴"])
("zhoubao" ["周报"])
("zhoubi" ["皱襞"])
("zhoubian" ["周边"])
("zhoubo" ["周波"])
("zhoubu" ["绉布"])
("zhouche" ["舟车"])
("zhoucheng" ["轴承"])
("zhoudao" ["周到"])
("zhouerfushi" ["周而复始"])
("zhoufuyexing" ["昼伏夜行"])
("zhouji" ["周济" "舟楫"])
("zhoujiao" ["周角"])
("zhoujidaodan" ["洲际导弹"])
("zhoujin" ["酎金"])
("zhoujiu" ["啁啾"])
("zhoukan" ["周刊"])
("zhouli" ["妯娌"])
("zhouma" ["咒骂"])
("zhoumi" ["周密"])
("zhoumo" ["周末"])
("zhounian" ["周年"])
("zhouqi" ["周期"])
("zhouquan" ["周全"])
("zhouran" ["骤然"])
("zhousha" ["绉纱"])
("zhoushaosengduo" ["粥少僧多"])
("zhoushen" ["周身"])
("zhousui" ["周岁"])
("zhouwa" ["轴瓦"])
("zhouwei" ["周围" "皱胃"])
("zhouweishenjing" ["周围神经"])
("zhouwen" ["皱纹" "籀文"])
("zhouwo" ["肘窝"])
("zhouxian" ["轴线"])
("zhouxiang" ["周详"])
("zhouxu" ["周恤"])
("zhouxuan" ["周旋"])
("zhouyan" ["周延"])
("zhouye" ["昼夜" "肘腋"])
("zhouyezhihuan" ["肘腋之患"])
("zhouyou" ["周游"])
("zhouyuan" ["周缘"])
("zhouzao" ["周遭"])
("zhouzhang" ["周章"])
("zhouzhe" ["周折"])
("zhouzheng" ["周正"])
("zhouzhi" ["周至"])
("zhouzhuan" ["周转"])
("zhouzi" ["肘子" "轴子"])
("zhu" ["住" "主" "猪" "竹" "株" "煮" "筑" "著" "贮" "铸" "嘱" "拄" "注" "祝" "驻" "属" "术" "珠" "瞩" "蛛" "朱" "柱" "诸" "诛" "逐" "助" "烛" "蛀" "潴" "洙" "伫" "瘃" "翥" "茱" "苎" "橥" "舳" "杼" "箸" "炷" "侏" "铢" "疰" "渚" "褚" "躅" "麈" "邾" "槠" "竺" "丶" "予" "宁" "庶" "斗" "朝" "柠" "楮" "泞" "澍" "茁" "蚰" "逗" "阻" "除" "驺" "佇" "劅" "劚" "劯" "咮" "嗻" "噣" "囑" "坾" "墸" "壴" "孎" "宔" "尌" "屬" "嵀" "搊" "敱" "斀" "斸" "曯" "枓" "柷" "樦" "櫡" "櫧" "櫫" "欘" "殶" "泏" "濐" "瀦" "灟" "炢" "煑" "燭" "爥" "眝" "矚" "砫" "硃" "磩" "祩" "秼" "窋" "竚" "笁" "笜" "筯" "築" "篫" "篴" "紵" "紸" "絑" "纻" "罜" "羜" "芧" "苧" "茿" "莇" "蓫" "蕏" "薥" "藷" "藸" "蝫" "蠋" "蠩" "蠾" "袾" "註" "詝" "誅" "諸" "豬" "貯" "跓" "跙" "跦" "軴" "迬" "逫" "鉏" "鉒" "銖" "鋳" "鑄" "钃" "陼" "霔" "飳" "馵" "駐" "駯" "騶" "鮢" "鯺" "鱁" "鴸" "鸀" "麆" "鼄"])
("zhua" ["抓" "爪" "挝" "摣" "撾" "檛" "簻" "膼" "髽"])
("zhuabianzi" ["抓辫子"])
("zhuabiao" ["抓膘"])
("zhuabing" ["抓兵"])
("zhuaer" ["爪儿"])
("zhuaernaosai" ["抓耳挠腮"])
("zhuahuo" ["抓获"])
("zhuai" ["拽" "转" "尵" "捙" "睉" "跩" "顡"])
("zhuaji" ["抓髻"])
("zhuajin" ["抓紧"])
("zhuajiu" ["抓鬏"])
("zhuajiuer" ["抓阄儿"])
("zhuaju" ["抓举"])
("zhuakonger" ["抓空儿"])
("zhuan" ["转" "专" "砖" "赚" "传" "撰" "篆" "颛" "馔" "啭" "沌" "抟" "湍" "傳" "僎" "僝" "剸" "叀" "囀" "堟" "塼" "嫥" "孨" "専" "專" "恮" "摶" "漙" "灷" "瑑" "瑼" "甎" "磚" "竱" "篹" "篿" "簨" "籑" "縳" "耑" "腞" "膞" "蒃" "蟤" "襈" "諯" "譔" "賺" "転" "轉" "鄟" "顓" "饌" "鱄"])
("zhuanan" ["专案"])
("zhuananmei" ["转氨酶"])
("zhuanao" ["抓挠"])
("zhuanbian" ["转变"])
("zhuanbo" ["转播"])
("zhuancha" ["砖茶"])
("zhuanchai" ["专差"])
("zhuanchan" ["转产"])
("zhuanchang" ["专长" "专场"])
("zhuanche" ["专车" "转车"])
("zhuancheng" ["专程" "专诚"])
("zhuanda" ["转达"])
("zhuandao" ["转道"])
("zhuandian" ["专电"])
("zhuandiao" ["转调"])
("zhuandong" ["转动"])
("zhuanduan" ["专断"])
("zhuanfa" ["转发"])
("zhuanfang" ["专访"])
("zhuang" ["装" "撞" "庄" "壮" "桩" "状" "幢" "妆" "僮" "奘" "戆" "丬" "憧" "艟" "赣" "壯" "壵" "妝" "娤" "庒" "戅" "戇" "梉" "樁" "湷" "漴" "焋" "狀" "獞" "粧" "糚" "荘" "莊" "裝" "贑" "贛"])
("zhuangang" ["转岗"])
("zhuangao" ["转告"])
("zhuangban" ["装扮"])
("zhuangbei" ["装备"])
("zhuangbiao" ["装裱"])
("zhuangche" ["撞车"])
("zhuangda" ["壮大"])
("zhuangdan" ["壮胆"])
("zhuangdian" ["装点"])
("zhuangding" ["装订" "壮丁"])
("zhuangfengmaisha" ["装疯卖傻"])
("zhuanggong" ["壮工"])
("zhuangguan" ["壮观"])
("zhuangguo" ["装裹"])
("zhuanghu" ["庄户"])
("zhuanghuai" ["壮怀"])
("zhuanghuang" ["装潢"])
("zhuangji" ["撞击"])
("zhuangjia" ["装甲" "庄家" "庄稼" "装假"])
("zhuangjiabing" ["装甲兵"])
("zhuangjiache" ["装甲车"])
("zhuangjiadi" ["庄稼地"])
("zhuangjiahan" ["庄稼汉"])
("zhuangjiajian" ["装甲舰"])
("zhuangjian" ["撞见" "壮健"])
("zhuangjiaren" ["庄稼人"])
("zhuangjin" ["壮锦"])
("zhuangju" ["壮举"])
("zhuangkuang" ["状况"])
("zhuangkuo" ["壮阔"])
("zhuangli" ["壮丽"])
("zhuanglian" ["妆奁" "装殓"])
("zhuanglie" ["壮烈"])
("zhuanglongzuoya" ["装聋作哑"])
("zhuangmenmian" ["装门面"])
("zhuangmuzuoyang" ["装模作样"])
("zhuangnian" ["壮年"])
("zhuangong" ["专攻"])
("zhuangpei" ["装配"])
("zhuangpeixian" ["装配线"])
("zhuangpian" ["撞骗"])
("zhuangqiang" ["撞墙"])
("zhuangqiangzuoshi" ["装腔作势"])
("zhuangshachongleng" ["装傻充愣"])
("zhuangshennonggui" ["装神弄鬼"])
("zhuangshi" ["装饰" "壮士" "壮实" "妆饰"])
("zhuangshu" ["装束"])
("zhuangsuan" ["装蒜"])
("zhuangtai" ["状态"])
("zhuangtian" ["庄田"])
("zhuanguanxi" ["转关系"])
("zhuangui" ["转轨" "专柜"])
("zhuangxiang" ["装相"])
("zhuangxie" ["装卸"])
("zhuangxin" ["妆新" "壮心"])
("zhuangxiu" ["装修"])
("zhuangyan" ["庄严"])
("zhuangyangzi" ["装样子"])
("zhuangyu" ["状语"])
("zhuangyuan" ["状元" "庄园"])
("zhuangyun" ["装运"])
("zhuangzai" ["装载"])
("zhuangzhen" ["装帧" "撞针"])
("zhuangzhi" ["装置" "壮志" "状纸" "戆直"])
("zhuangzhilingyun" ["壮志凌云"])
("zhuangzhiweichou" ["壮志未酬"])
("zhuangzhong" ["庄重"])
("zhuangzi" ["庄子" "状子" "桩子"])
("zhuangzu" ["壮族"])
("zhuanhang" ["转行"])
("zhuanhao" ["专号"])
("zhuanheng" ["专横"])
("zhuanhengbahu" ["专横跋扈"])
("zhuanhua" ["转化"])
("zhuanhuan" ["转换" "转圜"])
("zhuanji" ["专集" "传记" "转机" "专机"])
("zhuanjia" ["专家" "转嫁"])
("zhuanjiao" ["转交" "转角"])
("zhuanjie" ["转借"])
("zhuanjin" ["转筋"])
("zhuanjiyin" ["转基因"])
("zhuankan" ["专刊"])
("zhuanke" ["专科" "篆刻" "转科"])
("zhuankexuexiao" ["专科学校"])
("zhuankou" ["转口"])
("zhuankuan" ["专款"])
("zhuanlan" ["专栏"])
("zhuanli" ["专利"])
("zhuanlian" ["转脸"])
("zhuanlie" ["专列"])
("zhuanliedian" ["转捩点"])
("zhuanling" ["转铃"])
("zhuanlu" ["转录" "转炉"])
("zhuanlue" ["传略"])
("zhuanmai" ["专卖" "转卖"])
("zhuanmaidian" ["专卖店"])
("zhuanmei" ["专美"])
("zhuanmen" ["专门" "转门"])
("zhuanming" ["专名"])
("zhuanmo" ["转磨"])
("zhuannian" ["转念" "转年"])
("zhuanpan" ["转盘"])
("zhuanpi" ["砖坯"])
("zhuanqu" ["专区"])
("zhuanquan" ["转圈" "专权"])
("zhuanrang" ["转让"])
("zhuanren" ["专人" "专任"])
("zhuanshan" ["专擅"])
("zhuanshen" ["转身"])
("zhuansheng" ["转生"])
("zhuanshi" ["转世" "专使" "专史"])
("zhuanshou" ["转手"])
("zhuanshu" ["转述" "篆书" "专署" "撰述" "专书"])
("zhuanshun" ["转瞬"])
("zhuansong" ["转送"])
("zhuansu" ["转速"])
("zhuansun" ["颛孙"])
("zhuantai" ["转台"])
("zhuanti" ["专题" "转梯"])
("zhuantou" ["砖头" "赚头"])
("zhuantuo" ["转托"])
("zhuanwan" ["转弯"])
("zhuanwanmojiao" ["转弯抹角"])
("zhuanwanzi" ["转弯子"])
("zhuanweiweian" ["转危为安"])
("zhuanwen" ["专文" "转文"])
("zhuanxi" ["专席"])
("zhuanxian" ["专线"])
("zhuanxiang" ["专项" "转向"])
("zhuanxie" ["撰写"])
("zhuanxin" ["专心"])
("zhuanxing" ["转型"])
("zhuanxinzhizhi" ["专心致志"])
("zhuanxiu" ["专修"])
("zhuanxu" ["颛顼"])
("zhuanxue" ["转学"])
("zhuanyan" ["转眼"])
("zhuanyao" ["砖窑"])
("zhuanye" ["专业" "转业"])
("zhuanyehu" ["专业户"])
("zhuanyeke" ["专业课"])
("zhuanyi" ["转移" "专一" "转译" "转椅"])
("zhuanyong" ["专用"])
("zhuanyou" ["转悠" "转游"])
("zhuanyu" ["颛臾"])
("zhuanyuan" ["专员" "转院"])
("zhuanyuangongshu" ["专员公署"])
("zhuanyun" ["转运"])
("zhuanzai" ["转载"])
("zhuanze" ["专责"])
("zhuanzeng" ["转赠"])
("zhuanzhan" ["转战"])
("zhuanzhang" ["转账"])
("zhuanzhe" ["转折"])
("zhuanzhedian" ["转折点"])
("zhuanzheng" ["专政" "转正"])
("zhuanzhi" ["专职" "转制" "专制"])
("zhuanzhou" ["转轴"])
("zhuanzhu" ["专著" "专注" "转注" "撰著"])
("zhuanzi" ["转子" "篆字"])
("zhuapai" ["抓拍"])
("zhuapolian" ["抓破脸"])
("zhuaxia" ["抓瞎"])
("zhuayao" ["抓药"])
("zhuazhou" ["抓周"])
("zhuazhuangding" ["抓壮丁"])
("zhuazi" ["爪子"])
("zhuban" ["主办"])
("zhubanshichang" ["主板市场"])
("zhubao" ["珠宝"])
("zhubei" ["贮备"])
("zhubi" ["主笔" "铸币" "驻跸" "朱笔" "主币"])
("zhubian" ["主编" "竹编"])
("zhubo" ["竹帛"])
("zhubu" ["逐步" "竹布"])
("zhucai" ["竹材"])
("zhucan" ["助残"])
("zhucang" ["贮藏"])
("zhuce" ["注册"])
("zhuchang" ["主场"])
("zhuchanshi" ["助产士"])
("zhucheng" ["著称"])
("zhuchengdacuo" ["铸成大错"])
("zhuchi" ["主持" "住持"])
("zhuchong" ["蛀虫"])
("zhuchu" ["住处"])
("zhuchuang" ["主创"])
("zhuci" ["主次" "祝词" "祝辞" "助词" "主词"])
("zhucong" ["主从"])
("zhucui" ["珠翠"])
("zhucun" ["贮存"])
("zhucuo" ["铸错"])
("zhuda" ["主打"])
("zhudao" ["主导" "主刀" "祝祷"])
("zhudi" ["驻地" "住地"])
("zhudiao" ["竹雕"])
("zhuding" ["注定"])
("zhudong" ["主动"])
("zhudongci" ["助动词"])
("zhudongmai" ["主动脉"])
("zhudongmaigong" ["主动脉弓"])
("zhudouranqi" ["煮豆燃萁"])
("zhudu" ["住读"])
("zhudui" ["主队"])
("zhuduo" ["诸多"])
("zhuer" ["主儿"])
("zhufa" ["主伐"])
("zhufan" ["主犯"])
("zhufang" ["住房" "驻防"])
("zhufeng" ["主峰"])
("zhufu" ["祝福" "嘱咐" "主妇" "主父"])
("zhugan" ["主干" "竹竿"])
("zhugao" ["祝告"])
("zhuge" ["逐个" "诸葛"])
("zhugeliang" ["诸葛亮"])
("zhugen" ["主根"])
("zhugong" ["助攻" "主攻" "铸工"])
("zhugongdiao" ["诸宫调"])
("zhugu" ["主顾"])
("zhuguan" ["主管" "主观" "猪倌"])
("zhuguangbaoqi" ["珠光宝气"])
("zhuguannengdongxing" ["主观能动性"])
("zhuguanzhuyi" ["主观主义"])
("zhuhan" ["铸焊"])
("zhuhe" ["祝贺"])
("zhuhefenqin" ["煮鹤焚琴"])
("zhuhong" ["朱红"])
("zhuhou" ["诸侯" "伫候"])
("zhuhu" ["住户"])
("zhuhua" ["烛花"])
("zhuhuan" ["朱鹮" "猪獾"])
("zhuhuang" ["竹黄" "竹簧"])
("zhuhun" ["主婚"])
("zhui" ["追" "坠" "缀" "锥" "赘" "椎" "骓" "惴" "缒" "隹" "垂" "揣" "槌" "致" "萑" "隧" "倕" "埀" "墜" "娷" "沝" "甀" "畷" "硾" "磓" "礈" "笍" "箠" "綴" "縋" "腏" "膇" "諈" "贅" "轛" "醀" "醊" "錐" "錗" "錣" "鎚" "鑆" "隊" "餟" "騅" "鵻"])
("zhuibenqiongyuan" ["追本穷源"])
("zhuibenzhubei" ["追奔逐北"])
("zhuibi" ["追逼"])
("zhuibu" ["追捕" "追补"])
("zhuicha" ["追查"])
("zhuichang" ["追偿"])
("zhuichunangzhong" ["锥处囊中"])
("zhuidao" ["追悼"])
("zhuidi" ["坠地"])
("zhuidu" ["锥度"])
("zhuifei" ["追肥"])
("zhuigan" ["追赶"])
("zhuigen" ["追根"])
("zhuigu" ["椎骨"])
("zhuihe" ["缀合"])
("zhuihuai" ["追怀"])
("zhuihui" ["坠毁" "追悔"])
("zhuihuimoji" ["追悔莫及"])
("zhuiji" ["追击" "追记"])
("zhuijia" ["追加"])
("zhuijianpan" ["椎间盘"])
("zhuijiao" ["追缴"])
("zhuijiu" ["追究"])
("zhuili" ["惴栗"])
("zhuiliu" ["赘瘤"])
("zhuiluo" ["坠落"])
("zhuipeng" ["追捧"])
("zhuiqiu" ["追求"])
("zhuiren" ["追认"])
("zhuishu" ["赘述" "追述"])
("zhuisi" ["追思"])
("zhuisu" ["追溯" "追诉"])
("zhuisui" ["追随"])
("zhuiwei" ["追尾"])
("zhuiwen" ["追问" "缀文"])
("zhuixiang" ["追想"])
("zhuixingzu" ["追星族"])
("zhuixu" ["追叙" "赘婿"])
("zhuixun" ["追寻"])
("zhuiyan" ["赘言"])
("zhuiyi" ["追忆"])
("zhuiyou" ["赘疣"])
("zhuizang" ["追赃"])
("zhuizeng" ["追赠"])
("zhuizhu" ["追逐"])
("zhuizhuibuan" ["惴惴不安"])
("zhuizi" ["锥子" "坠子"])
("zhuizong" ["追踪"])
("zhuji" ["主机" "珠玑" "主祭"])
("zhujia" ["住家"])
("zhujian" ["逐渐" "铸件" "主见" "竹简"])
("zhujiang" ["主讲" "主将"])
("zhujiao" ["主教" "助教" "注脚"])
("zhujicunlei" ["铢积寸累"])
("zhujie" ["注解" "祝捷"])
("zhujiechong" ["竹节虫"])
("zhujieweinue" ["助桀为虐"])
("zhujin" ["朱槿"])
("zhujiu" ["祝酒"])
("zhuju" ["株距" "住居"])
("zhujue" ["主角"])
("zhujun" ["驻军"])
("zhukao" ["主考"])
("zhuke" ["主课" "竹刻"])
("zhukeling" ["逐客令"])
("zhukou" ["住口"])
("zhulei" ["烛泪"])
("zhuli" ["助理" "主力" "助力" "伫立"])
("zhulian" ["株连"])
("zhulianbihe" ["珠联璧合"])
("zhuliang" ["主粮"])
("zhuliangxichen" ["铢两悉称"])
("zhuliche" ["助力车"])
("zhulijian" ["主力舰"])
("zhulijun" ["主力军"])
("zhuliu" ["主流" "潴留"])
("zhulou" ["主楼"])
("zhulu" ["逐鹿" "著录" "诛戮" "舳舻"])
("zhuluo" ["猪猡"])
("zhuluzhongyuan" ["逐鹿中原"])
("zhuma" ["苎麻" "竹马" "主麻"])
("zhumen" ["朱门"])
("zhuming" ["著名"])
("zhumo" ["朱墨"])
("zhumou" ["主谋"])
("zhumu" ["瞩目" "注目" "铸模"])
("zhun" ["准" "谆" "屯" "肫" "窀" "淳" "盹" "纯" "胗" "饨" "凖" "啍" "圫" "埻" "宒" "忳" "旽" "湻" "準" "甽" "稕" "純" "綧" "衠" "訰" "諄" "迍" "飩" "黱"])
("zhunao" ["主脑"])
("zhunbao" ["准保"])
("zhunbei" ["准备"])
("zhundian" ["准点"])
("zhunding" ["准定"])
("zhuner" ["准儿"])
("zhunhua" ["准话"])
("zhunian" ["逐年"])
("zhuniao" ["朱鸟"])
("zhunjiang" ["准将"])
("zhunpingyuan" ["准平原"])
("zhunque" ["准确"])
("zhunsheng" ["准绳"])
("zhunshi" ["准时"])
("zhuntou" ["准头"])
("zhunwei" ["准尉"])
("zhunxi" ["窀穸"])
("zhunxin" ["准信"])
("zhunxing" ["准星"])
("zhunxu" ["准许"])
("zhunyu" ["准予"])
("zhunze" ["准则"])
("zhunzhan" ["迍邅"])
("zhunzhun" ["谆谆"])
("zhunzhungaojie" ["谆谆告诫"])
("zhuo" ["捉" "桌" "着" "啄" "拙" "灼" "浊" "卓" "琢" "缴" "茁" "酌" "擢" "焯" "濯" "诼" "浞" "涿" "倬" "镯" "禚" "斫" "勺" "啜" "掇" "杓" "棹" "淖" "箸" "肫" "著" "蕞" "趵" "踔" "躅" "丵" "剢" "劅" "叕" "啅" "噣" "圴" "坧" "墌" "妰" "娺" "彴" "捔" "撯" "擆" "斀" "斮" "斱" "斲" "斵" "晫" "梲" "棁" "棳" "椓" "槕" "櫡" "汋" "準" "濁" "灂" "炪" "烵" "犳" "狵" "琸" "矠" "硺" "穛" "穱" "窡" "窧" "篧" "籗" "籱" "繳" "罬" "聉" "蓔" "藋" "蝃" "蠗" "蠿" "諁" "諑" "謶" "趠" "蹠" "鉵" "鋜" "鐯" "鐲" "鵫" "鷟"])
("zhuoben" ["拙笨"])
("zhuobi" ["着笔" "拙笔"])
("zhuobu" ["桌布"])
("zhuodao" ["捉刀"])
("zhuodeng" ["桌灯"])
("zhuodui" ["捉对"])
("zhuoerbuqun" ["卓尔不群"])
("zhuofananshu" ["擢发难数"])
("zhuojian" ["捉奸" "拙见" "卓见" "灼见"])
("zhuojinjianzhou" ["捉襟见肘"])
("zhuojue" ["卓绝"])
("zhuoli" ["着力"])
("zhuoliang" ["酌量"])
("zhuolie" ["拙劣"])
("zhuolu" ["着陆"])
("zhuolunlaoshou" ["斫轮老手"])
("zhuoluo" ["着落" "卓荦"])
("zhuomian" ["桌面"])
("zhuomicang" ["捉迷藏"])
("zhuomo" ["琢磨" "捉摸" "着墨"])
("zhuomuniao" ["啄木鸟"])
("zhuona" ["捉拿"])
("zhuonong" ["捉弄"])
("zhuoqing" ["酌情"])
("zhuoran" ["卓然"])
("zhuore" ["灼热"])
("zhuosang" ["斫丧"])
("zhuose" ["着色"])
("zhuosheng" ["擢升"])
("zhuoshi" ["着实" "卓识" "浊世"])
("zhuoshou" ["着手"])
("zhuoshouchengchun" ["着手成春"])
("zhuoxiang" ["着想"])
("zhuoyan" ["着眼"])
("zhuoyi" ["着意" "卓异"])
("zhuoyibandeng" ["桌椅板凳"])
("zhuoyin" ["浊音"])
("zhuoyong" ["擢用"])
("zhuoyouchengxiao" ["卓有成效"])
("zhuoyue" ["卓越"])
("zhuozhang" ["茁长"])
("zhuozhong" ["着重"])
("zhuozhonghao" ["着重号"])
("zhuozhu" ["卓著"])
("zhuozhuang" ["着装" "茁壮"])
("zhuozhuo" ["灼灼" "濯濯"])
("zhuozi" ["桌子" "镯子"])
("zhupai" ["猪排" "竹排"])
("zhupao" ["助跑"])
("zhupi" ["朱批"])
("zhuqi" ["竹器" "朱漆"])
("zhuqiu" ["诛求"])
("zhuqiuwuyi" ["诛求无已"])
("zhuquan" ["主权"])
("zhuque" ["朱雀"])
("zhuran" ["助燃"])
("zhuren" ["主任" "主人"])
("zhurengong" ["主人公"])
("zhurenweile" ["助人为乐"])
("zhurenweng" ["主人翁"])
("zhuri" ["逐日"])
("zhuru" ["诸如" "侏儒"])
("zhurucilei" ["诸如此类"])
("zhusha" ["朱砂"])
("zhushe" ["注射"])
("zhusheji" ["注射剂"])
("zhusheqi" ["注射器"])
("zhushi" ["注视" "注释" "主食" "主事" "柱石" "主使" "蛀蚀"])
("zhushidaomou" ["筑室道谋"])
("zhushitu" ["主视图"])
("zhushou" ["助手" "住手" "驻守" "祝寿" "株守"])
("zhushu" ["著述" "注疏"])
("zhushulishuo" ["著书立说"])
("zhusimaji" ["蛛丝马迹"])
("zhusong" ["祝颂"])
("zhusu" ["住宿" "注塑" "主诉"])
("zhusuan" ["珠算"])
("zhusun" ["竹笋"])
("zhusuo" ["住所"])
("zhutai" ["烛台"])
("zhuti" ["主题" "主体"])
("zhutici" ["主题词"])
("zhutie" ["铸铁"])
("zhutige" ["主题歌"])
("zhutingqi" ["助听器"])
("zhutongdaodouzi" ["竹筒倒豆子"])
("zhutou" ["柱头"])
("zhutun" ["驻屯"])
("zhutuo" ["嘱托"])
("zhuwang" ["蛛网" "瞩望" "属望"])
("zhuwei" ["助威" "诸位"])
("zhuwen" ["朱文" "主文" "注文"])
("zhuxi" ["主席"])
("zhuxia" ["疰夏"])
("zhuxian" ["主线"])
("zhuxiao" ["注销"])
("zhuxing" ["助兴" "主刑" "主星"])
("zhuxingu" ["主心骨"])
("zhuxinzhilun" ["诛心之论"])
("zhuxituan" ["主席团"])
("zhuxuanlv" ["主旋律"])
("zhuxuejin" ["助学金"])
("zhuyan" ["主演"])
("zhuyanwushu" ["驻颜无术"])
("zhuyao" ["主要"])
("zhuye" ["主页"])
("zhuyeqing" ["竹叶青"])
("zhuyi" ["注意" "主义" "主意" "逐一" "属意"])
("zhuyin" ["主因" "注音"])
("zhuyinzimu" ["注音字母"])
("zhuyu" ["主语" "茱萸"])
("zhuyuan" ["住院" "祝愿"])
("zhuyuanyouer" ["属垣有耳"])
("zhuyuanyurun" ["珠圆玉润"])
("zhuzai" ["主宰"])
("zhuzao" ["铸造"])
("zhuzha" ["驻扎"])
("zhuzhai" ["住宅"])
("zhuzhan" ["助战"])
("zhuzhang" ["主张" "助长"])
("zhuzhao" ["烛照"])
("zhuzhe" ["著者"])
("zhuzhi" ["住址" "主旨" "竹纸"])
("zhuzhici" ["竹枝词"])
("zhuzhong" ["注重"])
("zhuzhou" ["主轴" "杼轴"])
("zhuzhouweinue" ["助纣为虐"])
("zhuzhu" ["蛛蛛"])
("zhuzi" ["竹子" "柱子" "主子" "珠子" "铸字"])
("zhuzizhuju" ["逐字逐句"])
("zhuzong" ["猪鬃"])
("zhuzu" ["驻足"])
("zhuzuo" ["著作"])
("zhuzuoquan" ["著作权"])
("zhuzuoren" ["著作人"])
("zi" ["字" "自" "子" "紫" "籽" "资" "姿" "吱" "滓" "仔" "兹" "咨" "孜" "渍" "滋" "淄" "笫" "粢" "龇" "秭" "恣" "谘" "趑" "缁" "梓" "鲻" "锱" "孳" "耔" "觜" "髭" "赀" "茈" "訾" "嵫" "眦" "姊" "辎" "事" "呲" "次" "甾" "疵" "载" "锌" "齐" "倳" "剚" "吇" "呰" "啙" "嗞" "姉" "姕" "孖" "孶" "崰" "杍" "栥" "椔" "榟" "橴" "沝" "泚" "洓" "湽" "漬" "澬" "牸" "玆" "璾" "眥" "矷" "禌" "秄" "秶" "稵" "穧" "紎" "緇" "胏" "胔" "胾" "芓" "茊" "茡" "茲" "菑" "葘" "蓻" "薋" "虸" "訿" "諮" "貲" "資" "赼" "趦" "跐" "載" "輜" "輺" "鄑" "釨" "鈭" "鋅" "錙" "鍿" "鎡" "镃" "頾" "頿" "鯔" "鰦" "鶅" "鼒" "齊" "齍" "齜"])
("ziai" ["自爱"])
("ziao" ["自傲"])
("ziba" ["自拔"])
("zibai" ["自白"])
("zibaoziqi" ["自暴自弃"])
("zibei" ["自卑"])
("ziben" ["资本"])
("zibenjia" ["资本家"])
("zibenzhuyi" ["资本主义"])
("zibian" ["自便"])
("zibu" ["滋补" "子部"])
("zibuliangli" ["自不量力"])
("zicai" ["紫菜" "资材" "资财" "自裁"])
("zican" ["自残"])
("zicanxinghui" ["自惭形秽"])
("zichan" ["资产"])
("zichanfuzhaibiao" ["资产负债表"])
("zichanjieji" ["资产阶级"])
("zichen" ["自沉"])
("zicheng" ["自称" "子城" "自乘"])
("zichengyijia" ["自成一家"])
("zichi" ["自持"])
("zichu" ["仔畜"])
("zichuizilei" ["自吹自擂"])
("zichujizhu" ["自出机杼"])
("zicong" ["自从"])
("zida" ["自大" "自打"])
("zidai" ["子代"])
("zidan" ["子弹"])
("zide" ["自得"])
("zideqile" ["自得其乐"])
("zidi" ["子弟" "子堤"])
("zidian" ["字典"])
("zidiao" ["紫貂" "字调"])
("zidibing" ["子弟兵"])
("zidishu" ["子弟书"])
("zidong" ["自动"])
("zidongbuqiang" ["自动步枪"])
("zidongfuti" ["自动扶梯"])
("zidongguiyuanji" ["自动柜员机"])
("zidonghua" ["自动化"])
("zidongkongzhi" ["自动控制"])
("zidongpao" ["自动炮"])
("zidongqianbi" ["自动铅笔"])
("zidongqukuanji" ["自动取款机"])
("zidongxian" ["自动线"])
("zifa" ["自发"])
("zifang" ["资方" "子房"])
("zifei" ["资费" "自费" "自肥"])
("zifen" ["自焚" "自分"])
("zifeng" ["自封" "自奉"])
("zifu" ["字符" "自负" "字幅"])
("zigaofenyong" ["自告奋勇"])
("zigaozida" ["自高自大"])
("zige" ["资格"])
("zigeer" ["自个儿" "自各儿"])
("zigengnong" ["自耕农"])
("zigong" ["子宫" "自供"])
("zigongjing" ["子宫颈"])
("zigu" ["自古"])
("zigubuxia" ["自顾不暇"])
("zigui" ["子规"])
("zihao" ["字号" "自豪" "紫毫"])
("ziheche" ["紫河车"])
("zihong" ["紫红"])
("zihua" ["字画" "紫花"])
("zihui" ["字汇"])
("ziji" ["自己" "字迹" "自给" "仔鸡" "子鸡"])
("zijia" ["自家"])
("zijian" ["仔肩"])
("zijin" ["资金" "自尽" "子金"])
("zijing" ["紫荆" "自经" "自刭"])
("zijingzuoyong" ["自净作用"])
("zijiren" ["自己人"])
("zijiu" ["自救" "自咎" "自疚"])
("zijizizu" ["自给自足"])
("ziju" ["自居" "字句" "字据" "趑趄"])
("zijue" ["自觉" "自决" "自绝"])
("zijuefenmu" ["自掘坟墓"])
("zijueziyuan" ["自觉自愿"])
("zikong" ["自控"])
("zikou" ["子口"])
("zikua" ["自夸"])
("zikuiburu" ["自愧不如"])
("zilai" ["自来"])
("zilaihuo" ["自来火"])
("zilaishui" ["自来水"])
("zilaishuibi" ["自来水笔"])
("zili" ["自理" "自立" "资历" "资力" "籽粒" "子粒" "梓里"])
("ziliang" ["自量"])
("ziliao" ["资料"])
("ziligengsheng" ["自力更生"])
("zilihangjian" ["字里行间"])
("ziliu" ["自流"])
("ziliudi" ["自留地"])
("ziliujing" ["自流井"])
("ziluolan" ["紫罗兰"])
("zilv" ["自律"])
("zimaizikua" ["自卖自夸"])
("ziman" ["自满" "滋蔓"])
("zimei" ["姊妹"])
("zimi" ["字谜"])
("zimian" ["字面" "籽棉" "子棉"])
("ziming" ["自命"])
("zimingbufan" ["自命不凡"])
("zimingdeyi" ["自鸣得意"])
("zimingzhong" ["自鸣钟"])
("zimu" ["字母" "字幕" "子目" "字模"])
("zimudan" ["子母弹"])
("zimuzhong" ["子母钟"])
("zinang" ["子囊"])
("zinei" ["自馁"])
("zinv" ["子女"])
("ziqiang" ["自强" "自戕"])
("ziqiangbuxi" ["自强不息"])
("ziqing" ["恣情"])
("ziqingzijian" ["自轻自贱"])
("ziqiqiren" ["自欺欺人"])
("ziqumiewang" ["自取灭亡"])
("ziran" ["自然" "自燃"])
("ziranbaohuqu" ["自然保护区"])
("zirancun" ["自然村"])
("ziranerran" ["自然而然"])
("ziranfa" ["自然法"])
("ziranguang" ["自然光"])
("ziranguilv" ["自然规律"])
("ziranjie" ["自然界"])
("ziranjingji" ["自然经济"])
("zirankexue" ["自然科学"])
("ziranli" ["自然力"])
("ziranren" ["自然人"])
("ziranshu" ["自然数"])
("ziranwu" ["自然物"])
("ziranxuanze" ["自然选择"])
("ziranzaihai" ["自然灾害"])
("ziranzhuyi" ["自然主义"])
("zirong" ["姿容"])
("ziru" ["自如" "孳乳"])
("zirun" ["滋润"])
("ziruo" ["自若"])
("zise" ["姿色"])
("zisha" ["自杀" "紫砂"])
("zishen" ["自身" "资深"])
("zisheng" ["滋生" "孳生" "吱声"])
("zishengzimie" ["自生自灭"])
("zishi" ["姿势" "自是" "滋事" "自恃" "子时" "自视" "子实" "籽实"])
("zishiqiguo" ["自食其果"])
("zishiqili" ["自食其力"])
("zishiqiyan" ["自食其言"])
("zishizhizhong" ["自始至终"])
("zishou" ["自首" "仔兽"])
("zishu" ["自述" "字书" "子书" "自赎"])
("zisi" ["自私" "恣肆" "子嗣"])
("zisu" ["自诉"])
("zisui" ["恣睢"])
("zisun" ["子孙"])
("zitai" ["姿态"])
("zitan" ["紫檀"])
("ziteng" ["紫藤"])
("ziti" ["字体"])
("zitiao" ["字条"])
("zitie" ["字帖"])
("zitieer" ["字帖儿"])
("zitong" ["紫铜"])
("zitouluowang" ["自投罗网"])
("ziwai" ["自外"])
("ziwaixian" ["紫外线"])
("ziwan" ["紫菀"])
("ziwei" ["滋味" "自卫" "自慰"])
("ziweijieji" ["自为阶级"])
("ziwen" ["自问" "自刎" "咨文"])
("ziwo" ["自我"])
("ziwobiaobang" ["自我标榜"])
("ziwojiechao" ["自我解嘲"])
("ziwotaozui" ["自我陶醉"])
("ziwozuogu" ["自我作古"])
("ziwuxian" ["子午线"])
("zixi" ["仔细" "自习" "子息" "子细"])
("zixian" ["子弦"])
("zixiang" ["自相"])
("zixiangcansha" ["自相残杀"])
("zixiangjingrao" ["自相惊扰"])
("zixiangmaodun" ["自相矛盾"])
("zixin" ["自信" "资信" "自新"])
("zixing" ["自行" "字形"])
("zixingche" ["自行车"])
("zixinghuopao" ["自行火炮"])
("zixingqishi" ["自行其是"])
("zixingwuji" ["恣行无忌"])
("zixiu" ["自修"])
("zixu" ["自序" "自叙" "子虚" "子婿"])
("zixuandongzuo" ["自选动作"])
("zixue" ["自学"])
("zixun" ["咨询" "资讯"])
("zixuwuyou" ["子虚乌有"])
("ziyaliezui" ["龇牙咧嘴"])
("ziyan" ["字眼"])
("ziyang" ["字样" "滋养"])
("ziyaoshui" ["紫药水"])
("ziye" ["子夜" "子叶"])
("ziyi" ["自已" "恣意" "自缢" "字义" "訾议"])
("ziyin" ["字音" "子音"])
("ziyiwangwei" ["恣意妄为"])
("ziyiweishi" ["自以为是"])
("ziyong" ["自用"])
("ziyou" ["自由"])
("ziyougang" ["自由港"])
("ziyougonglun" ["自有公论"])
("ziyoujiage" ["自由价格"])
("ziyoujingzheng" ["自由竞争"])
("ziyoumin" ["自由民"])
("ziyoushi" ["自由诗"])
("ziyoushichang" ["自由市场"])
("ziyouticao" ["自由体操"])
("ziyouwangguo" ["自由王国"])
("ziyouyong" ["自由泳"])
("ziyouzhiye" ["自由职业"])
("ziyouzhuyi" ["自由主义"])
("ziyouzizai" ["自由自在"])
("ziyu" ["子鱼" "仔鱼"])
("ziyuan" ["资源" "自愿"])
("ziyuanqishuo" ["自圆其说"])
("ziyuanziyi" ["自怨自艾"])
("zizai" ["自在"])
("zizaijieji" ["自在阶级"])
("zizhang" ["滋长"])
("zizhenjuzhuo" ["字斟句酌"])
("zizhi" ["资质" "自制" "自治" "子侄" "字纸"])
("zizhijiguan" ["自治机关"])
("zizhiling" ["自治领"])
("zizhiqu" ["自治区"])
("zizhixian" ["自治县"])
("zizhizhiming" ["自知之明"])
("zizhizhou" ["自治州"])
("zizhong" ["自重" "辎重"])
("zizhu" ["自主" "资助" "仔猪" "子猪" "锱铢"])
("zizhuan" ["自传" "自转"])
("zizhubijiao" ["锱铢必较"])
("zizhucan" ["自助餐"])
("zizi" ["孜孜" "孳孳"])
("zizibujuan" ["孜孜不倦"])
("zizikuku" ["孜孜矻矻"])
("zizun" ["自尊"])
("zizuocongming" ["自作聪明"])
("zizuozishou" ["自作自受"])
("zo" ["咗" "唨"])
("zong" ["总" "纵" "宗" "棕" "综" "踪" "鬃" "偬" "粽" "枞" "腙" "倊" "倧" "傯" "堫" "嵏" "嵕" "嵸" "從" "惣" "惾" "愡" "捴" "揔" "搃" "摠" "昮" "朡" "椶" "樅" "潀" "潈" "潨" "熜" "熧" "燪" "猔" "猣" "疭" "瘲" "碂" "磫" "稯" "糉" "綜" "緃" "総" "緫" "緵" "縂" "縦" "縱" "總" "翪" "艐" "葼" "蓗" "蓯" "蝬" "豵" "踨" "蹤" "錝" "鍯" "鏓" "鑁" "騌" "騣" "骔" "鬉" "鬷" "鯮" "鯼"])
("zongbeng" ["棕绷"])
("zongbu" ["纵步"])
("zongcai" ["总裁"])
("zongchanzhi" ["总产值"])
("zongcheng" ["总称"])
("zongci" ["宗祠"])
("zongdei" ["总得"])
("zongdongyuan" ["总动员"])
("zongdu" ["总督"])
("zongdui" ["总队" "纵队"])
("zonge" ["总额"])
("zongeryanzhi" ["总而言之"])
("zongfa" ["宗法"])
("zonggang" ["总纲"])
("zongge" ["纵隔"])
("zonggong" ["总共" "总攻"])
("zongguan" ["综观" "总管"])
("zonggui" ["总归"])
("zonghe" ["综合" "总和" "总合"])
("zonghedaxue" ["综合大学"])
("zongheliyong" ["综合利用"])
("zongheng" ["纵横"])
("zonghengbaihe" ["纵横捭阖"])
("zonghengchicheng" ["纵横驰骋"])
("zonghengjiaocuo" ["纵横交错"])
("zongheyu" ["综合语"])
("zonghoufang" ["总后方"])
("zonghui" ["总汇"])
("zonghuo" ["纵火"])
("zongji" ["总计" "总机" "踪迹" "总集" "综计"])
("zongjiang" ["宗匠"])
("zongjiao" ["宗教" "总角"])
("zongjiaozhihao" ["总角之好"])
("zongjie" ["总结"])
("zongjiu" ["纵酒"])
("zongkuo" ["总括" "综括"])
("zonglan" ["纵览" "总览" "总揽"])
("zongli" ["总理"])
("zongling" ["纵令"])
("zonglingshi" ["总领事"])
("zongluxian" ["总路线"])
("zonglv" ["棕榈"])
("zongmao" ["棕毛"])
("zongmiao" ["宗庙"])
("zongmu" ["总目" "纵目"])
("zongpai" ["宗派"])
("zongpaizhuyi" ["宗派主义"])
("zongping" ["总评"])
("zongqing" ["纵情"])
("zongqiyu" ["总鳍鱼"])
("zongran" ["纵然"])
("zongrong" ["纵容"])
("zongse" ["棕色"])
("zongshen" ["纵深" "纵身"])
("zongshi" ["纵使" "宗师" "宗室"])
("zongshu" ["总数" "综述"])
("zongsiling" ["总司令"])
("zongsuan" ["总算"])
("zongtan" ["纵谈"])
("zongti" ["总体"])
("zongtiao" ["宗祧"])
("zongtong" ["总统"])
("zongwu" ["总务"])
("zongxiang" ["纵向"])
("zongxingxi" ["总星系"])
("zongxiong" ["棕熊"])
("zongyang" ["宗仰"])
("zongyi" ["综艺"])
("zongying" ["踪影"])
("zongyu" ["纵欲"])
("zongze" ["总则"])
("zongzhang" ["总长" "总账"])
("zongzhi" ["宗旨" "总之"])
("zongzhuang" ["总装"])
("zongzhuguo" ["宗主国"])
("zongzhuquan" ["宗主权"])
("zongzi" ["粽子"])
("zongzu" ["宗族"])
("zou" ["走" "揍" "奏" "邹" "鲰" "鄹" "陬" "驺" "诹" "族" "楱" "偢" "媰" "掫" "搊" "棷" "棸" "箃" "緅" "芻" "菆" "諏" "赱" "郰" "鄒" "騶" "鯐" "鯫" "黀" "齱" "齺"])
("zouban" ["走板"])
("zoubi" ["走笔" "走避"])
("zoubian" ["走边"])
("zoubiao" ["走镖"])
("zoudao" ["走道"])
("zoudaoer" ["走道儿"])
("zoudi" ["走低"])
("zoudian" ["走电"])
("zoudong" ["走动"])
("zoudu" ["走读"])
("zoufang" ["走访"])
("zoufeng" ["走风"])
("zougangsi" ["走钢丝"])
("zougao" ["走高"])
("zougou" ["走狗"])
("zouguochang" ["走过场"])
("zouhe" ["走合"])
("zouhong" ["走红"])
("zouhoumen" ["走后门"])
("zouhuo" ["走火"])
("zoujianghu" ["走江湖"])
("zoujie" ["奏捷"])
("zoukai" ["奏凯"])
("zoulang" ["走廊"])
("zoulou" ["走漏" "走露"])
("zoulu" ["走路"])
("zouma" ["走马"])
("zoumadeng" ["走马灯"])
("zoumaguanhua" ["走马观花"])
("zoumahuanjiang" ["走马换将"])
("zoumakanhua" ["走马看花"])
("zoumashangren" ["走马上任"])
("zoumingqu" ["奏鸣曲"])
("zounanchuangbei" ["走南闯北"])
("zouqiang" ["走强"])
("zouqiao" ["走俏"])
("zouqin" ["走禽"])
("zouren" ["走人"])
("zouruan" ["走软"])
("zoushai" ["走色"])
("zoushener" ["走神儿"])
("zousheng" ["走绳"])
("zoushi" ["走势" "走时" "走失"])
("zoushou" ["走兽"])
("zoushu" ["奏疏"])
("zoushui" ["走水"])
("zousi" ["走私"])
("zousuo" ["走索"])
("zoutai" ["走台"])
("zouti" ["走题"])
("zoutouwulu" ["走投无路"])
("zouxiang" ["走向"])
("zouxiao" ["奏效"])
("zouxing" ["走形"])
("zouxingshi" ["走形式"])
("zouxue" ["走穴"])
("zouyan" ["走眼"])
("zouyang" ["走样"])
("zouyue" ["奏乐"])
("zouyun" ["走运"])
("zouzhang" ["奏章" "走账"])
("zouzhe" ["奏折"])
("zouzu" ["走卒"])
("zouzui" ["走嘴"])
("zu" ["组" "族" "足" "阻" "租" "祖" "诅" "菹" "镞" "卒" "俎" "啐" "嘁" "徂" "沮" "淬" "苴" "趱" "蹴" "驵" "伜" "伹" "倅" "傶" "卆" "哫" "岨" "崒" "崪" "怚" "柤" "爼" "珇" "砠" "稡" "箤" "紣" "組" "綷" "葅" "蒩" "詛" "謯" "趲" "踤" "踿" "鉃" "鉏" "鉐" "錊" "鎐" "鎺" "鏃" "鑿" "靻" "顇" "駔"])
("zuai" ["阻碍"])
("zuan" ["钻" "纂" "赚" "缵" "躜" "攥" "撮" "攒" "劗" "揝" "攢" "欑" "篹" "籫" "繤" "纉" "纘" "賺" "躦" "鑚" "鑽"])
("zuanchuang" ["钻床"])
("zuanji" ["钻机"])
("zuanjie" ["钻戒"])
("zuankongzi" ["钻空子"])
("zuanmou" ["钻谋"])
("zuanniujiaojian" ["钻牛角尖"])
("zuanshi" ["钻石"])
("zuanta" ["钻塔"])
("zuantai" ["钻台"])
("zuantan" ["钻探"])
("zuantanji" ["钻探机"])
("zuantou" ["钻头"])
("zuanxin" ["钻心"])
("zuanyan" ["钻研"])
("zuanying" ["钻营"])
("zuban" ["组办"])
("zubei" ["祖辈"])
("zuben" ["足本" "祖本"])
("zubuchuhu" ["足不出户"])
("zuchan" ["祖产"])
("zuchi" ["足赤"])
("zuchuan" ["祖传"])
("zudang" ["阻挡"])
("zue" ["阻遏"])
("zufen" ["组分" "祖坟"])
("zufu" ["祖父"])
("zugao" ["组稿"])
("zuge" ["阻隔" "组阁" "组歌"])
("zugeng" ["阻梗"])
("zugou" ["足够"])
("zuguo" ["祖国"])
("zuhe" ["组合"])
("zuhu" ["租户"])
("zuhua" ["组画"])
("zui" ["最" "嘴" "醉" "罪" "堆" "咀" "觜" "蕞" "摧" "撮" "羧" "厜" "嗺" "噿" "嫢" "嶉" "嶊" "嶵" "晬" "朘" "枠" "栬" "槯" "樶" "檇" "檌" "欈" "濢" "璻" "睟" "祽" "稡" "穝" "絊" "纗" "脧" "蟕" "辠" "酔" "酨" "酻" "鋷" "錊" "雋"])
("zuian" ["罪案"])
("zuiba" ["嘴巴"])
("zuiben" ["嘴笨"])
("zuiburongzhu" ["罪不容诛"])
("zuichu" ["最初"])
("zuichun" ["嘴唇"])
("zuicuo" ["罪错"])
("zuidaeji" ["罪大恶极"])
("zuidiao" ["嘴刁"])
("zuie" ["罪恶"])
("zuier" ["蕞尔"])
("zuietaotian" ["罪恶滔天"])
("zuiezhaozhang" ["罪恶昭彰"])
("zuifan" ["罪犯"])
("zuigaiwansi" ["罪该万死"])
("zuigui" ["醉鬼"])
("zuiguo" ["罪过"])
("zuihou" ["最后"])
("zuihoutongdie" ["最后通牒"])
("zuihua" ["醉话"])
("zuihuiguodaiyu" ["最惠国待遇"])
("zuijian" ["嘴尖"])
("zuijiao" ["嘴角"])
("zuijin" ["最近" "嘴紧"])
("zuikuai" ["嘴快"])
("zuikui" ["罪魁"])
("zuikuihuoshou" ["罪魁祸首"])
("zuili" ["罪戾" "檇李"])
("zuilian" ["嘴脸"])
("zuiming" ["罪名"])
("zuinie" ["罪孽"])
("zuinieshenzhong" ["罪孽深重"])
("zuipizi" ["嘴皮子"])
("zuiqian" ["罪愆"])
("zuiren" ["罪人" "醉人"])
("zuiruan" ["嘴软"])
("zuishengmengsi" ["醉生梦死"])
("zuisong" ["嘴松"])
("zuisui" ["嘴碎"])
("zuisun" ["嘴损"])
("zuitai" ["醉态"])
("zuitian" ["嘴甜"])
("zuitou" ["嘴头"])
("zuiwei" ["最为"])
("zuiwengzhiyibuzaijiu" ["醉翁之意不在酒"])
("zuixiang" ["醉乡"])
("zuixin" ["醉心"])
("zuixing" ["罪行" "罪刑"])
("zuixunxun" ["醉醺醺"])
("zuiyan" ["醉眼" "嘴严"])
("zuiyi" ["醉意"])
("zuiying" ["嘴硬"])
("zuiyou" ["罪尤"])
("zuiyouyingde" ["罪有应得"])
("zuize" ["罪责"])
("zuizheng" ["罪证"])
("zuizhi" ["嘴直"])
("zuizhong" ["最终"])
("zuizhuang" ["罪状"])
("zuizi" ["嘴子"])
("zuji" ["阻击" "足迹" "祖籍"])
("zujia" ["租价"])
("zujian" ["组建" "足见"])
("zujie" ["租借" "租界" "阻截"])
("zujiedi" ["租借地"])
("zujin" ["租金" "足金"])
("zuju" ["祖居"])
("zujue" ["阻绝"])
("zukang" ["阻抗"])
("zulan" ["阻拦"])
("zuli" ["阻力"])
("zulibi" ["阻力臂"])
("zulidian" ["阻力点"])
("zulin" ["租赁"])
("zulv" ["祖率"])
("zumu" ["祖母"])
("zun" ["尊" "遵" "鳟" "撙" "樽" "奠" "蹲" "僎" "僔" "噂" "墫" "嶟" "拵" "捘" "捽" "栫" "瀳" "繜" "罇" "袸" "譐" "跧" "踆" "銌" "鐏" "鱒" "鶎" "鷷"])
("zunan" ["阻难"])
("zunao" ["阻挠"])
("zuncheng" ["尊称"])
("zunchong" ["尊崇"])
("zuncong" ["遵从"])
("zungui" ["尊贵"])
("zuni" ["阻尼"])
("zunjie" ["撙节"])
("zunjing" ["尊敬"])
("zunming" ["遵命"])
("zunqin" ["尊亲"])
("zunshizhongdao" ["尊师重道"])
("zunshizhongjiao" ["尊师重教"])
("zunshou" ["遵守"])
("zunxing" ["遵行"])
("zunxun" ["遵循"])
("zunyan" ["尊严"])
("zunzhang" ["尊长"])
("zunzhao" ["遵照"])
("zunzhong" ["尊重"])
("zunzu" ["樽俎"])
("zuo" ["做" "作" "坐" "左" "座" "昨" "凿" "琢" "撮" "佐" "笮" "嘬" "酢" "唑" "祚" "胙" "怍" "阼" "柞" "乍" "挫" "砟" "醋" "侳" "咗" "岝" "岞" "捽" "柮" "椊" "秨" "稓" "筰" "糳" "繓" "苲" "莋" "葃" "葄" "蓙" "袏" "諎" "鈼" "鑿" "飵"])
("zuoai" ["做爱"])
("zuoan" ["作案"])
("zuoba" ["作罢"])
("zuoban" ["做伴" "坐班"])
("zuobangyoubi" ["左膀右臂"])
("zuobao" ["作保"])
("zuobi" ["作弊"])
("zuobian" ["左边"])
("zuobiao" ["坐标"])
("zuobie" ["作别"])
("zuobishangguan" ["作壁上观"])
("zuobuanxi" ["坐不安席"])
("zuobuguo" ["左不过"])
("zuocan" ["佐餐" "柞蚕"])
("zuocang" ["座舱"])
("zuochan" ["坐禅"])
("zuocheng" ["作成"])
("zuochishankong" ["坐吃山空"])
("zuoci" ["座次" "坐次"])
("zuoda" ["作答"])
("zuodai" ["坐待"])
("zuodaopangmen" ["左道旁门"])
("zuodeng" ["坐等"])
("zuodi" ["坐地"])
("zuodian" ["坐垫"])
("zuodifenzang" ["坐地分赃"])
("zuodong" ["做东"])
("zuodui" ["作对"])
("zuoe" ["作恶"])
("zuoeduoduan" ["作恶多端"])
("zuoer" ["昨儿" "座儿"])
("zuoerlundao" ["坐而论道"])
("zuofa" ["做法" "作法" "作伐"])
("zuofang" ["作坊"])
("zuofazibi" ["作法自毙"])
("zuofei" ["作废"])
("zuofeng" ["作风"])
("zuogeng" ["作梗"])
("zuogong" ["做工" "做功"])
("zuogu" ["作古" "坐骨"])
("zuoguai" ["作怪"])
("zuoguanchengbai" ["坐观成败"])
("zuogui" ["做鬼"])
("zuoguo" ["坐果"])
("zuogushenjing" ["坐骨神经"])
("zuoguyoupan" ["左顾右盼"])
("zuohua" ["坐化"])
("zuohuaibuluan" ["坐怀不乱"])
("zuohuoer" ["做活儿"])
("zuoji" ["座机"])
("zuojia" ["作家" "作价" "作假"])
("zuojian" ["作践" "作件"])
("zuojianfanke" ["作奸犯科"])
("zuojiangshan" ["坐江山"])
("zuojianzifu" ["作茧自缚"])
("zuojin" ["左近"])
("zuojingguantian" ["坐井观天"])
("zuoju" ["坐具"])
("zuoke" ["做客" "作客" "坐科"])
("zuokun" ["坐困"])
("zuola" ["坐蜡"])
("zuolao" ["坐牢"])
("zuole" ["作乐"])
("zuolengbandeng" ["坐冷板凳"])
("zuoli" ["坐力" "佐理"])
("zuolian" ["作脸"])
("zuoliao" ["作料"])
("zuolibai" ["做礼拜"])
("zuolibuan" ["坐立不安"])
("zuoluan" ["作乱"])
("zuolun" ["左轮"])
("zuoluo" ["坐落"])
("zuomaimai" ["做买卖"])
("zuomanyue" ["做满月"])
("zuomei" ["作美" "做媒"])
("zuomeng" ["做梦"])
("zuomian" ["左面"])
("zuonan" ["作难"])
("zuonie" ["作孽"])
("zuonong" ["作弄"])
("zuoou" ["作呕"])
("zuopai" ["左派" "做派"])
("zuopei" ["作陪"])
("zuopiezi" ["左撇子"])
("zuopin" ["作品"])
("zuoqi" ["坐骑"])
("zuoqian" ["左迁"])
("zuoqin" ["做亲"])
("zuoqing" ["左倾"])
("zuoren" ["做人"])
("zuorenjia" ["做人家"])
("zuori" ["昨日"])
("zuorushiguan" ["作如是观"])
("zuose" ["作色"])
("zuoshang" ["坐商"])
("zuoshangke" ["座上客"])
("zuoshanguanhudou" ["坐山观虎斗"])
("zuosheng" ["做声"])
("zuoshenghuo" ["做生活"])
("zuoshengri" ["做生日"])
("zuoshengyi" ["做生意"])
("zuoshi" ["做事" "坐视" "作势"])
("zuoshibujiu" ["坐视不救"])
("zuoshiliangji" ["坐失良机"])
("zuoshou" ["左手" "左首" "做寿"])
("zuoshoujiao" ["做手脚"])
("zuoshouyuli" ["坐收渔利"])
("zuoshouyurenzhili" ["坐收渔人之利"])
("zuoshu" ["作数" "柞树"])
("zuosi" ["作死"])
("zuosu" ["作速"])
("zuosui" ["作祟"])
("zuotai" ["作态" "坐胎"])
("zuotan" ["座谈" "坐探" "左袒"])
("zuotang" ["坐堂"])
("zuotian" ["昨天"])
("zuotianxia" ["坐天下"])
("zuotong" ["作痛"])
("zuowei" ["作为" "座位" "坐位" "作伪"])
("zuoweizuofu" ["作威作福"])
("zuowen" ["作文"])
("zuowenzhang" ["做文章"])
("zuowobuning" ["坐卧不宁"])
("zuowu" ["作物"])
("zuowuxuxi" ["座无虚席"])
("zuoxi" ["作息" "坐席" "做戏"])
("zuoxiang" ["坐像"])
("zuoxiangqicheng" ["坐享其成"])
("zuoxing" ["作兴"])
("zuoxiu" ["作秀"])
("zuoxuewen" ["做学问"])
("zuoyao" ["坐药"])
("zuoye" ["作业" "坐夜"])
("zuoyi" ["作揖" "左翼" "作艺"])
("zuoyidaibi" ["坐以待毙"])
("zuoyidaidan" ["坐以待旦"])
("zuoyong" ["作用" "作俑"])
("zuoyou" ["左右"])
("zuoyoufengyuan" ["左右逢源"])
("zuoyoukaigong" ["左右开弓"])
("zuoyouming" ["座右铭"])
("zuoyoushou" ["左右手"])
("zuoyoutan" ["左右袒"])
("zuoyuezi" ["坐月子"])
("zuozang" ["坐赃"])
("zuozeixinxu" ["做贼心虚" "作贼心虚"])
("zuozhan" ["作战"])
("zuozhe" ["作者"])
("zuozhen" ["坐镇" "坐诊"])
("zuozheng" ["佐证" "左证"])
("zuozhenxian" ["做针线"])
("zuozhi" ["坐支"])
("zuozhiyouchu" ["左支右绌"])
("zuozhong" ["座钟"])
("zuozhu" ["做主"])
("zuozhuang" ["坐庄"])
("zuozhun" ["作准"])
("zuozi" ["座子" "撮子"])
("zuozuo" ["做作"])
("zupu" ["族谱"])
("zuqian" ["租钱"])
("zuqiu" ["足球"])
("zuqu" ["组曲"])
("zuquan" ["族权"])
("zuqun" ["族群"])
("zuren" ["族人"])
("zuse" ["阻塞" "足色"])
("zushang" ["祖上"])
("zushangrou" ["俎上肉"])
("zushi" ["祖师" "组诗"])
("zushu" ["祖述"])
("zusui" ["卒岁" "足岁"])
("zutuan" ["组团"])
("zuxia" ["足下"])
("zuxian" ["祖先"])
("zuye" ["祖业" "卒业"])
("zuyi" ["足以"])
("zuyin" ["足银"])
("zuying" ["祖茔"])
("zuyong" ["租用"])
("zuyue" ["租约" "足月"])
("zuzhang" ["族长"])
("zuzhi" ["组织" "阻止"])
("zuzhiduomou" ["足智多谋"])
("zuzhishenghuo" ["组织生活"])
("zuzhiye" ["组织液"])
("zuzhou" ["诅咒"])
("zuzhuang" ["组装"])
("zuzi" ["租子"])
("zuzong" ["祖宗"])
("zuzubeibei" ["祖祖辈辈"])
("dianhua" ["电话"])
("women" ["我们"])
("lianxi" ["联系"])
("jinxing" ["进行"])
("xiangguan" ["相关"])
("xinwen" ["新闻"])
("yige" ["一个"])
("shijian" ["时间"])
("gongzuo" ["工作"])
("fazhan" ["发展"])
("fuwu" ["服务"])
("guanyu" ["关于"])
("wenti" ["问题"])
("keyi" ["可以"])
("meiyou" ["没有"])
("tongguo" ["通过"])
("danwei" ["单位"])
("jishu" ["技术"])
("chengwei" ["成为"])
("tuijian" ["推荐"])
("kaishi" ["开始"])
("jianli" ["建立"])
("guanggao" ["广告"])
("xinxi" ["信息"])
("yonghu" ["用户"])
("youguan" ["有关"])
("fabiao" ["发表"])
("qiye" ["企业"])
("qingkuang" ["情况"])
("xianzai" ["现在"])
("zhichi" ["支持"])
("qita" ["其他"])
("tigao" ["提高"])
("chanpin" ["产品"])
("guojia" ["国家"])
("xuanze" ["选择"])
("fangshi" ["方式"])
("jianshe" ["建设"])
("ziji" ["自己"])
("suoyou" ["所有"])
("xitong" ["系统"])
("bangzhu" ["帮助"])
("pinglun" ["评论"])
("xuyao" ["需要"])
("shichang" ["市场"])
("hezuo" ["合作"])
("beijing" ["北京"])
("zhuce" ["注册"])
("wangluo" ["网络"])
("zuzhi" ["组织"])
("yaoqiu" ["要求"])
("renyuan" ["人员"])
("huodong" ["活动"])
("zhongguo" ["中国"])
("haishi" ["还是"])
("jingji" ["经济"])
("buneng" ["不能"])
("luntan" ["论坛"])
("yijing" ["已经"])
("yingxiang" ["影响"])
("zhuyao" ["主要"])
("ruanjian" ["软件"])
("sheji" ["设计"])
("wenzhang" ["文章"])
("faxian" ["发现"])
("gongsi" ["公司"])
("weizhi" ["位置"])
("zhongxin" ["中心"])
("geren" ["个人"])
("kaifa" ["开发"])
("xiangmu" ["项目"])
("bushi" ["不是"])
("diyi" ["第一"])
("jieshao" ["介绍"])
("shiyong" ["使用"])
("sousuo" ["搜索"])
("guanli" ["管理"])
("jianjie" ["简介"])
("shengchan" ["生产"])
("huanying" ["欢迎"])
("huanjing" ["环境"])
("jiushi" ["就是"])
("wangzhan" ["网站"])
("guiding" ["规定"])
("quanbu" ["全部"])
("zhongyao" ["重要"])
("zonghe" ["综合"])
("bumen" ["部门"])
("biaozhun" ["标准"])
("jigou" ["机构"])
("jianyi" ["建议"])
("guoji" ["国际"])
("yewu" ["业务"])
("zhuanye" ["专业"])
("fasheng" ["发生"])
("zhege" ["这个"])
("chuli" ["处理"])
("ruhe" ["如何"])
("touzi" ["投资"])
("woguo" ["我国"])
("zhaopin" ["招聘"])
("yizhong" ["一种"])
("yijian" ["意见"])
("chuxian" ["出现"])
("jinru" ["进入"])
("zuihou" ["最后"])
("gongneng" ["功能"])
("zhuanti" ["专题"])
("jizhe" ["记者"])
("ziliao" ["资料"])
("pengyou" ["朋友"])
("gongcheng" ["工程"])
("guanjian" ["关键"])
("mima" ["密码"])
("keji" ["科技"])
("xiazai" ["下载"])
("dangqian" ["当前"])
("shixian" ["实现"])
("meiguo" ["美国"])
("jiaru" ["加入"])
("tigong" ["提供"])
("xuexi" ["学习"])
("zheyang" ["这样"])
("zhuanjia" ["专家"])
("zaixian" ["在线"])
("hangye" ["行业"])
("jingying" ["经营"])
("shanghai" ["上海"])
("xianshi" ["显示"])
("jiejue" ["解决"])
("jiage" ["价格"])
("yingyong" ["应用"])
("diqu" ["地区"])
("chengshi" ["城市"])
("dongtai" ["动态"])
("zhiliang" ["质量"])
("dajia" ["大家"])
("fabu" ["发布"])
("jieguo" ["结果"])
("shehui" ["社会"])
("shebei" ["设备"])
("bufen" ["部分"])
("dianzi" ["电子"])
("jinnian" ["今年"])
("kongzhi" ["控制"])
("guanbi" ["关闭"])
("lianjie" ["链接"])
("lingdao" ["领导"])
("wancheng" ["完成"])
("tupian" ["图片"])
("canjia" ["参加"])
("jixu" ["继续"])
("jintian" ["今天"])
("fanhui" ["返回"])
("jihua" ["计划"])
("bixu" ["必须"])
("shishi" ["实施"])
("neirong" ["内容"])
("guanxi" ["关系"])
("renwei" ["认为"])
("zhizuo" ["制作"])
("chenggong" ["成功"])
("baodao" ["报道"])
("dayin" ["打印"])
("daibiao" ["代表"])
("chaxun" ["查询"])
("quanguo" ["全国"])
("wenjian" ["文件"])
("ziyuan" ["资源"])
("shequ" ["社区"])
("youxi" ["游戏"])
("muqian" ["目前"])
("liuyan" ["留言"])
("ruguo" ["如果"])
("chuangkou" ["窗口"])
("diannao" ["电脑"])
("xiaoshou" ["销售"])
("jichu" ["基础"])
("quanmian" ["全面"])
("xiwang" ["希望"])
("zuozhe" ["作者"])
("renmin" ["人民"])
("anquan" ["安全"])
("difang" ["地方"])
("huiyuan" ["会员"])
("jiaqiang" ["加强"])
("falv" ["法律"])
("rencai" ["人才"])
("shijie" ["世界"])
("zhuti" ["主题"])
("yici" ["一次"])
("chanye" ["产业"])
("mianfei" ["免费"])
("shenghuo" ["生活"])
("lishi" ["历史"])
("dizhi" ["地址"])
("erqie" ["而且"])
("zuida" ["最大"])
("zuixin" ["最新"])
("baogao" ["报告"])
("jiaoyu" ["教育"])
("baohu" ["保护"])
("kehu" ["客户"])
("shoucang" ["收藏"])
("wenhua" ["文化"])
("zhuyi" ["注意"])
("yixie" ["一些"])
("zhengfu" ["政府"])
("tongzhi" ["通知"])
("peixun" ["培训"])
("tiyu" ["体育"])
("yanjiu" ["研究"])
("jingshen" ["精神"])
("weile" ["为了"])
("banfa" ["办法"])
("tichu" ["提出"])
("daohang" ["导航"])
("shuju" ["数据"])
("shenqing" ["申请"])
("chengxu" ["程序"])
("tamen" ["他们"])
("guonei" ["国内"])
("fenxi" ["分析"])
("jiben" ["基本"])
("qita" ["其它"])
("zhengce" ["政策"])
("fagui" ["法规"])
("shouji" ["手机"])
("shuoming" ["说明"])
("haiyou" ["还有"])
("jiankang" ["健康"])
("jiaoliu" ["交流"])
("qiche" ["汽车"])
("shangwu" ["商务"])
("nengli" ["能力"])
("xuexiao" ["学校"])
("yeshi" ["也是"])
("juyou" ["具有"])
("tongshi" ["同时"])
("fenlei" ["分类"])
("jiegou" ["结构"])
("lvyou" ["旅游"])
("fangfa" ["方法"])
("xiaoxi" ["消息"])
("fangmian" ["方面"])
("zheshi" ["这是"])
("zixun" ["咨询"])
("jituan" ["集团"])
("tebie" ["特别"])
("buhui" ["不会"])
("xuesheng" ["学生"])
("zhandian" ["站点"])
("chuanzhen" ["传真"])
("xilie" ["系列"])
("zeren" ["责任"])
("zengjia" ["增加"])
("zhengzai" ["正在"])
("denglu" ["登录"])
("zhuye" ["主页"])
("dade" ["大的"])
("jinri" ["今日"])
("butong" ["不同"])
("diaocha" ["调查"])
("zhishi" ["知识"])
("chakan" ["查看"])
("yinggai" ["应该"])
("feichang" ["非常"])
("tiaozheng" ["调整"])
("liulan" ["浏览"])
("shezhi" ["设置"])
("yule" ["娱乐"])
("biaoti" ["标题"])
("kaizhan" ["开展"])
("keneng" ["可能"])
("liaojie" ["了解"])
("mubiao" ["目标"])
("guanzhu" ["关注"])
("fangan" ["方案"])
("jiji" ["积极"])
("meiti" ["媒体"])
("zhongdian" ["重点"])
("bijiao" ["比较"])
("doushi" ["都是"])
("jiaoxue" ["教学"])
("putong" ["普通"])
("quanqiu" ["全球"])
("wangshang" ["网上"])
("zuowei" ["作为"])
("tuichu" ["推出"])
("zheli" ["这里"])
("guocheng" ["过程"])
("shuiping" ["水平"])
("yinwei" ["因为"])
("chuangxin" ["创新"])
("tongji" ["统计"])
("zhengshi" ["正式"])
("gaige" ["改革"])
("huiyi" ["会议"])
("mingcheng" ["名称"])
("zhongwen" ["中文"])
("jueding" ["决定"])
("kongjian" ["空间"])
("shifou" ["是否"])
("ribao" ["日报"])
("yiqi" ["一起"])
("huode" ["获得"])
("jiqi" ["及其"])
("jieshou" ["接受"])
("lilun" ["理论"])
("sixiang" ["思想"])
("zhunbei" ["准备"])
("pindao" ["频道"])
("jihui" ["机会"])
("shiye" ["事业"])
("zhexie" ["这些"])
("zhinan" ["指南"])
("dedao" ["得到"])
("jiancha" ["检查"])
("xiangxi" ["详细"])
("zenme" ["怎么"])
("tiaojian" ["条件"])
("xingwei" ["行为"])
("yinyue" ["音乐"])
("qizhong" ["其中"])
("taolun" ["讨论"])
("yiding" ["一定"])
("cailiao" ["材料"])
("gezhong" ["各种"])
("gonggao" ["公告"])
("shidai" ["时代"])
("cuoshi" ["措施"])
("dianji" ["点击"])
("chengli" ["成立"])
("moshi" ["模式"])
("xinxiang" ["信箱"])
("zhiyou" ["只有"])
("buduan" ["不断"])
("weihu" ["维护"])
("jiandu" ["监督"])
("yiji" ["以及"])
("zengzhang" ["增长"])
("zhiyi" ["之一"])
("zuoyong" ["作用"])
("gaoji" ["高级"])
("kuaisu" ["快速"])
("weilai" ["未来"])
("jiguan" ["机关"])
("youyu" ["由于"])
("daxue" ["大学"])
("xiandai" ["现代"])
("zhengwen" ["正文"])
("yinhang" ["银行"])
("caijing" ["财经"])
("genju" ["根据"])
("nongye" ["农业"])
("shihou" ["时候"])
("bianji" ["编辑"])
("jingcai" ["精彩"])
("pinpai" ["品牌"])
("shiji" ["世纪"])
("zhijie" ["直接"])
("juxing" ["举行"])
("kexue" ["科学"])
("shuzi" ["数字"])
("xuqiu" ["需求"])
("biaoshi" ["表示"])
("gongju" ["工具"])
("guangdong" ["广东"])
("shangye" ["商业"])
("yishang" ["以上"])
("zhongda" ["重大"])
("lianwang" ["联网"])
("zhezhong" ["这种"])
("kaifang" ["开放"])
("rexian" ["热线"])
("wanquan" ["完全"])
("redian" ["热点"])
("jidi" ["基地"])
("nuli" ["努力"])
("cujin" ["促进"])
("baokuo" ["包括"])
("zhidao" ["知道"])
("jiansuo" ["检索"])
("youxiao" ["有效"])
("zhidao" ["指导"])
("jiaoshi" ["教师"])
("zhijian" ["之间"])
("qude" ["取得"])
("weijing" ["未经"])
("zuigao" ["最高"])
("jingyan" ["经验"])
("wangye" ["网页"])
("zhidu" ["制度"])
("fangwen" ["访问"])
("juti" ["具体"])
("tiandi" ["天地"])
("yuedu" ["阅读"])
("yunxing" ["运行"])
("zhixing" ["执行"])
("guangzhou" ["广州"])
("guifan" ["规范"])
("guihua" ["规划"])
("liliang" ["力量"])
("qingnian" ["青年"])
("xuanchuan" ["宣传"])
("dadao" ["达到"])
("shouquan" ["授权"])
("yidong" ["移动"])
("zhiye" ["职业"])
("baozhang" ["保障"])
("gongye" ["工业"])
("gedi" ["各地"])
("zuohao" ["做好"])
("queding" ["确定"])
("riqi" ["日期"])
("shixing" ["实行"])
("chengguo" ["成果"])
("xianggang" ["香港"])
("zijin" ["资金"])
("jianzhu" ["建筑"])
("jinzhi" ["禁止"])
("shenzhen" ["深圳"])
("yuanyin" ["原因"])
("danshi" ["但是"])
("renhe" ["任何"])
("zhihou" ["之后"])
("caiyong" ["采用"])
("chuban" ["出版"])
("dengji" ["登记"])
("tixi" ["体系"])
("peiyang" ["培养"])
("bangong" ["办公"])
("bude" ["不得"])
("riben" ["日本"])
("suoyi" ["所以"])
("tongxin" ["通信"])
("tongyi" ["统一"])
("yishu" ["艺术"])
("youxiu" ["优秀"])
("duiyu" ["对于"])
("yinci" ["因此"])
("cunzai" ["存在"])
("jiating" ["家庭"])
("keyan" ["科研"])
("tese" ["特色"])
("xiugai" ["修改"])
("zhanlve" ["战略"])
("kaoshi" ["考试"])
("liebiao" ["列表"])
("shiwu" ["十五"])
("zaocheng" ["造成"])
("zhaokai" ["召开"])
("jingzheng" ["竞争"])
("xueyuan" ["学院"])
("qilai" ["起来"])
("zenyang" ["怎样"])
("zhongyang" ["中央"])
("anpai" ["安排"])
("fanwei" ["范围"])
("qunian" ["去年"])
("shangshi" ["上市"])
("xingzheng" ["行政"])
("youjian" ["邮件"])
("laizi" ["来自"])
("shuma" ["数码"])
("tedian" ["特点"])
("kandao" ["看到"])
("lanmu" ["栏目"])
("dianxin" ["电信"])
("dianying" ["电影"])
("huifu" ["回复"])
("zhejiang" ["浙江"])
("gengxin" ["更新"])
("gongbu" ["公布"])
("jieshu" ["结束"])
("qijian" ["期间"])
("ganbu" ["干部"])
("jiaoyi" ["交易"])
("xiaofei" ["消费"])
("xiaoguo" ["效果"])
("yizhi" ["一直"])
("zhishi" ["只是"])
("bianhua" ["变化"])
("dianshi" ["电视"])
("shishang" ["时尚"])
("xingcheng" ["形成"])
("youqing" ["友情"])
("ditu" ["地图"])
("pingtai" ["平台"])
("baochi" ["保持"])
("shijian" ["事件"])
("ceshi" ["测试"])
("yanzhong" ["严重"])
("youshi" ["优势"])
("baozheng" ["保证"])
("gushi" ["故事"])
("haizi" ["孩子"])
("jiazhi" ["价值"])
("nenggou" ["能够"])
("nongcun" ["农村"])
("tongxun" ["通讯"])
("xuduo" ["许多"])
("yingjian" ["硬件"])
("caiqu" ["采取"])
("chansheng" ["产生"])
("shoufei" ["收费"])
("tuijin" ["推进"])
("yiliao" ["医疗"])
("buyao" ["不要"])
("dailai" ["带来"])
("gongkai" ["公开"])
("liyong" ["利用"])
("jige" ["几个"])
("lianhe" ["联合"])
("shangpin" ["商品"])
("tianjin" ["天津"])
("yidian" ["一点"])
("lingyu" ["领域"])
("yiyuan" ["医院"])
("yinqi" ["引起"])
("yongyou" ["拥有"])
("banli" ["办理"])
("chaoguo" ["超过"])
("jiakuai" ["加快"])
("pingjia" ["评价"])
("yilai" ["以来"])
("chuantong" ["传统"])
("goumai" ["购买"])
("jianchi" ["坚持"])
("yiyang" ["一样"])
("shengming" ["声明"])
("tupo" ["突破"])
("jinrong" ["金融"])
("lianghao" ["良好"])
("yiqie" ["一切"])
("yixia" ["一下"])
("henduo" ["很多"])
("shouru" ["收入"])
("jingpin" ["精品"])
("laiyuan" ["来源"])
("maoyi" ["贸易"])
("renwu" ["任务"])
("hangqing" ["行情"])
("yaowen" ["要闻"])
("caineng" ["才能"])
("huozhe" ["或者"])
("laishuo" ["来说"])
("nanjing" ["南京"])
("shouci" ["首次"])
("xiaoshi" ["小时"])
("chulai" ["出来"])
("gongshang" ["工商"])
("renwu" ["人物"])
("zhizao" ["制造"])
("zige" ["资格"])
("canyu" ["参与"])
("suiran" ["虽然"])
("xingdong" ["行动"])
("yingguo" ["英国"])
("yuanze" ["原则"])
("zhaoshang" ["招商"])
("chukou" ["出口"])
("jiaotong" ["交通"])
("jieduan" ["阶段"])
("sheshi" ["设施"])
("sichuan" ["四川"])
("anzhao" ["按照"])
("buguo" ["不过"])
("name" ["那么"])
("tiaoli" ["条例"])
("zidong" ["自动"])
("zuopin" ["作品"])
("biaoxian" ["表现"])
("taiwan" ["台湾"])
("wufa" ["无法"])
("yingyu" ["英语"])
("youxian" ["有限"])
("suzhi" ["素质"])
("youbian" ["邮编"])
("gaibian" ["改变"])
("gaosu" ["告诉"])
("jiuye" ["就业"])
("mulu" ["目录"])
("yemian" ["页面"])
("qidong" ["启动"])
("tongzhi" ["同志"])
("yundong" ["运动"])
("zhenzheng" ["真正"])
("jingguo" ["经过"])
("juban" ["举办"])
("shangcheng" ["商城"])
("zhigong" ["职工"])
("gaoxiao" ["高校"])
("xiaoyuan" ["校园"])
("yixia" ["以下"])
("zhanshi" ["展示"])
("shoudao" ["受到"])
("yiban" ["一般"])
("yihou" ["以后"])
("wanshan" ["完善"])
("xianjin" ["先进"])
("ziran" ["自然"])
("denglu" ["登陆"])
("zhiding" ["制定"])
("fangchan" ["房产"])
("laodong" ["劳动"])
("nongmin" ["农民"])
("quanwen" ["全文"])
("shandong" ["山东"])
("weisheng" ["卫生"])
("daili" ["代理"])
("guowai" ["国外"])
("yingshi" ["影视"])
("chixu" ["持续"])
("fangxiang" ["方向"])
("fuze" ["负责"])
("gouwu" ["购物"])
("haoyou" ["好友"])
("lianmeng" ["联盟"])
("renzhen" ["认真"])
("zazhi" ["杂志"])
("caozuo" ["操作"])
("hetong" ["合同"])
("jingxiang" ["镜像"])
("laidao" ["来到"])
("shijian" ["实践"])
("zhengquan" ["证券"])
("zhiliao" ["治疗"])
("zuihao" ["最好"])
("bianhao" ["编号"])
("jixie" ["机械"])
("kecheng" ["课程"])
("nvren" ["女人"])
("pizhun" ["批准"])
("xiehui" ["协会"])
("zhuming" ["著名"])
("chengji" ["成绩"])
("dahui" ["大会"])
("daxing" ["大型"])
("jiaodian" ["焦点"])
("shiyi" ["十一"])
("yitian" ["一天"])
("zuijia" ["最佳"])
("ruci" ["如此"])
("shibao" ["时报"])
("tuiguang" ["推广"])
("wangyou" ["网友"])
("bisai" ["比赛"])
("bingbu" ["并不"])
("xihuan" ["喜欢"])
("chongqing" ["重庆"])
("zuijin" ["最近"])
("hanguo" ["韩国"])
("jizhong" ["集中"])
("renmen" ["人们"])
("renzheng" ["认证"])
("zaici" ["再次"])
("dehua" ["的话"])
("meiyuan" ["美元"])
("renshi" ["认识"])
("shengming" ["生命"])
("wending" ["稳定"])
("fuzhi" ["复制"])
("jijin" ["基金"])
("tougao" ["投稿"])
("wangzhi" ["网址"])
("zhonghua" ["中华"])
("anzhuang" ["安装"])
("baoxian" ["保险"])
("niandu" ["年度"])
("zhuanqu" ["专区"])
("buzai" ["不再"])
("cankao" ["参考"])
("duoge" ["多个"])
("shenzhi" ["甚至"])
("shiyan" ["实验"])
("tianxia" ["天下"])
("xinli" ["心理"])
("yifa" ["依法"])
("zhiyao" ["只要"])
("chuangzao" ["创造"])
("daliang" ["大量"])
("fenbie" ["分别"])
("xianchang" ["现场"])
("zhengzhi" ["政治"])
("fangzhi" ["防治"])
("guandian" ["观点"])
("huanbao" ["环保"])
("touru" ["投入"])
("wenxue" ["文学"])
("zhaosheng" ["招生"])
("zhuanzai" ["转载"])
("zhuangtai" ["状态"])
("changqi" ["长期"])
("gaikuang" ["概况"])
("jiandan" ["简单"])
("jinqi" ["近期"])
("junshi" ["军事"])
("nanfang" ["南方"])
("shenpi" ["审批"])
("yingxiao" ["营销"])
("zhongshi" ["重视"])
("kuoda" ["扩大"])
("ouzhou" ["欧洲"])
("weizhu" ["为主"])
("chongxin" ["重新"])
("guimo" ["规模"])
("jiangsu" ["江苏"])
("jiehe" ["结合"])
("suizhe" ["随着"])
("zhengchang" ["正常"])
("zuqiu" ["足球"])
("huagong" ["化工"])
("xieyi" ["协议"])
("yuyan" ["语言"])
("zhichu" ["指出"])
("zhuangkuang" ["状况"])
("banquan" ["版权"])
("caigou" ["采购"])
("dongfang" ["东方"])
("dongxi" ["东西"])
("guancha" ["观察"])
("jizhi" ["机制"])
("jishi" ["及时"])
("liaotian" ["聊天"])
("xianxiang" ["现象"])
("xingxiang" ["形象"])
("yazhou" ["亚洲"])
("zhaodao" ["找到"])
("zheme" ["这么"])
("jiagong" ["加工"])
("jiaoshou" ["教授"])
("mianji" ["面积"])
("qiangdiao" ["强调"])
("shangwang" ["上网"])
("xiuxian" ["休闲"])
("yiyi" ["意义"])
("fasong" ["发送"])
("ganjue" ["感觉"])
("mingxian" ["明显"])
("ranhou" ["然后"])
("tiaozhan" ["挑战"])
("wenming" ["文明"])
("youren" ["有人"])
("youxie" ["有些"])
("zengqiang" ["增强"])
("zuoyou" ["左右"])
("dangan" ["档案"])
("faxing" ["发行"])
("jinkou" ["进口"])
("kaolv" ["考虑"])
("minzu" ["民族"])
("qishi" ["其实"])
("shipin" ["视频"])
("teshu" ["特殊"])
("tuidong" ["推动"])
("jilu" ["记录"])
("leibie" ["类别"])
("meili" ["美丽"])
("miandui" ["面对"])
("xiaozu" ["小组"])
("aiqing" ["爱情"])
("ershou" ["二手"])
("hunan" ["湖南"])
("liuxing" ["流行"])
("lvshi" ["律师"])
("meige" ["每个"])
("mianlin" ["面临"])
("mingdan" ["名单"])
("shuru" ["输入"])
("xibu" ["西部"])
("deguo" ["德国"])
("guanxin" ["关心"])
("henan" ["河南"])
("jijiang" ["即将"])
("jiameng" ["加盟"])
("mingnian" ["明年"])
("gongtong" ["共同"])
("hexin" ["核心"])
("huifu" ["恢复"])
("shouxian" ["首先"])
("xiansheng" ["先生"])
("zichan" ["资产"])
("banben" ["版本"])
("guoqu" ["过去"])
("jingdian" ["经典"])
("tousu" ["投诉"])
("gengjia" ["更加"])
("guoyou" ["国有"])
("jiada" ["加大"])
("lingwai" ["另外"])
("shipin" ["食品"])
("xiangshou" ["享受"])
("chengyuan" ["成员"])
("dianxing" ["典型"])
("guangchang" ["广场"])
("qushi" ["趋势"])
("shenru" ["深入"])
("tiezi" ["帖子"])
("yuce" ["预测"])
("zhuren" ["主任"])
("duoshao" ["多少"])
("jianshao" ["减少"])
("kunnan" ["困难"])
("naxie" ["那些"])
("shiji" ["实际"])
("tushu" ["图书"])
("wuhan" ["武汉"])
("zhineng" ["只能"])
("zhuxi" ["主席"])
("buke" ["不可"])
("chengdu" ["成都"])
("chule" ["除了"])
("gelei" ["各类"])
("heli" ["合理"])
("juede" ["觉得"])
("kuaixun" ["快讯"])
("leixing" ["类型"])
("xinjiang" ["新疆"])
("xueshu" ["学术"])
("yinsu" ["因素"])
("zhengge" ["整个"])
("zhuanlan" ["专栏"])
("zucheng" ["组成"])
("chengdan" ["承担"])
("daozhi" ["导致"])
("faguo" ["法国"])
("gongqiu" ["供求"])
("guanche" ["贯彻"])
("gongxiang" ["共享"])
("kuaile" ["快乐"])
("laoshi" ["老师"])
("nvxing" ["女性"])
("congshi" ["从事"])
("dongli" ["动力"])
("fahui" ["发挥"])
("fujian" ["福建"])
("jieshi" ["解释"])
("lvse" ["绿色"])
("shengwu" ["生物"])
("sudu" ["速度"])
("fankui" ["反馈"])
("fengxian" ["风险"])
("jinghua" ["精华"])
("quebao" ["确保"])
("shifen" ["十分"])
("shuliang" ["数量"])
("yinqing" ["引擎"])
("zhengti" ["整体"])
("zhengming" ["证明"])
("zuizhong" ["最终"])
("rensheng" ["人生"])
("gongying" ["供应"])
("yuefen" ["月份"])
("bujin" ["不仅"])
("mingque" ["明确"])
("yange" ["严格"])
("zhuban" ["主办"])
("dangran" ["当然"])
("jianghua" ["讲话"])
("duonian" ["多年"])
("sheli" ["设立"])
("zaici" ["在此"])
("jisuan" ["计算"])
("zhengque" ["正确"])
("fangbian" ["方便"])
("meinian" ["每年"])
("quyu" ["区域"])
("weishou" ["为首"])
("feiyong" ["费用"])
("dongbei" ["东北"])
("duiwu" ["队伍"])
("qunzhong" ["群众"])
("renshi" ["人事"])
("lianxu" ["连续"])
("tuchu" ["突出"])
("shiqi" ["时期"])
("changshang" ["厂商"])
("yiyao" ["医药"])
("hangzhou" ["杭州"])
("mingxing" ["明星"])
("xuanbu" ["宣布"])
("dushi" ["都市"])
("bushao" ["不少"])
("ertong" ["儿童"])
("fuhe" ["符合"])
("fengfu" ["丰富"])
("sanshi" ["三十"])
("genben" ["根本"])
("nimen" ["你们"])
("shuji" ["书记"])
("shengji" ["升级"])
("hubei" ["湖北"])
("zhiqian" ["之前"])
("yuanlai" ["原来"])
("fachu" ["发出"])
("jiance" ["检测"])
("remen" ["热门"])
("ziyou" ["自由"])
("guangxi" ["广西"])
("zhongxue" ["中学"])
("tudi" ["土地"])
("yangguang" ["阳光"])
("zhengwu" ["政务"])
("haiyao" ["还要"])
("zhuangshi" ["装饰"])
("xingshi" ["形式"])
("jingli" ["经理"])
("luoshi" ["落实"])
("daxiao" ["大小"])
("jibing" ["疾病"])
("yali" ["压力"])
("zongjie" ["总结"])
("chuanbo" ["传播"])
("meitian" ["每天"])
("hebei" ["河北"])
("jiti" ["集体"])
("meiri" ["每日"])
("jingmao" ["经贸"])
("guangda" ["广大"])
("dingyue" ["订阅"])
("shanchu" ["删除"])
("yufang" ["预防"])
("sikao" ["思考"])
("xiexie" ["谢谢"])
("daikuan" ["贷款"])
("chongfen" ["充分"])
("shiyong" ["实用"])
("xunlian" ["训练"])
("renlei" ["人类"])
("dengdeng" ["等等"])
("zhineng" ["智能"])
("juda" ["巨大"])
("yongyu" ["用于"])
("zheci" ["这次"])
("cuowu" ["错误"])
("fazhi" ["法制"])
("gaizao" ["改造"])
("zhize" ["职责"])
("bingdu" ["病毒"])
("gongan" ["公安"])
("yingdang" ["应当"])
("xian" ["西安"])
("xiangxin" ["相信"])
("biye" ["毕业"])
("daima" ["代码"])
("beifang" ["北方"])
("dali" ["大力"])
("zhaopian" ["照片"])
("xuke" ["许可"])
("jumin" ["居民"])
("banshi" ["办事"])
("renshu" ["人数"])
("baojia" ["报价"])
("jianyan" ["检验"])
("jiqiao" ["技巧"])
("fanying" ["反映"])
("dianli" ["电力"])
("jiyu" ["给予"])
("dengji" ["等级"])
("fuzhuang" ["服装"])
("kending" ["肯定"])
("shixiang" ["事项"])
("tansuo" ["探索"])
("bingqie" ["并且"])
("lingren" ["令人"])
("dazao" ["打造"])
("manzu" ["满足"])
("laikan" ["来看"])
("jiangdi" ["降低"])
("zhanzheng" ["战争"])
("anhui" ["安徽"])
("ershi" ["而是"])
("guli" ["鼓励"])
("zhuanmen" ["专门"])
("lianjie" ["连接"])
("lunwen" ["论文"])
("liaoning" ["辽宁"])
("haiwai" ["海外"])
("yixue" ["医学"])
("neibu" ["内部"])
("xingshi" ["形势"])
("zhangwo" ["掌握"])
("xianzhi" ["限制"])
("xingming" ["姓名"])
("yidai" ["一代"])
("renda" ["人大"])
("guangfan" ["广泛"])
("shanxi" ["山西"])
("yejie" ["业界"])
("nanren" ["男人"])
("dangshi" ["当时"])
("zhongyu" ["终于"])
("boshi" ["博士"])
("kankan" ["看看"])
("peizhi" ["配置"])
("weihe" ["为何"])
("huangjin" ["黄金"])
("xinxing" ["新型"])
("naxie" ["哪些"])
("chutai" ["出台"])
("keshi" ["可是"])
("wanbao" ["晚报"])
("daodi" ["到底"])
("tongyi" ["同意"])
("dasai" ["大赛"])
("youde" ["有的"])
("zhineng" ["职能"])
("gexiang" ["各项"])
("shanxi" ["陕西"])
("jujiao" ["聚焦"])
("xinshang" ["欣赏"])
("nianlai" ["年来"])
("rengran" ["仍然"])
("yijia" ["一家"])
("yipi" ["一批"])
("shuyu" ["属于"])
("chunjie" ["春节"])
("shenyang" ["沈阳"])
("zhuanxiang" ["专项"])
("yaopin" ["药品"])
("guize" ["规则"])
("zhubu" ["逐步"])
("baozhuang" ["包装"])
("zhibiao" ["指标"])
("shumian" ["书面"])
("yiqian" ["以前"])
("waiguo" ["外国"])
("baojian" ["保健"])
("chengben" ["成本"])
("jihu" ["几乎"])
("yingxiong" ["英雄"])
("zuiduo" ["最多"])
("qudao" ["渠道"])
("xiangying" ["相应"])
("yunnan" ["云南"])
("zhengshu" ["证书"])
("gandao" ["感到"])
("pinggu" ["评估"])
("shunli" ["顺利"])
("wuxian" ["无限"])
("bucuo" ["不错"])
("hainan" ["海南"])
("lidu" ["力度"])
("kuandai" ["宽带"])
("sheying" ["摄影"])
("bieren" ["别人"])
("jinbu" ["进步"])
("suozai" ["所在"])
("quansheng" ["全省"])
("xiaoxue" ["小学"])
("wenzi" ["文字"])
("zoujin" ["走进"])
("meinv" ["美女"])
("celve" ["策略"])
("quxiao" ["取消"])
("dalian" ["大连"])
("gainian" ["概念"])
("tixian" ["体现"])
("shigong" ["施工"])
("shiying" ["适应"])
("duozhong" ["多种"])
("zouxiang" ["走向"])
("duzhe" ["读者"])
("quanxin" ["全新"])
("kaocha" ["考察"])
("kejiao" ["科教"])
("huaxue" ["化学"])
("tongyang" ["同样"])
("duiwai" ["对外"])
("yishi" ["意识"])
("xinhua" ["新华"])
("chuangye" ["创业"])
("jiaju" ["家居"])
("siwang" ["死亡"])
("zhishao" ["至少"])
("gongzhong" ["公众"])
("zhuangxiu" ["装修"])
("liji" ["立即"])
("dangdi" ["当地"])
("shenbao" ["申报"])
("shengtai" ["生态"])
("xiyin" ["吸引"])
("dasha" ["大厦"])
("qianjing" ["前景"])
("guanglin" ["光临"])
("yanzhi" ["研制"])
("chaoji" ["超级"])
("shengyin" ["声音"])
("tisheng" ["提升"])
("xunzhao" ["寻找"])
("yiqi" ["仪器"])
("huati" ["话题"])
("duixiang" ["对象"])
("conger" ["从而"])
("zhuanyong" ["专用"])
("zuodao" ["做到"])
("buzhang" ["部长"])
("yinjin" ["引进"])
("zuotian" ["昨天"])
("xinnian" ["新年"])
("yongyuan" ["永远"])
("caiwu" ["财务"])
("peijian" ["配件"])
("xiajiang" ["下降"])
("beijing" ["背景"])
("changjian" ["常见"])
("fenzhong" ["分钟"])
("dongwu" ["动物"])
("yiji" ["一级"])
("daolu" ["道路"])
("moni" ["模拟"])
("renshi" ["人士"])
("riqian" ["日前"])
("sheji" ["涉及"])
("nali" ["哪里"])
("zhendui" ["针对"])
("jiudian" ["酒店"])
("shenti" ["身体"])
("shiyan" ["试验"])
("bofang" ["播放"])
("xueke" ["学科"])
("yuangong" ["员工"])
("gaodu" ["高度"])
("xianshi" ["现实"])
("jiancheng" ["建成"])
("yunyong" ["运用"])
("huishang" ["会上"])
("niandai" ["年代"])
("daquan" ["大全"])
("peihe" ["配合"])
("zhankai" ["展开"])
("yinyong" ["引用"])
("youhua" ["优化"])
("yuandi" ["园地"])
("jujue" ["拒绝"])
("juedui" ["绝对"])
("zhuanrang" ["转让"])
("dazhong" ["大众"])
("yiju" ["依据"])
("huigu" ["回顾"])
("xingfu" ["幸福"])
("zuochu" ["做出"])
("raner" ["然而"])
("yuanqu" ["园区"])
("fengcai" ["风采"])
("zhengshi" ["正是"])
("gexing" ["个性"])
("nage" ["那个"])
("jiangxi" ["江西"])
("pingce" ["评测"])
("xialai" ["下来"])
("zhaobiao" ["招标"])
("zhifa" ["执法"])
("nanyi" ["难以"])
("xiangji" ["相机"])
("jilin" ["吉林"])
("rongyi" ["容易"])
("yunshu" ["运输"])
("ruxia" ["如下"])
("geji" ["各级"])
("jingli" ["经历"])
("jingchang" ["经常"])
("shuxue" ["数学"])
("weiyuan" ["委员"])
("wendang" ["文档"])
("zhizhong" ["之中"])
("anli" ["案例"])
("bendi" ["本地"])
("jinhou" ["今后"])
("chuangjian" ["创建"])
("jinzhan" ["进展"])
("tishi" ["提示"])
("jiayuan" ["家园"])
("xunsu" ["迅速"])
("yunxu" ["允许"])
("caizheng" ["财政"])
("wangji" ["忘记"])
("zishen" ["自身"])
("wulun" ["无论"])
("xianyou" ["现有"])
("nengfou" ["能否"])
("gongxian" ["贡献"])
("jianding" ["鉴定"])
("wuxian" ["无线"])
("gongyi" ["工艺"])
("shouce" ["手册"])
("buzu" ["不足"])
("fanying" ["反应"])
("shouduan" ["手段"])
("jinguan" ["尽管"])
("chuyu" ["处于"])
("kaitong" ["开通"])
("jubei" ["具备"])
("meizhou" ["每周"])
("xingneng" ["性能"])
("qiuzhi" ["求职"])
("yushi" ["于是"])
("jishi" ["即使"])
("kaohe" ["考核"])
("keti" ["课题"])
("diwei" ["地位"])
("jicheng" ["集成"])
("nvhai" ["女孩"])
("tiqian" ["提前"])
("xiangdui" ["相对"])
("zuhe" ["组合"])
("bimian" ["避免"])
("caifang" ["采访"])
("shihe" ["适合"])
("huidao" ["回到"])
("sunshi" ["损失"])
("xinqing" ["心情"])
("zhide" ["值得"])
("zhounian" ["周年"])
("zongshi" ["总是"])
("renkou" ["人口"])
("jinian" ["纪念"])
("biancheng" ["变成"])
("shouxu" ["手续"])
("turan" ["突然"])
("likai" ["离开"])
("tongxue" ["同学"])
("benke" ["本科"])
("chengzhang" ["成长"])
("mianxiang" ["面向"])
("qinggan" ["情感"])
("qianglie" ["强烈"])
("chaoshi" ["超市"])
("fangwu" ["房屋"])
("yiduan" ["一段"])
("yousuo" ["有所"])
("zhipin" ["制品"])
("qingdao" ["青岛"])
("gonggong" ["公共"])
("duli" ["独立"])
("guannian" ["观念"])
("qingsong" ["轻松"])
("taidu" ["态度"])
("tiaokuan" ["条款"])
("weixiu" ["维修"])
("baoming" ["报名"])
("gaozhong" ["高中"])
("jiangli" ["奖励"])
("shida" ["十大"])
("wuran" ["污染"])
("fengge" ["风格"])
("jiaocai" ["教材"])
("goucheng" ["构成"])
("huoban" ["伙伴"])
("mudi" ["目的"])
("yongpin" ["用品"])
("liuxue" ["留学"])
("yezhu" ["业主"])
("zhenshi" ["真实"])
("cishu" ["次数"])
("wuqi" ["武器"])
("dakai" ["打开"])
("shuoshi" ["硕士"])
("zuori" ["昨日"])
("chuguo" ["出国"])
("jiechu" ["接触"])
("silu" ["思路"])
("youyi" ["有意"])
("pinzhong" ["品种"])
("shili" ["实力"])
("henkuai" ["很快"])
("xietiao" ["协调"])
("youxiang" ["邮箱"])
("ciwai" ["此外"])
("ziwo" ["自我"])
("xiangbi" ["相比"])
("cengjing" ["曾经"])
("nali" ["那里"])
("ruogan" ["若干"])
("shuangfang" ["双方"])
("qianghua" ["强化"])
("ziben" ["资本"])
("sihu" ["似乎"])
("yexu" ["也许"])
("chubu" ["初步"])
("gaokao" ["高考"])
("weiyu" ["位于"])
("yingye" ["营业"])
("buhao" ["不好"])
("zhuangbei" ["装备"])
("gonglu" ["公路"])
("yudao" ["遇到"])
("zhoukan" ["周刊"])
("zhuanli" ["专利"])
("yuanchuang" ["原创"])
("tielu" ["铁路"])
("weixian" ["危险"])
("nengyuan" ["能源"])
("qudong" ["驱动"])
("changjiang" ["长江"])
("didian" ["地点"])
("meirong" ["美容"])
("wuli" ["物理"])
("fandui" ["反对"])
("xiamen" ["厦门"])
("dushu" ["读书"])
("gupiao" ["股票"])
("yingwen" ["英文"])
("zhuban" ["主板"])
("fenbian" ["分辨"])
("shiqing" ["事情"])
("cici" ["此次"])
("fujian" ["附件"])
("buchong" ["补充"])
("weiyi" ["唯一"])
("ganshou" ["感受"])
("tixing" ["提醒"])
("quanshi" ["全市"])
("jincheng" ["进程"])
("baoye" ["报业"])
("biaoming" ["表明"])
("gaijin" ["改进"])
("zhuanbian" ["转变"])
("gaishan" ["改善"])
("jinji" ["紧急"])
("quanli" ["权利"])
("xianzhuang" ["现状"])
("duifang" ["对方"])
("houlai" ["后来"])
("niannei" ["年内"])
("zhifu" ["支付"])
("jinri" ["近日"])
("tezheng" ["特征"])
("zhuchi" ["主持"])
("zhuazhu" ["抓住"])
("paihang" ["排行"])
("pubian" ["普遍"])
("quefa" ["缺乏"])
("yanlun" ["言论"])
("biaozhi" ["标志"])
("geshi" ["格式"])
("juzhang" ["局长"])
("qiangda" ["强大"])
("weifa" ["违法"])
("daji" ["打击"])
("yuji" ["预计"])
("jiaoda" ["较大"])
("queren" ["确认"])
("fouze" ["否则"])
("jiance" ["监测"])
("shuili" ["水利"])
("chengdu" ["程度"])
("heping" ["和平"])
("banzhu" ["版主"])
("buyong" ["不用"])
("zhujian" ["逐渐"])
("feifa" ["非法"])
("gansu" ["甘肃"])
("jiuyao" ["就要"])
("tongyong" ["通用"])
("weiruan" ["微软"])
("youji" ["有机"])
("zongju" ["总局"])
("chengjiu" ["成就"])
("fangzhi" ["纺织"])
("shangwei" ["尚未"])
("xiawu" ["下午"])
("dingwei" ["定位"])
("duoci" ["多次"])
("manyi" ["满意"])
("shangsheng" ["上升"])
("wanzheng" ["完整"])
("chengnuo" ["承诺"])
("shifan" ["示范"])
("guizhou" ["贵州"])
("nayang" ["那样"])
("pingjun" ["平均"])
("zongti" ["总体"])
("yipian" ["一片"])
("bili" ["比例"])
("gongyou" ["共有"])
("jiceng" ["基层"])
("xiangdang" ["相当"])
("chuanqi" ["传奇"])
("zongheng" ["纵横"])
("shenshang" ["身上"])
("zhili" ["治理"])
("shoudao" ["收到"])
("youzhi" ["优质"])
("chushou" ["出售"])
("dalu" ["大陆"])
("guige" ["规格"])
("youshi" ["又是"])
("tuichu" ["退出"])
("wangwang" ["往往"])
("yindao" ["引导"])
("zhuanyi" ["转移"])
("benwen" ["本文"])
("xianhou" ["先后"])
("yanjing" ["眼睛"])
("dangyuan" ["党员"])
("niandi" ["年底"])
("lixiang" ["理想"])
("suowei" ["所谓"])
("toulu" ["透露"])
("zhijin" ["至今"])
("biru" ["比如"])
("sifa" ["司法"])
("tamen" ["它们"])
("tijiao" ["提交"])
("yingcai" ["英才"])
("zhuahao" ["抓好"])
("cunchu" ["存储"])
("gongzi" ["工资"])
("lijie" ["理解"])
("qikan" ["期刊"])
("shangshu" ["上述"])
("xizang" ["西藏"])
("gaoxiao" ["高效"])
("jinkuai" ["尽快"])
("shangbiao" ["商标"])
("yingpan" ["硬盘"])
("eryan" ["而言"])
("mingzi" ["名字"])
("shoudu" ["首都"])
("jike" ["即可"])
("liuxia" ["留下"])
("yuancheng" ["远程"])
("zhiwu" ["职务"])
("jingxuan" ["精选"])
("rending" ["认定"])
("shizhong" ["始终"])
("xuni" ["虚拟"])
("zhunque" ["准确"])
("baixing" ["百姓"])
("gangwei" ["岗位"])
("pohuai" ["破坏"])
("xiaoyi" ["效益"])
("donghua" ["动画"])
("mimi" ["秘密"])
("xiaozhang" ["校长"])
("gongli" ["公里"])
("tongdao" ["通道"])
("youhui" ["优惠"])
("gushi" ["股市"])
("zhengxie" ["政协"])
("fuza" ["复杂"])
("wanjia" ["玩家"])
("chuxi" ["出席"])
("beida" ["北大"])
("gege" ["各个"])
("peitao" ["配套"])
("shide" ["使得"])
("yisheng" ["医生"])
("guanyuan" ["官员"])
("youdian" ["有点"])
("shangjia" ["商家"])
("youzhe" ["有着"])
("dangwei" ["党委"])
("jinzhang" ["紧张"])
("xuezhe" ["学者"])
("nianqing" ["年轻"])
("weituo" ["委托"])
("zhongyi" ["中医"])
("fujin" ["附近"])
("zunzhong" ["尊重"])
("youke" ["游客"])
("diaoyan" ["调研"])
("shangji" ["商机"])
("fenfen" ["纷纷"])
("gufen" ["股份"])
("suliao" ["塑料"])
("bujiu" ["不久"])
("benshen" ["本身"])
("xingzhi" ["性质"])
("zhudong" ["主动"])
("kanlai" ["看来"])
("jineng" ["技能"])
("xueli" ["学历"])
("bugou" ["不够"])
("shishi" ["事实"])
("fayan" ["发言"])
("huayuan" ["花园"])
("jiyu" ["基于"])
("liyi" ["利益"])
("qingchun" ["青春"])
("shiyong" ["适用"])
("yuyi" ["予以"])
("shiyou" ["石油"])
("zhongduo" ["众多"])
("zhuzhong" ["注重"])
("chufa" ["处罚"])
("zunshou" ["遵守"])
("bingren" ["病人"])
("chengshu" ["成熟"])
("sanxing" ["三星"])
("tiantian" ["天天"])
("lianluo" ["联络"])
("wanshang" ["晚上"])
("saomiao" ["扫描"])
("jiadian" ["家电"])
("tiyan" ["体验"])
("tuxiang" ["图像"])
("fenwei" ["分为"])
("huijia" ["回家"])
("kandeng" ["刊登"])
("zhenshi" ["真是"])
("gaoceng" ["高层"])
("baozha" ["爆炸"])
("quanwei" ["权威"])
("shidian" ["视点"])
("xinpian" ["芯片"])
("zhufang" ["住房"])
("zhuiqiu" ["追求"])
("fengqing" ["风情"])
("shucai" ["蔬菜"])
("tuxing" ["图形"])
("zaiyu" ["在于"])
("bannian" ["半年"])
("baoliu" ["保留"])
("daode" ["道德"])
("huilai" ["回来"])
("shuoshi" ["说是"])
("nianling" ["年龄"])
("yiwei" ["以为"])
("xianzhu" ["显著"])
("ganxie" ["感谢"])
("zhuguan" ["主管"])
("buliao" ["不了"])
("jifen" ["积分"])
("quanli" ["权力"])
("wuye" ["物业"])
("zouchu" ["走出"])
("benren" ["本人"])
("duhui" ["都会"])
("xiamian" ["下面"])
("zhiwai" ["之外"])
("kongqi" ["空气"])
("shiwu" ["事务"])
("guanjun" ["冠军"])
("guwen" ["顾问"])
("shenhe" ["审核"])
("xiaoqu" ["小区"])
("yinfa" ["引发"])
("gewei" ["各位"])
("neicun" ["内存"])
("fangqi" ["放弃"])
("kepu" ["科普"])
("waizi" ["外资"])
("jiyin" ["基因"])
("mingtian" ["明天"])
("funv" ["妇女"])
("huanqiu" ["环球"])
("lianxiang" ["联想"])
("rujin" ["如今"])
("shimin" ["市民"])
("zaoyu" ["遭遇"])
("lirun" ["利润"])
("caifu" ["财富"])
("shiqu" ["失去"])
("yanse" ["颜色"])
("yiran" ["依然"])
("linian" ["理念"])
("zuidi" ["最低"])
("jiqing" ["激情"])
("mianqian" ["面前"])
("shenji" ["审计"])
("tujing" ["途径"])
("chongman" ["充满"])
("gaosu" ["高速"])
("liansai" ["联赛"])
("queshi" ["确实"])
("wenxian" ["文献"])
("yuqi" ["与其"])
("jilie" ["激烈"])
("shenfen" ["身份"])
("xinjian" ["新建"])
("zongshu" ["总数"])
("chengren" ["承认"])
("dianqi" ["电器"])
("guochan" ["国产"])
("xiguan" ["习惯"])
("guangbo" ["广播"])
("chengzhen" ["城镇"])
("dili" ["地理"])
("feiji" ["飞机"])
("qieshi" ["切实"])
("yeji" ["业绩"])
("danxin" ["担心"])
("duishou" ["对手"])
("qingchu" ["清楚"])
("shencha" ["审查"])
("tianxie" ["填写"])
("rizi" ["日子"])
("cehua" ["策划"])
("shengshi" ["省市"])
("zhixia" ["之下"])
("kaituo" ["开拓"])
("mouxie" ["某些"])
("weifan" ["违反"])
("danzai" ["但在"])
("goutong" ["沟通"])
("jiancha" ["监察"])
("youmo" ["幽默"])
("zongtong" ["总统"])
("fenpei" ["分配"])
("qianwan" ["千万"])
("shizai" ["实在"])
("suishi" ["随时"])
("dengdai" ["等待"])
("juli" ["距离"])
("longzhong" ["隆重"])
("zhenduan" ["诊断"])
("jiyu" ["机遇"])
("liru" ["例如"])
("chengwei" ["称为"])
("jiaoyou" ["交友"])
("jiaodu" ["角度"])
("fangxin" ["放心"])
("hangtian" ["航天"])
("juece" ["决策"])
("xiaolv" ["效率"])
("cengci" ["层次"])
("guofang" ["国防"])
("yinshi" ["饮食"])
("yingdui" ["应对"])
("chuzu" ["出租"])
("ganggang" ["刚刚"])
("jiefang" ["解放"])
("weici" ["为此"])
("xianfeng" ["先锋"])
("waihui" ["外汇"])
("yidan" ["一旦"])
("biyao" ["必要"])
("dangnian" ["当年"])
("gangao" ["港澳"])
("hennan" ["很难"])
("hudong" ["互动"])
("tantao" ["探讨"])
("xinzhong" ["心中"])
("zhongjie" ["中介"])
("dongzuo" ["动作"])
("jidian" ["机电"])
("xiaojie" ["小姐"])
("dada" ["大大"])
("xiangtong" ["相同"])
("zainei" ["在内"])
("bugan" ["不敢"])
("meili" ["魅力"])
("shengli" ["胜利"])
("yaoqing" ["邀请"])
("danren" ["担任"])
("kuaiji" ["会计"])
("xiaqu" ["下去"])
("xuehui" ["学会"])
("fangzhi" ["防止"])
("yitao" ["一套"])
("ningbo" ["宁波"])
("shigu" ["事故"])
("wanmei" ["完美"])
("xiexin" ["写信"])
("xianghu" ["相互"])
("linchuang" ["临床"])
("juese" ["角色"])
("paiming" ["排名"])
("renqi" ["人气"])
("liangxiang" ["亮相"])
("youshi" ["有时"])
("jianshen" ["健身"])
("liyou" ["理由"])
("youquan" ["有权"])
("shuishou" ["税收"])
("waishang" ["外商"])
("xunqiu" ["寻求"])
("yuanyi" ["愿意"])
("gongyuan" ["公园"])
("huanzhe" ["患者"])
("nvzi" ["女子"])
("fanzui" ["犯罪"])
("liucheng" ["流程"])
("tizhi" ["体制"])
("lipin" ["礼品"])
("reqing" ["热情"])
("gongji" ["攻击"])
("jieda" ["解答"])
("xingqu" ["兴趣"])
("xuewei" ["学位"])
("mashang" ["马上"])
("caipiao" ["彩票"])
("beian" ["备案"])
("zhuanhuan" ["转换"])
("changyong" ["常用"])
("piaoliang" ["漂亮"])
("taren" ["他人"])
("waiyu" ["外语"])
("kanfa" ["看法"])
("kaosheng" ["考生"])
("youwang" ["有望"])
("zhiwu" ["植物"])
("changshi" ["常识"])
("shuiwu" ["税务"])
("weixie" ["威胁"])
("weirao" ["围绕"])
("anjian" ["案件"])
("budan" ["不但"])
("jingying" ["精英"])
("shoujie" ["首届"])
("biaoda" ["表达"])
("cheliang" ["车辆"])
("weiji" ["危机"])
("yuming" ["域名"])
("bianzhi" ["编制"])
("bolan" ["博览"])
("deque" ["的确"])
("fengjing" ["风景"])
("huaren" ["华人"])
("tongyi" ["同一"])
("yunying" ["运营"])
("buguan" ["不管"])
("jiaju" ["家具"])
("muqin" ["母亲"])
("gaoxing" ["高兴"])
("xinan" ["西南"])
("yizhi" ["一致"])
("huida" ["回答"])
("xiangdao" ["想到"])
("xiongdi" ["兄弟"])
("benbao" ["本报"])
("jiujing" ["究竟"])
("maodun" ["矛盾"])
("qianding" ["签订"])
("shubiao" ["鼠标"])
("jiashang" ["加上"])
("jianguan" ["监管"])
("yunzuo" ["运作"])
("bingfei" ["并非"])
("qianyan" ["前沿"])
("waimao" ["外贸"])
("shangmian" ["上面"])
("biande" ["变得"])
("jiankong" ["监控"])
("xiande" ["显得"])
("xianlu" ["线路"])
("cuxiao" ["促销"])
("yinsi" ["隐私"])
("zhengqu" ["争取"])
("buhe" ["不合"])
("dute" ["独特"])
("wuliu" ["物流"])
("zhishu" ["指数"])
("jiasu" ["加速"])
("jiancai" ["建材"])
("shizhang" ["市长"])
("shidang" ["适当"])
("toupiao" ["投票"])
("gongmin" ["公民"])
("dingdan" ["订单"])
("fayuan" ["法院"])
("shangwu" ["上午"])
("shuxi" ["熟悉"])
("shenhua" ["深化"])
("zhidao" ["直到"])
("bushu" ["部署"])
("daizhe" ["带着"])
("yaowu" ["药物"])
("yuanzhang" ["院长"])
("zhiding" ["指定"])
("fumu" ["父母"])
("minglu" ["名录"])
("shengcun" ["生存"])
("bawo" ["把握"])
("buxiang" ["不想"])
("gaojian" ["稿件"])
("jingfei" ["经费"])
("renti" ["人体"])
("yindu" ["印度"])
("hangkong" ["航空"])
("laji" ["垃圾"])
("xiaoshuo" ["小说"])
("chedi" ["彻底"])
("chengban" ["承办"])
("jiemu" ["节目"])
("ningxia" ["宁夏"])
("zanshi" ["暂时"])
("jida" ["极大"])
("qingbao" ["情报"])
("wuzhi" ["物质"])
("zhixu" ["秩序"])
("guankan" ["观看"])
("huojiang" ["获奖"])
("shengji" ["省级"])
("shikong" ["时空"])
("tongbao" ["通报"])
("budui" ["部队"])
("pingxuan" ["评选"])
("fengkuang" ["疯狂"])
("jiaogao" ["较高"])
("minzhu" ["民主"])
("neidi" ["内地"])
("shishi" ["实时"])
("cishi" ["此时"])
("dianping" ["点评"])
("jinshu" ["金属"])
("kongtiao" ["空调"])
("tingzhi" ["停止"])
("langman" ["浪漫"])
("sudi" ["速递"])
("xibei" ["西北"])
("fenbu" ["分布"])
("boli" ["玻璃"])
("jiazhang" ["家长"])
("zhonglei" ["种类"])
("aomen" ["澳门"])
("gongren" ["工人"])
("jinian" ["几年"])
("piping" ["批评"])
("shangxia" ["上下"])
("yijian" ["一件"])
("gonglve" ["攻略"])
("xinghao" ["型号"])
("linshi" ["临时"])
("yingjie" ["迎接"])
("yuanxiao" ["院校"])
("jiekou" ["接口"])
("meishi" ["美食"])
("shouji" ["收集"])
("dianyuan" ["电源"])
("fengyun" ["风云"])
("shangmao" ["商贸"])
("zhuanhua" ["转化"])
("canguan" ["参观"])
("changsuo" ["场所"])
("chufa" ["出发"])
("siwei" ["思维"])
("zhongjian" ["中间"])
("wenzhai" ["文摘"])
("chenbao" ["晨报"])
("jianjue" ["坚决"])
("jiejin" ["接近"])
("yingyang" ["营养"])
("yingxiang" ["影像"])
("dimian" ["地面"])
("limian" ["里面"])
("manhua" ["漫画"])
("mingren" ["名人"])
("tingdao" ["听到"])
("xianka" ["显卡"])
("zhanhui" ["展会"])
("zheshi" ["这时"])
("zongli" ["总理"])
("ganyan" ["感言"])
("haiyang" ["海洋"])
("qiuyuan" ["球员"])
("yiliu" ["一流"])
("zhiming" ["知名"])
("biangeng" ["变更"])
("weida" ["伟大"])
("xibao" ["细胞"])
("jingji" ["竞技"])
("zhengli" ["整理"])
("huadong" ["华东"])
("pinzhi" ["品质"])
("shibai" ["失败"])
("shuli" ["树立"])
("chakan" ["察看"])
("duihua" ["对话"])
("yanfa" ["研发"])
("zhenghe" ["整合"])
("gequ" ["歌曲"])
("shike" ["时刻"])
("jinan" ["济南"])
("changsha" ["长沙"])
("daan" ["答案"])
("gengwei" ["更为"])
("jiangzuo" ["讲座"])
("kuozhan" ["扩展"])
("tuixiu" ["退休"])
("yiwai" ["意外"])
("binguan" ["宾馆"])
("hongguan" ["宏观"])
("renwen" ["人文"])
("youzheng" ["邮政"])
("leisi" ["类似"])
("lingshou" ["零售"])
("shaonian" ["少年"])
("shenbian" ["身边"])
("shenmi" ["神秘"])
("yanshou" ["验收"])
("yikao" ["依靠"])
("baozhi" ["报纸"])
("buda" ["不大"])
("lvxing" ["履行"])
("meici" ["每次"])
("zhouwei" ["周围"])
("gezi" ["各自"])
("miqie" ["密切"])
("guanfang" ["官方"])
("shiye" ["实业"])
("tianqi" ["天气"])
("biran" ["必然"])
("chengxin" ["诚信"])
("mengxiang" ["梦想"])
("pingheng" ["平衡"])
("yinxiang" ["印象"])
("zhangai" ["障碍"])
("biming" ["笔名"])
("chengren" ["成人"])
("guding" ["固定"])
("kongbu" ["恐怖"])
("liudong" ["流动"])
("zizhu" ["自主"])
("huibao" ["汇报"])
("xialie" ["下列"])
("xianran" ["显然"])
("zuofa" ["做法"])
("fuqin" ["父亲"])
("taiyang" ["太阳"])
("meihao" ["美好"])
("shougou" ["收购"])
("shouzhong" ["手中"])
("zhuanji" ["专辑"])
("ganqing" ["感情"])
("meijun" ["美军"])
("qianli" ["潜力"])
("zhanzhang" ["站长"])
("fanti" ["繁体"])
("jieru" ["接入"])
("loushi" ["楼市"])
("chongji" ["冲击"])
("guji" ["估计"])
("caichan" ["财产"])
("dichan" ["地产"])
("jiaohuan" ["交换"])
("lingxian" ["领先"])
("suzhou" ["苏州"])
("xiaochu" ["消除"])
("yinfa" ["印发"])
("zhengzhou" ["郑州"])
("beihou" ["背后"])
("changjia" ["厂家"])
("chusheng" ["出生"])
("huoqu" ["获取"])
("secai" ["色彩"])
("fafang" ["发放"])
("tuixing" ["推行"])
("yiwu" ["义务"])
("shidian" ["试点"])
("zhihui" ["智慧"])
("biaoyan" ["表演"])
("guangpan" ["光盘"])
("jizhong" ["几种"])
("licai" ["理财"])
("nazhong" ["那种"])
("chanquan" ["产权"])
("jichang" ["机场"])
("jiancheng" ["简称"])
("tianjia" ["添加"])
("xishou" ["吸收"])
("baomi" ["保密"])
("caishi" ["才是"])
("yikuai" ["一块"])
("zaijia" ["在家"])
("hunyin" ["婚姻"])
("jiemian" ["界面"])
("tuanti" ["团体"])
("xiansuo" ["线索"])
("yingde" ["赢得"])
("yiner" ["因而"])
("geming" ["革命"])
("jiedai" ["接待"])
("mingbai" ["明白"])
("oumei" ["欧美"])
("zaoyi" ["早已"])
("fanyi" ["翻译"])
("liutong" ["流通"])
("miaoshu" ["描述"])
("shalong" ["沙龙"])
("zhuzhai" ["住宅"])
("zixi" ["仔细"])
("chaoliu" ["潮流"])
("dangzheng" ["党政"])
("loupan" ["楼盘"])
("yiban" ["一半"])
("chengxian" ["呈现"])
("guilv" ["规律"])
("zhongshan" ["中山"])
("fangzi" ["房子"])
("jiaoche" ["轿车"])
("shuji" ["书籍"])
("zujian" ["组建"])
("bubi" ["不必"])
("fangda" ["放大"])
("zhuji" ["主机"])
("shuaixian" ["率先"])
("qici" ["其次"])
("shouli" ["受理"])
("xinling" ["心灵"])
("zhanlan" ["展览"])
("zhoumo" ["周末"])
("baokan" ["报刊"])
("fagei" ["发给"])
("hege" ["合格"])
("qicai" ["器材"])
("shanglai" ["上来"])
("shuohua" ["说话"])
("gonghui" ["工会"])
("jinjin" ["仅仅"])
("mingpai" ["名牌"])
("baocun" ["保存"])
("buzai" ["不在"])
("daidong" ["带动"])
("xiangzhen" ["乡镇"])
("chongzu" ["重组"])
("qianming" ["签名"])
("renjia" ["人家"])
("wuguan" ["无关"])
("youqi" ["尤其"])
("haoxiang" ["好像"])
("weihai" ["危害"])
("jieshou" ["接收"])
("quanyi" ["权益"])
("zixing" ["自行"])
("bufa" ["步伐"])
("dashi" ["大师"])
("liangshi" ["粮食"])
("xinli" ["心里"])
("yiqing" ["疫情"])
("guolai" ["过来"])
("peiyu" ["培育"])
("xiezhu" ["协助"])
("yanchu" ["演出"])
("zuizao" ["最早"])
("changchang" ["常常"])
("dayue" ["大约"])
("dingqi" ["定期"])
("fangzhen" ["方针"])
("neiwai" ["内外"])
("quanti" ["全体"])
("riyi" ["日益"])
("dapi" ["大批"])
("henshao" ["很少"])
("shadu" ["杀毒"])
("buru" ["不如"])
("canshu" ["参数"])
("weichi" ["维持"])
("laoren" ["老人"])
("zuoye" ["作业"])
("dangdai" ["当代"])
("jitian" ["几天"])
("jianti" ["简体"])
("xianhua" ["鲜花"])
("zhongwai" ["中外"])
("chuqu" ["出去"])
("chuanshu" ["传输"])
("haiguan" ["海关"])
("kunming" ["昆明"])
("tihui" ["体会"])
("tiankong" ["天空"])
("qidai" ["期待"])
("wupin" ["物品"])
("xuangou" ["选购"])
("buman" ["不满"])
("minjian" ["民间"])
("qinghai" ["青海"])
("tuandui" ["团队"])
("changcheng" ["长城"])
("jubao" ["举报"])
("qingxi" ["清晰"])
("zhiyu" ["至于"])
("jiaohao" ["较好"])
("keyong" ["可用"])
("shouyi" ["收益"])
("yingzao" ["营造"])
("youjiang" ["有奖"])
("zaixia" ["在下"])
("chazhao" ["查找"])
("guanzhong" ["观众"])
("shuchu" ["输出"])
("shuofa" ["说法"])
("yuanshi" ["院士"])
("aoyun" ["奥运"])
("haoma" ["号码"])
("shenke" ["深刻"])
("tongchang" ["通常"])
("yiwai" ["以外"])
("mama" ["妈妈"])
("nashi" ["那时"])
("tuanjie" ["团结"])
("xifang" ["西方"])
("jiangnan" ["江南"])
("jiedao" ["接到"])
("qingxu" ["情绪"])
("qingzhu" ["庆祝"])
("yinxiang" ["音像"])
("youci" ["由此"])
("rongliang" ["容量"])
("chongfu" ["重复"])
("jianjie" ["间接"])
("laoban" ["老板"])
("tiantang" ["天堂"])
("wenyi" ["文艺"])
("yidao" ["一道"])
("zhengzhi" ["整治"])
("chanliang" ["产量"])
("dafu" ["大幅"])
("fushi" ["服饰"])
("nannv" ["男女"])
("dahan" ["大汉"])
("fudan" ["负担"])
("renwei" ["人为"])
("dadi" ["大地"])
("jiayi" ["加以"])
("tuozhan" ["拓展"])
("wuyi" ["无疑"])
("yichang" ["异常"])
("zhongyao" ["中药"])
("wenyu" ["文娱"])
("xuzhi" ["须知"])
("yizhao" ["依照"])
("hefu" ["和服"])
("moxing" ["模型"])
("baiwan" ["百万"])
("huanan" ["华南"])
("huihuang" ["辉煌"])
("kuaidi" ["快递"])
("paimai" ["拍卖"])
("yiwang" ["以往"])
("dashi" ["大事"])
("geju" ["格局"])
("shaonv" ["少女"])
("yanjin" ["严禁"])
("zhuizong" ["追踪"])
("baohan" ["包含"])
("canyin" ["餐饮"])
("chengpin" ["诚聘"])
("gongchang" ["工厂"])
("jiqi" ["机器"])
("kuangjia" ["框架"])
("bainian" ["百年"])
("jine" ["金额"])
("jingnei" ["境内"])
("zugou" ["足够"])
("bushi" ["布什"])
("daikuan" ["带宽"])
("fenxiang" ["分享"])
("kanchu" ["看出"])
("qixiang" ["气象"])
("yusuan" ["预算"])
("fuzhu" ["辅助"])
("hehe" ["呵呵"])
("heise" ["黑色"])
("huaiyi" ["怀疑"])
("huyu" ["呼吁"])
("jundui" ["军队"])
("lvhua" ["绿化"])
("tingshuo" ["听说"])
("yuwen" ["语文"])
("zanxing" ["暂行"])
("zengzhi" ["增值"])
("kanjian" ["看见"])
("peichang" ["赔偿"])
("rushi" ["入世"])
("shixing" ["试行"])
("yuanli" ["原理"])
("congci" ["从此"])
("huanle" ["欢乐"])
("jiandao" ["见到"])
("yishi" ["仪式"])
("yuyin" ["语音"])
("zhuliu" ["主流"])
("biaoqing" ["表情"])
("bucheng" ["不成"])
("geti" ["个体"])
("hefa" ["合法"])
("jingran" ["竟然"])
("tongbu" ["同步"])
("xiji" ["袭击"])
("yibian" ["以便"])
("zhicheng" ["支撑"])
("banxue" ["办学"])
("dianchi" ["电池"])
("luxian" ["路线"])
("shiwei" ["市委"])
("suihou" ["随后"])
("yishi" ["一时"])
("biaozhang" ["表彰"])
("jieri" ["节日"])
("mafan" ["麻烦"])
("yisheng" ["一生"])
("youli" ["有力"])
("genzong" ["跟踪"])
("jiyi" ["记忆"])
("tongshi" ["同事"])
("zhengdun" ["整顿"])
("zhuti" ["主体"])
("niuyue" ["纽约"])
("xiangfa" ["想法"])
("xiaohua" ["笑话"])
("zhubian" ["主编"])
("burong" ["不容"])
("danzhe" ["但这"])
("quanli" ["全力"])
("xinyong" ["信用"])
("yinshua" ["印刷"])
("zhengyi" ["争议"])
("dapo" ["打破"])
("geguo" ["各国"])
("hefei" ["合肥"])
("juxi" ["据悉"])
("qubie" ["区别"])
("xiuxi" ["休息"])
("bijing" ["毕竟"])
("chicun" ["尺寸"])
("erzi" ["儿子"])
("huanjie" ["环节"])
("qingwen" ["请问"])
("yuedi" ["月底"])
("mingyun" ["命运"])
("zoushi" ["走势"])
("caise" ["彩色"])
("chayi" ["差异"])
("jianquan" ["健全"])
("jinliang" ["尽量"])
("meiyue" ["每月"])
("pingguo" ["苹果"])
("baoguang" ["曝光"])
("daolai" ["到来"])
("gaoshou" ["高手"])
("qianjin" ["前进"])
("shizheng" ["时政"])
("wenda" ["问答"])
("zuguo" ["祖国"])
("chuzhong" ["初中"])
("duiyuan" ["队员"])
("huxiang" ["互相"])
("qianwang" ["前往"])
("chuangzuo" ["创作"])
("gejie" ["各界"])
("pingmu" ["屏幕"])
("xize" ["细则"])
("dinggou" ["订购"])
("fangtan" ["访谈"])
("luqu" ["录取"])
("shiyong" ["试用"])
("shoushang" ["受伤"])
("zaishi" ["在世"])
("congzhong" ["从中"])
("fudao" ["辅导"])
("ganran" ["感染"])
("guangming" ["光明"])
("jingcheng" ["京城"])
("sunhai" ["损害"])
("chexing" ["车型"])
("dingyi" ["定义"])
("kaimu" ["开幕"])
("shanghai" ["伤害"])
("zhufu" ["祝福"])
("gongyu" ["公寓"])
("puji" ["普及"])
("zhuomian" ["桌面"])
("zonge" ["总额"])
("faner" ["反而"])
("huoyue" ["活跃"])
("jingxin" ["精心"])
("zhexue" ["哲学"])
("zhihui" ["指挥"])
("duice" ["对策"])
("hongse" ["红色"])
("keguan" ["客观"])
("lichang" ["立场"])
("lieru" ["列入"])
("meishu" ["美术"])
("nanxing" ["男性"])
("tongku" ["痛苦"])
("zaiwai" ["在外"])
("banfa" ["颁发"])
("didai" ["地带"])
("diqiu" ["地球"])
("faming" ["发明"])
("gundong" ["滚动"])
("huijian" ["会见"])
("qinzi" ["亲自"])
("biancheng" ["编程"])
("pianyi" ["便宜"])
("biede" ["别的"])
("chaju" ["差距"])
("chuanmei" ["传媒"])
("ciji" ["刺激"])
("fengguang" ["风光"])
("kejian" ["可见"])
("keren" ["客人"])
("suoshu" ["所属"])
("conglai" ["从来"])
("fangfan" ["防范"])
("qingli" ["清理"])
("wangka" ["网卡"])
("xiaoxin" ["小心"])
("zhaiyao" ["摘要"])
("jumian" ["局面"])
("lanse" ["蓝色"])
("leiji" ["累计"])
("senlin" ["森林"])
("shoupi" ["首批"])
("yuanliao" ["原料"])
("zhengshi" ["证实"])
("buyuan" ["不愿"])
("hezi" ["合资"])
("huoshi" ["或是"])
("jishi" ["即时"])
("jiaowei" ["较为"])
("jiehun" ["结婚"])
("leyuan" ["乐园"])
("motuo" ["摩托"])
("shouyu" ["授予"])
("dajiang" ["大奖"])
("tiaojie" ["调节"])
("fugai" ["覆盖"])
("nanzi" ["男子"])
("weixing" ["卫星"])
("xiaoshi" ["消失"])
("xiezuo" ["协作"])
("zongzhi" ["宗旨"])
("buyi" ["不宜"])
("chachu" ["查处"])
("dongji" ["冬季"])
("hebing" ["合并"])
("juebu" ["绝不"])
("lifa" ["立法"])
("linghuo" ["灵活"])
("pingshen" ["评审"])
("tulun" ["图论"])
("xingge" ["性格"])
("zhoubian" ["周边"])
("changchun" ["长春"])
("jide" ["记得"])
("jiangjia" ["降价"])
("qinghua" ["清华"])
("xingbie" ["性别"])
("buming" ["不明"])
("hanliang" ["含量"])
("kuaibao" ["快报"])
("renke" ["认可"])
("huanghe" ["黄河"])
("tequ" ["特区"])
("wuzi" ["物资"])
("danye" ["但也"])
("jiedao" ["街道"])
("juzhu" ["居住"])
("qianshu" ["签署"])
("qianmian" ["前面"])
("jiaoduo" ["较多"])
("qizi" ["妻子"])
("banbu" ["颁布"])
("nver" ["女儿"])
("zhuanke" ["专科"])
("benlai" ["本来"])
("chuanshuo" ["传说"])
("huoli" ["活力"])
("jiufen" ["纠纷"])
("kekao" ["可靠"])
("pinkun" ["贫困"])
("tidao" ["提到"])
("tonghang" ["同行"])
("yibian" ["一边"])
("zhixu" ["只需"])
("bieshu" ["别墅"])
("kaixin" ["开心"])
("ketang" ["课堂"])
("muguang" ["目光"])
("qunti" ["群体"])
("shifei" ["是非"])
("texing" ["特性"])
("xinggan" ["性感"])
("zhongzhong" ["种种"])
("zongjiao" ["宗教"])
("gongjin" ["公斤"])
("houmian" ["后面"])
("xiaoying" ["效应"])
("yuanyou" ["原有"])
("zhongzhi" ["种植"])
("ziti" ["字体"])
("daiyu" ["待遇"])
("renci" ["人次"])
("rixia" ["日下"])
("zhihao" ["只好"])
("zuiwei" ["最为"])
("daoda" ["到达"])
("douzheng" ["斗争"])
("gaoyu" ["高于"])
("heshi" ["何时"])
("jiran" ["既然"])
("kaichuang" ["开创"])
("pingshi" ["平时"])
("qifen" ["气氛"])
("xinhao" ["信号"])
("zhengju" ["证据"])
("chuchu" ["出处"])
("geshou" ["歌手"])
("jiezhe" ["接着"])
("jingfang" ["警方"])
("maimai" ["买卖"])
("zaixue" ["在学"])
("zhanyou" ["占有"])
("zhiyuan" ["志愿"])
("benyue" ["本月"])
("chuse" ["出色"])
("danwo" ["但我"])
("diyu" ["低于"])
("feiyan" ["肺炎"])
("jiaocheng" ["教程"])
("naru" ["纳入"])
("celiang" ["测量"])
("dagai" ["大概"])
("kelu" ["刻录"])
("daduo" ["大多"])
("jianpan" ["键盘"])
("keai" ["可爱"])
("manman" ["慢慢"])
("shibie" ["识别"])
("xinban" ["新版"])
("yonglai" ["用来"])
("gaohao" ["搞好"])
("houguo" ["后果"])
("jinwan" ["今晚"])
("qiumi" ["球迷"])
("changshi" ["尝试"])
("chuangyi" ["创意"])
("huiyi" ["回忆"])
("shangji" ["上级"])
("shinei" ["室内"])
("yixing" ["一行"])
("yuqi" ["预期"])
("zongbu" ["总部"])
("dajie" ["大街"])
("jidu" ["季度"])
("richang" ["日常"])
("shangzhang" ["上涨"])
("xingfen" ["兴奋"])
("zuojia" ["作家"])
("gongping" ["公平"])
("haha" ["哈哈"])
("ninhao" ["您好"])
("weiren" ["为人"])
("xiangqing" ["详情"])
("xunwen" ["询问"])
("yisi" ["意思"])
("yinglai" ["迎来"])
("beifen" ["备份"])
("chengxiao" ["成效"])
("dangzhong" ["当中"])
("lingsheng" ["铃声"])
("nandao" ["难道"])
("quxian" ["区县"])
("zongliang" ["总量"])
("dasuan" ["打算"])
("jilei" ["积累"])
("quannian" ["全年"])
("yimian" ["一面"])
("yongren" ["用人"])
("youxian" ["优先"])
("zhangcheng" ["章程"])
("chengshou" ["承受"])
("fandian" ["饭店"])
("rongyu" ["荣誉"])
("wenzhou" ["温州"])
("yuanyuan" ["远远"])
("biaomian" ["表面"])
("buzhou" ["步骤"])
("chongtu" ["冲突"])
("kaishe" ["开设"])
("wangba" ["网吧"])
("buliang" ["不良"])
("fuhe" ["复合"])
("qiatan" ["洽谈"])
("shengzhang" ["生长"])
("shuwu" ["书屋"])
("wenji" ["文集"])
("xianjin" ["现金"])
("yasuo" ["压缩"])
("fanfu" ["反复"])
("fangjian" ["房间"])
("zhiye" ["置业"])
("zhuanfa" ["转发"])
("jucuo" ["举措"])
("shuiguo" ["水果"])
("youxu" ["有序"])
("danta" ["但他"])
("gaodang" ["高档"])
("jinggao" ["警告"])
("kuaijie" ["快捷"])
("shizi" ["师资"])
("taishi" ["台式"])
("zhiji" ["之际"])
("buju" ["布局"])
("goujian" ["构建"])
("huaxia" ["华夏"])
("panduan" ["判断"])
("weineng" ["未能"])
("wujia" ["物价"])
("yiyue" ["一月"])
("dechu" ["得出"])
("duidai" ["对待"])
("duoshu" ["多数"])
("eryi" ["而已"])
("kanhao" ["看好"])
("nianchu" ["年初"])
("qianhou" ["前后"])
("rongzi" ["融资"])
("shangbao" ["上报"])
("suoni" ["索尼"])
("weizhi" ["为止"])
("xingzuo" ["星座"])
("zhandou" ["战斗"])
("baise" ["白色"])
("baoshe" ["报社"])
("churu" ["出入"])
("daiyou" ["带有"])
("dansheng" ["诞生"])
("deyi" ["得以"])
("fubai" ["腐败"])
("huizhan" ["会展"])
("juran" ["居然"])
("pifu" ["皮肤"])
("qianti" ["前提"])
("shiting" ["视听"])
("shuaxin" ["刷新"])
("xinshou" ["新手"])
("baxi" ["巴西"])
("daowei" ["到位"])
("qiyu" ["其余"])
("jingsai" ["竞赛"])
("shisheng" ["师生"])
("tianran" ["天然"])
("toushi" ["透视"])
("wuren" ["无人"])
("zulin" ["租赁"])
("fenli" ["分离"])
("nanti" ["难题"])
("paishe" ["拍摄"])
("baodian" ["宝典"])
("dengchang" ["登场"])
("jianqing" ["减轻"])
("pailie" ["排列"])
("shoushu" ["手术"])
("yejing" ["液晶"])
("zuofeng" ["作风"])
("chuandi" ["传递"])
("dandu" ["单独"])
("gaochao" ["高潮"])
("jielun" ["结论"])
("qixian" ["期限"])
("xiezuo" ["写作"])
("yaoshi" ["要是"])
("yimin" ["移民"])
("dixia" ["地下"])
("xuanju" ["选举"])
("yanshi" ["演示"])
("yidu" ["一度"])
("budui" ["不对"])
("bulun" ["不论"])
("fukuan" ["付款"])
("gaofeng" ["高峰"])
("gugan" ["骨干"])
("nvshi" ["女士"])
("peibei" ["配备"])
("shengri" ["生日"])
("shiyi" ["事宜"])
("teda" ["特大"])
("zhengji" ["整机"])
("fuzhou" ["福州"])
("guke" ["顾客"])
("pilu" ["披露"])
("relie" ["热烈"])
("siliao" ["饲料"])
("yixian" ["一线"])
("zhinei" ["之内"])
("zizhu" ["资助"])
("buxing" ["不行"])
("fengxian" ["奉献"])
("heshi" ["合适"])
("huobi" ["货币"])
("jianmian" ["见面"])
("yifu" ["衣服"])
("zhanwang" ["展望"])
("zhouqi" ["周期"])
("biaoqian" ["标签"])
("dalou" ["大楼"])
("huoxu" ["或许"])
("tingqu" ["听取"])
("xiaoxing" ["小型"])
("yingyou" ["应有"])
("zaodao" ["遭到"])
("zhuming" ["注明"])
("fengbao" ["风暴"])
("guoke" ["过客"])
("haochu" ["好处"])
("lushang" ["路上"])
("menhu" ["门户"])
("renqun" ["人群"])
("waidi" ["外地"])
("xiaoyou" ["校友"])
("yangzi" ["样子"])
("buting" ["不停"])
("chaoyue" ["超越"])
("chiyou" ["持有"])
("guzhang" ["故障"])
("liangdian" ["亮点"])
("shudian" ["书店"])
("tanpan" ["谈判"])
("xinsheng" ["新生"])
("zijue" ["自觉"])
("paixu" ["排序"])
("riji" ["日记"])
("xiezi" ["写字"])
("baobei" ["宝贝"])
("guangkuo" ["广阔"])
("tamen" ["她们"])
("lvxing" ["旅行"])
("siren" ["私人"])
("gongzheng" ["公正"])
("jilv" ["纪律"])
("renyi" ["任意"])
("xianqi" ["掀起"])
("zhuangzhi" ["装置"])
("dianlu" ["电路"])
("duanlian" ["锻炼"])
("kanwu" ["刊物"])
("mouge" ["某个"])
("qinfan" ["侵犯"])
("yanchang" ["延长"])
("yanqian" ["眼前"])
("yenei" ["业内"])
("ciqian" ["此前"])
("jinjin" ["紧紧"])
("shixing" ["施行"])
("zhangfu" ["丈夫"])
("zhongzi" ["种子"])
("fuchi" ["扶持"])
("gaodeng" ["高等"])
("huishou" ["回收"])
("jili" ["激励"])
("jiezhi" ["截止"])
("naizhi" ["乃至"])
("sanxia" ["三峡"])
("shenshen" ["深深"])
("xiaofang" ["消防"])
("zhishu" ["直属"])
("fashe" ["发射"])
("jiaolian" ["教练"])
("kuayue" ["跨越"])
("queli" ["确立"])
("shendu" ["深度"])
("shishi" ["时事"])
("titan" ["体坛"])
("wenben" ["文本"])
("zhicheng" ["职称"])
("tiaokong" ["调控"])
("fouren" ["否认"])
("qingqing" ["轻轻"])
("qingjie" ["情节"])
("xingqi" ["星期"])
("yilu" ["一路"])
("zizhi" ["资质"])
("huowu" ["货物"])
("like" ["立刻"])
("luyin" ["录音"])
("renjun" ["人均"])
("shouqu" ["收取"])
("wutai" ["舞台"])
("xiangxiang" ["想象"])
("yumi" ["玉米"])
("fuchu" ["付出"])
("fukan" ["副刊"])
("rengshi" ["仍是"])
("ruxue" ["入学"])
("saishi" ["赛事"])
("shewai" ["涉外"])
("wenwu" ["文物"])
("xiangqi" ["想起"])
("xunhuan" ["循环"])
("zongcai" ["总裁"])
("daoli" ["道理"])
("fenzi" ["分子"])
("ganga" ["尴尬"])
("xiagang" ["下岗"])
("chengxiang" ["城乡"])
("dacheng" ["达成"])
("dangtian" ["当天"])
("huxi" ["呼吸"])
("peisong" ["配送"])
("qihuo" ["期货"])
("qiquan" ["齐全"])
("shangci" ["上次"])
("shizheng" ["市政"])
("zhiyue" ["制约"])
("zufang" ["租房"])
("dongnan" ["东南"])
("luohou" ["落后"])
("mohu" ["模糊"])
("xianru" ["陷入"])
("xiangyou" ["享有"])
("xiezhen" ["写真"])
("xinxin" ["信心"])
("dailing" ["带领"])
("jingdian" ["景点"])
("mokuai" ["模块"])
("qingqiu" ["请求"])
("qiudui" ["球队"])
("tianshi" ["天使"])
("caiyou" ["才有"])
("dongyuan" ["动员"])
("jingwai" ["境外"])
("kongpa" ["恐怕"])
("toubiao" ["投标"])
("yangshi" ["央视"])
("yuanzhu" ["援助"])
("fenwei" ["氛围"])
("jiaji" ["甲级"])
("jingcha" ["警察"])
("nage" ["哪个"])
("xinxian" ["新鲜"])
("xuanxiang" ["选项"])
("yinei" ["以内"])
("zhuli" ["助理"])
("zoushang" ["走上"])
("buzhun" ["不准"])
("dangri" ["当日"])
("qihou" ["气候"])
("shangchang" ["商场"])
("shiwu" ["食物"])
("xiafa" ["下发"])
("yangzhi" ["养殖"])
("zaoxing" ["造型"])
("zhouwu" ["周五"])
("bujian" ["不见"])
("dujia" ["独家"])
("fanghu" ["防护"])
("licheng" ["历程"])
("minzheng" ["民政"])
("zuichu" ["最初"])
("anniu" ["按钮"])
("fenju" ["分局"])
("foshan" ["佛山"])
("gudong" ["股东"])
("haohua" ["豪华"])
("jiaoshi" ["教室"])
("shenjing" ["神经"])
("zhiding" ["制订"])
("dadao" ["大道"])
("gandong" ["感动"])
("oumeng" ["欧盟"])
("qiguai" ["奇怪"])
("qianlai" ["前来"])
("yaobu" ["要不"])
("zhixiao" ["直销"])
("aixin" ["爱心"])
("bianshi" ["便是"])
("dangjian" ["党建"])
("huibao" ["回报"])
("kucun" ["库存"])
("yinliao" ["饮料"])
("youdian" ["优点"])
("zhaizi" ["摘自"])
("zhansheng" ["战胜"])
("zongshu" ["综述"])
("dapan" ["大盘"])
("fuyou" ["富有"])
("heike" ["黑客"])
("qingwu" ["请勿"])
("quanxian" ["权限"])
("shangqu" ["上去"])
("shiqu" ["市区"])
("xijie" ["细节"])
("youli" ["有利"])
("baofa" ["爆发"])
("duiben" ["对本"])
("jianglai" ["将来"])
("jinlai" ["进来"])
("renren" ["人人"])
("shengdan" ["圣诞"])
("shichuang" ["视窗"])
("weixiao" ["微笑"])
("wunai" ["无奈"])
("wuxi" ["无锡"])
("zhuanxiang" ["转向"])
("caiji" ["采集"])
("gonggu" ["巩固"])
("gudai" ["古代"])
("jiaowang" ["交往"])
("jingtou" ["镜头"])
("katong" ["卡通"])
("kefu" ["克服"])
("sheding" ["设定"])
("yansu" ["严肃"])
("yingpian" ["影片"])
("youyao" ["又要"])
("damen" ["大门"])
("daogou" ["导购"])
("dizhi" ["地质"])
("fadong" ["发动"])
("fanrong" ["繁荣"])
("jiaren" ["家人"])
("lianzheng" ["廉政"])
("shanzi" ["擅自"])
("shicha" ["视察"])
("yibiao" ["仪表"])
("zaijiao" ["在教"])
("zaoqi" ["早期"])
("zhengshou" ["征收"])
("zhibo" ["直播"])
("zhian" ["治安"])
("baogui" ["宝贵"])
("benzhi" ["本质"])
("hunhe" ["混合"])
("jibie" ["级别"])
("jiaogei" ["交给"])
("mingling" ["命令"])
("pinlv" ["频率"])
("youhao" ["友好"])
("dangjin" ["当今"])
("jiechu" ["解除"])
("shangqing" ["商情"])
("wendu" ["温度"])
("xiangfan" ["相反"])
("zhuli" ["主力"])
("changgui" ["常规"])
("xiedai" ["携带"])
("xueyuan" ["学员"])
("yanshen" ["延伸"])
("zhengfa" ["政法"])
("chongwu" ["宠物"])
("congming" ["聪明"])
("gebie" ["个别"])
("houqin" ["后勤"])
("jiwei" ["极为"])
("lianshou" ["联手"])
("nandu" ["难度"])
("xieshang" ["协商"])
("buli" ["不利"])
("jianfei" ["减肥"])
("lanzhou" ["兰州"])
("lixing" ["理性"])
("mingan" ["敏感"])
("qiugou" ["求购"])
("suiyi" ["随意"])
("suoxiao" ["缩小"])
("yidui" ["一对"])
("yifan" ["一番"])
("youliang" ["优良"])
("yuanlin" ["园林"])
("zouguo" ["走过"])
("dazhan" ["大战"])
("diaodong" ["调动"])
("duanduan" ["短短"])
("fengong" ["分工"])
("kaigong" ["开工"])
("laijiang" ["来讲"])
("sheyou" ["设有"])
("shiwei" ["视为"])
("shuini" ["水泥"])
("tidai" ["替代"])
("duibi" ["对比"])
("feizhou" ["非洲"])
("ganxiang" ["感想"])
("gaoyuan" ["稿源"])
("huafen" ["划分"])
("jixiang" ["机箱"])
("jianli" ["简历"])
("jiaoqiang" ["较强"])
("wanju" ["玩具"])
("jingti" ["警惕"])
("konggu" ["控股"])
("shitou" ["势头"])
("baobiao" ["报表"])
("bianxie" ["编写"])
("buchang" ["补偿"])
("gangtie" ["钢铁"])
("huli" ["护理"])
("juesai" ["决赛"])
("luola" ["罗拉"])
("shengka" ["声卡"])
("xiangqian" ["向前"])
("zaijian" ["在建"])
("zhuzhang" ["主张"])
("buding" ["补丁"])
("daoshi" ["导师"])
("guotu" ["国土"])
("haomiao" ["毫秒"])
("huishou" ["回首"])
("jilu" ["纪录"])
("jingli" ["精力"])
("kaoyan" ["考验"])
("liansuo" ["连锁"])
("qiangzhi" ["强制"])
("qingxing" ["情形"])
("quanshen" ["全身"])
("wanglai" ["往来"])
("zhuijiu" ["追究"])
("jiali" ["家里"])
("juyu" ["局域"])
("lakai" ["拉开"])
("quexian" ["缺陷"])
("shihua" ["石化"])
("touming" ["透明"])
("zunxun" ["遵循"])
("guniang" ["姑娘"])
("lianghui" ["两会"])
("liuliang" ["流量"])
("nvsheng" ["女生"])
("tonggao" ["通告"])
("yinru" ["引入"])
("zhongliang" ["重量"])
("bange" ["半个"])
("chaoxian" ["朝鲜"])
("dishang" ["地上"])
("duoyuan" ["多元"])
("jijie" ["季节"])
("langfei" ["浪费"])
("pingfen" ["评分"])
("qingjie" ["清洁"])
("susong" ["诉讼"])
("yuanman" ["圆满"])
("zhuduo" ["诸多"])
("dale" ["打了"])
("dadan" ["大胆"])
("dating" ["大厅"])
("daoxiang" ["导向"])
("dingjia" ["定价"])
("genghuan" ["更换"])
("songxia" ["松下"])
("wuxu" ["无需"])
("yihan" ["遗憾"])
("zhishang" ["之上"])
("bianli" ["便利"])
("buzhu" ["不住"])
("kafei" ["咖啡"])
("shaoshu" ["少数"])
("suiyue" ["岁月"])
("tonglei" ["同类"])
("zaidu" ["再度"])
("zhanxian" ["展现"])
("zuxie" ["足协"])
("biaoge" ["表格"])
("heka" ["贺卡"])
("liangguo" ["两国"])
("pingdeng" ["平等"])
("xiangsi" ["相似"])
("yizhen" ["一阵"])
("baokao" ["报考"])
("chuntian" ["春天"])
("hanyou" ["含有"])
("jinqu" ["进去"])
("jubu" ["局部"])
("xinde" ["心得"])
("xinren" ["新人"])
("zhongduan" ["终端"])
("chengqu" ["城区"])
("dizhen" ["地震"])
("faqi" ["发起"])
("jiwei" ["计委"])
("jushuo" ["据说"])
("kongzhong" ["空中"])
("luxu" ["陆续"])
("qiwang" ["期望"])
("ronghuo" ["荣获"])
("xuhao" ["序号"])
("yilan" ["一览"])
("zaoshou" ["遭受"])
("chenghao" ["称号"])
("dianqi" ["电气"])
("dingzhi" ["定制"])
("fakuan" ["罚款"])
("jianjian" ["渐渐"])
("jiejian" ["借鉴"])
("lizheng" ["力争"])
("linye" ["林业"])
("lunzheng" ["论证"])
("mingyi" ["名义"])
("qianyue" ["签约"])
("suanshi" ["算是"])
("tuijie" ["推介"])
("zhongdeng" ["中等"])
("dezhi" ["得知"])
("fushe" ["辐射"])
("gongjiao" ["公交"])
("jiaodi" ["较低"])
("jinshan" ["金山"])
("jingren" ["惊人"])
("qiji" ["奇迹"])
("taoci" ["陶瓷"])
("zaizhi" ["在职"])
("zhongmei" ["中美"])
("zongzhi" ["总之"])
("huoche" ["火车"])
("paichu" ["排除"])
("rengong" ["人工"])
("xiai" ["喜爱"])
("yiti" ["一体"])
("zhongliu" ["肿瘤"])
("zicong" ["自从"])
("daoyan" ["导演"])
("fendou" ["奋斗"])
("guoduo" ["过多"])
("jiayong" ["家用"])
("mingjia" ["名家"])
("neizhi" ["内置"])
("nongyao" ["农药"])
("shenzhou" ["神州"])
("shiji" ["时机"])
("shiye" ["视野"])
("shushi" ["舒适"])
("xintai" ["心态"])
("zhencheng" ["真诚"])
("zhiwei" ["职位"])
("chengbao" ["承包"])
("chifan" ["吃饭"])
("dianbo" ["点播"])
("fengbi" ["封闭"])
("fujia" ["附加"])
("qiangjing" ["强劲"])
("qudai" ["取代"])
("sushe" ["宿舍"])
("yuding" ["预定"])
("zaojiu" ["早就"])
("zhashi" ["扎实"])
("zhaogu" ["照顾"])
("feixing" ["飞行"])
("gongfu" ["功夫"])
("shengxia" ["剩下"])
("shiti" ["试题"])
("shoujia" ["售价"])
("waiguan" ["外观"])
("xiaodu" ["消毒"])
("yongtu" ["用途"])
("baituo" ["摆脱"])
("bushi" ["不适"])
("chuju" ["出具"])
("huigui" ["回归"])
("huobao" ["火爆"])
("jianbao" ["简报"])
("kaipi" ["开辟"])
("neihan" ["内涵"])
("nihao" ["你好"])
("pifa" ["批发"])
("tezhong" ["特种"])
("xuanyong" ["选用"])
("biandong" ["变动"])
("bingli" ["病例"])
("fuli" ["福利"])
("shiyong" ["食用"])
("xietong" ["协同"])
("zifei" ["资费"])
("zihao" ["字号"])
("bali" ["巴黎"])
("cushi" ["促使"])
("daigei" ["带给"])
("dangxuan" ["当选"])
("faren" ["法人"])
("gaoduan" ["高端"])
("haowu" ["毫无"])
("jieyue" ["节约"])
("laixin" ["来信"])
("linglei" ["另类"])
("minying" ["民营"])
("mingming" ["命名"])
("shouhuo" ["收获"])
("xianxing" ["现行"])
("bizhe" ["笔者"])
("dazhuan" ["大专"])
("fading" ["法定"])
("genzhe" ["跟着"])
("jiezhi" ["截至"])
("jinmi" ["紧密"])
("jiusuan" ["就算"])
("liangan" ["两岸"])
("longtou" ["龙头"])
("taiguo" ["泰国"])
("tejia" ["特价"])
("wanhui" ["晚会"])
("yingji" ["应急"])
("yueding" ["约定"])
("anzhi" ["安置"])
("bupa" ["不怕"])
("dadou" ["大都"])
("daguan" ["大观"])
("dongjing" ["东京"])
("geli" ["隔离"])
("guidao" ["轨道"])
("kexi" ["可惜"])
("menkou" ["门口"])
("nami" ["纳米"])
("yanjun" ["严峻"])
("yituo" ["依托"])
("zhuhai" ["珠海"])
("dayu" ["大于"])
("donggan" ["动感"])
("jiedu" ["解读"])
("lanqiu" ["篮球"])
("shifan" ["师范"])
("yanguang" ["眼光"])
("fada" ["发达"])
("fene" ["份额"])
("fuqi" ["夫妻"])
("gangcai" ["刚才"])
("huabei" ["华北"])
("jidong" ["激动"])
("jingmei" ["精美"])
("leguan" ["乐观"])
("natian" ["那天"])
("rutong" ["如同"])
("xiangce" ["相册"])
("yuanwang" ["愿望"])
("caidan" ["菜单"])
("dengdao" ["等到"])
("diantai" ["电台"])
("huamian" ["画面"])
("huiqu" ["回去"])
("jianxun" ["简讯"])
("jingling" ["精灵"])
("juji" ["聚集"])
("lieche" ["列车"])
("weizhong" ["为重"])
("xiangji" ["相继"])
("yaodian" ["要点"])
("biaoji" ["标记"])
("dichu" ["地处"])
("fazhi" ["法治"])
("jinxiu" ["进修"])
("yejin" ["冶金"])
("zengduo" ["增多"])
("zhudao" ["主导"])
("zhuanqian" ["赚钱"])
("zixin" ["自信"])
("bici" ["彼此"])
("bijiang" ["必将"])
("buji" ["不及"])
("gaobie" ["告别"])
("longduan" ["垄断"])
("qiuzhu" ["求助"])
("shangnian" ["上年"])
("tandao" ["谈到"])
("tuanwei" ["团委"])
("zhongji" ["中级"])
("zinv" ["子女"])
("beimei" ["北美"])
("dingji" ["顶级"])
("guanhuai" ["关怀"])
("haipa" ["害怕"])
("hushi" ["忽视"])
("lingqu" ["领取"])
("shexiang" ["摄像"])
("shengwei" ["省委"])
("shide" ["似的"])
("wushu" ["无数"])
("xiuding" ["修订"])
("xuanshou" ["选手"])
("yuanben" ["原本"])
("buzhi" ["布置"])
("chuji" ["初级"])
("danyuan" ["单元"])
("fangfu" ["仿佛"])
("hunluan" ["混乱"])
("siji" ["司机"])
("waishe" ["外设"])
("weiwen" ["慰问"])
("xueqi" ["学期"])
("danyi" ["单一"])
("guizhang" ["规章"])
("jianzhi" ["简直"])
("jingque" ["精确"])
("kewang" ["渴望"])
("rukou" ["入口"])
("taishi" ["态势"])
("taotai" ["淘汰"])
("xiangying" ["响应"])
("yinpin" ["音频"])
("youyi" ["友谊"])
("yuandan" ["元旦"])
("bianmin" ["便民"])
("butie" ["补贴"])
("fudu" ["幅度"])
("hemei" ["和美"])
("jiliang" ["计量"])
("nanchang" ["南昌"])
("qingchu" ["清除"])
("reli" ["热力"])
("shiyue" ["十月"])
("shunxu" ["顺序"])
("yantao" ["研讨"])
("yingli" ["盈利"])
("youdian" ["邮电"])
("biange" ["变革"])
("danchun" ["单纯"])
("fuyin" ["复印"])
("jishi" ["既是"])
("luoji" ["逻辑"])
("shanggang" ["上岗"])
("tanhua" ["谈话"])
("weigui" ["违规"])
("youqu" ["有趣"])
("zizhu" ["自助"])
("jiamao" ["假冒"])
("kaiguan" ["开关"])
("shetuan" ["社团"])
("shijue" ["视觉"])
("suozhang" ["所长"])
("zhenxing" ["振兴"])
("shuxing" ["属性"])
("banyan" ["扮演"])
("buan" ["不安"])
("huanjie" ["缓解"])
("jinshen" ["谨慎"])
("qingren" ["情人"])
("queshao" ["缺少"])
("timu" ["题目"])
("wuxiao" ["无效"])
("xingtai" ["形态"])
("xiufu" ["修复"])
("yijiu" ["依旧"])
("zhouyi" ["周一"])
("changwei" ["常委"])
("daochu" ["到处"])
("gaiwei" ["改为"])
("huitong" ["会同"])
("kangfu" ["康复"])
("lundun" ["伦敦"])
("mishu" ["秘书"])
("pangbian" ["旁边"])
("pinqing" ["聘请"])
("shangdian" ["商店"])
("shuqian" ["书签"])
("wanbi" ["完毕"])
("xinxing" ["新兴"])
("yuezhong" ["月中"])
("buyu" ["不予"])
("diren" ["敌人"])
("dianding" ["奠定"])
("futu" ["附图"])
("kebu" ["可不"])
("niannian" ["年年"])
("weidao" ["味道"])
("yanyuan" ["演员"])
("yukuai" ["愉快"])
("zaishuo" ["再说"])
("zhengmian" ["正面"])
("zhishi" ["指示"])
("bianyu" ["便于"])
("chufang" ["厨房"])
("chuzai" ["处在"])
("guoren" ["国人"])
("shashou" ["杀手"])
("shengyi" ["生意"])
("zanmen" ["咱们"])
("zhenqing" ["真情"])
("zixue" ["自学"])
("bizhong" ["比重"])
("jiashi" ["驾驶"])
("jiaona" ["缴纳"])
("tongqi" ["同期"])
("tubiao" ["图标"])
("zhoubao" ["周报"])
("jifa" ["激发"])
("jiexiao" ["揭晓"])
("pingding" ["评定"])
("ruishi" ["瑞士"])
("shixian" ["事先"])
("shuidian" ["水电"])
("zhengru" ["正如"])
("zuozhan" ["作战"])
("chuzi" ["出自"])
("congwei" ["从未"])
("jiaowei" ["教委"])
("kepa" ["可怕"])
("qiaoliang" ["桥梁"])
("shenyi" ["审议"])
("xuanba" ["选拔"])
("yiwen" ["疑问"])
("zhenghao" ["正好"])
("bianyuan" ["边缘"])
("chuanqing" ["传情"])
("cunmin" ["村民"])
("daijia" ["代价"])
("fenzhi" ["分支"])
("gefang" ["各方"])
("kuozhang" ["扩张"])
("meitan" ["煤炭"])
("teding" ["特定"])
("zuzhang" ["组长"])
("buxing" ["不幸"])
("fangyuan" ["房源"])
("fuyu" ["赋予"])
("ganrao" ["干扰"])
("gangyao" ["纲要"])
("guyi" ["故意"])
("jiguang" ["激光"])
("jicheng" ["继承"])
("lizi" ["例子"])
("nanning" ["南宁"])
("quanxiao" ["全校"])
("buyi" ["不易"])
("changwu" ["常务"])
("dangzuo" ["当作"])
("huran" ["忽然"])
("huizhang" ["会长"])
("jinjun" ["进军"])
("laonian" ["老年"])
("lianxi" ["练习"])
("linghun" ["灵魂"])
("shangjiao" ["上交"])
("shifang" ["释放"])
("tufa" ["突发"])
("wenti" ["文体"])
("xiuzheng" ["修正"])
("yanjiang" ["演讲"])
("yingyuan" ["影院"])
("yuanshi" ["原始"])
("zhengzhuang" ["症状"])
("zhuren" ["主人"])
("banji" ["班级"])
("bansui" ["伴随"])
("buwei" ["部委"])
("congbu" ["从不"])
("duifu" ["对付"])
("jixu" ["急需"])
("jizhu" ["记住"])
("lequ" ["乐趣"])
("quwei" ["趣味"])
("quanmin" ["全民"])
("saiji" ["赛季"])
("shangyong" ["商用"])
("shangxue" ["上学"])
("shenqi" ["神奇"])
("shuangshou" ["双手"])
("tiqu" ["提取"])
("wenshu" ["文书"])
("youju" ["邮局"])
("zhanju" ["占据"])
("chongjian" ["重建"])
("zhuzuo" ["著作"])
("zhuozhong" ["着重"])
("zuyi" ["足以"])
("jiazu" ["家族"])
("jianrong" ["兼容"])
("kuangchan" ["矿产"])
("wenxin" ["温馨"])
("xiaji" ["夏季"])
("xianfa" ["宪法"])
("yanyu" ["言语"])
("zhiyi" ["质疑"])
("zhishi" ["致使"])
("zhili" ["智力"])
("caoyuan" ["草原"])
("chengfen" ["成分"])
("dongshou" ["动手"])
("heshu" ["和数"])
("jingong" ["进攻"])
("liangzhe" ["两者"])
("meigui" ["玫瑰"])
("shiwan" ["十万"])
("shouxuan" ["首选"])
("suibian" ["随便"])
("xiaohao" ["消耗"])
("xingqi" ["兴起"])
("yinxiang" ["音响"])
("yulun" ["舆论"])
("congxiao" ["从小"])
("guodu" ["过渡"])
("shenshou" ["深受"])
("shitu" ["试图"])
("xiangjiao" ["橡胶"])
("zaixin" ["在心"])
("zhuhe" ["祝贺"])
("cihou" ["此后"])
("dongtian" ["冬天"])
("jianyi" ["检疫"])
("pingjing" ["平静"])
("wuyue" ["五月"])
("yincang" ["隐藏"])
("zhengqiu" ["征求"])
("zhizhao" ["执照"])
("zongzhi" ["总值"])
("zuixian" ["最先"])
("chayue" ["查阅"])
("zhaoyang" ["朝阳"])
("chuqi" ["初期"])
("hecheng" ["合成"])
("jiyou" ["既有"])
("jiesuan" ["结算"])
("qiangshi" ["强势"])
("shengzhang" ["省长"])
("shiming" ["使命"])
("wuqu" ["误区"])
("zaoshang" ["早上"])
("zhizhi" ["直至"])
("zhuyi" ["主义"])
("baowei" ["保卫"])
("bugai" ["不该"])
("changdu" ["长度"])
("dongbu" ["东部"])
("fayu" ["发育"])
("guandao" ["管道"])
("huoxi" ["获悉"])
("jiannan" ["艰难"])
("jiangxiang" ["奖项"])
("laifang" ["来访"])
("pangda" ["庞大"])
("rinei" ["日内"])
("shouxi" ["首席"])
("wennuan" ["温暖"])
("wenshi" ["问世"])
("yanzheng" ["验证"])
("yongyao" ["用药"])
("zhanxian" ["战线"])
("zhichu" ["支出"])
("zhujue" ["主角"])
("zisha" ["自杀"])
("aozhou" ["澳洲"])
("baoyang" ["保养"])
("chuyu" ["出于"])
("chuanzhuo" ["穿着"])
("faxue" ["法学"])
("guoran" ["果然"])
("jianghu" ["江湖"])
("jiaoshao" ["较少"])
("jingguan" ["景观"])
("shangyan" ["上演"])
("suoding" ["锁定"])
("tiaogui" ["条规"])
("xiatian" ["夏天"])
("yongqi" ["勇气"])
("zeling" ["责令"])
("zhuxiao" ["注销"])
("zhuajin" ["抓紧"])
("chexiao" ["撤销"])
("dapei" ["搭配"])
("dengyu" ["等于"])
("gongguan" ["攻关"])
("jianding" ["坚定"])
("kangji" ["抗击"])
("lianai" ["恋爱"])
("qinqie" ["亲切"])
("tuokuan" ["拓宽"])
("chuji" ["出击"])
("hejie" ["和解"])
("helan" ["荷兰"])
("huikuan" ["汇款"])
("jiuzheng" ["纠正"])
("lixiang" ["立项"])
("meiren" ["每人"])
("nonglin" ["农林"])
("qianqi" ["前期"])
("ronghe" ["融合"])
("shangxin" ["伤心"])
("shiwang" ["失望"])
("xianren" ["现任"])
("youhuo" ["诱惑"])
("baba" ["爸爸"])
("bailing" ["白领"])
("chabie" ["差别"])
("changyuan" ["长远"])
("dafu" ["答复"])
("jimo" ["寂寞"])
("neizhuan" ["内转"])
("renxing" ["人性"])
("shiye" ["失业"])
("wuzhuang" ["武装"])
("yilei" ["一类"])
("yinger" ["婴儿"])
("aishang" ["爱上"])
("chanzhi" ["产值"])
("geci" ["歌词"])
("guquan" ["股权"])
("guoyu" ["过于"])
("huanxiang" ["幻想"])
("kaiye" ["开业"])
("kandai" ["看待"])
("ladong" ["拉动"])
("liwu" ["礼物"])
("nianjian" ["年间"])
("pochan" ["破产"])
("shiguang" ["时光"])
("shunjian" ["瞬间"])
("turang" ["土壤"])
("xinkuan" ["新款"])
("anshi" ["按时"])
("changdi" ["场地"])
("chuangban" ["创办"])
("duanqi" ["短期"])
("gonggao" ["供稿"])
("huahui" ["花卉"])
("jiesheng" ["节省"])
("liewei" ["列为"])
("lingchen" ["凌晨"])
("nianhua" ["年华"])
("songgei" ["送给"])
("waimian" ["外面"])
("wanliao" ["完了"])
("xiadie" ["下跌"])
("xinku" ["辛苦"])
("yaosu" ["要素"])
("yinhuan" ["隐患"])
("zhanshi" ["战士"])
("danque" ["但却"])
("deliao" ["得了"])
("duoduo" ["多多"])
("duome" ["多么"])
("fantan" ["反弹"])
("huizong" ["汇总"])
("jungong" ["竣工"])
("lizi" ["离子"])
("lihai" ["厉害"])
("qishi" ["启示"])
("tiqi" ["提起"])
("tiwen" ["提问"])
("tongbi" ["同比"])
("yike" ["一刻"])
("zhuoshou" ["着手"])
("chunshu" ["纯属"])
("dongde" ["懂得"])
("fenshu" ["分数"])
("fupin" ["扶贫"])
("jiaocha" ["交叉"])
("jinqian" ["金钱"])
("moren" ["默认"])
("pinfan" ["频繁"])
("pojie" ["破解"])
("qidian" ["起点"])
("qisu" ["起诉"])
("quanju" ["全局"])
("rumen" ["入门"])
("xingji" ["星级"])
("zhongyuan" ["中原"])
("chuanlai" ["传来"])
("dapian" ["大片"])
("dongfeng" ["东风"])
("gangtai" ["港台"])
("haoduo" ["好多"])
("jiawei" ["价位"])
("jianshi" ["坚实"])
("mangmu" ["盲目"])
("nengliang" ["能量"])
("reai" ["热爱"])
("shouhui" ["收回"])
("yuanli" ["远离"])
("zuixiao" ["最小"])
("dagong" ["打工"])
("jueqi" ["崛起"])
("kaiban" ["开办"])
("liaodang" ["了当"])
("sanyue" ["三月"])
("shexian" ["涉嫌"])
("shenpan" ["审判"])
("waibu" ["外部"])
("wujin" ["五金"])
("xinfang" ["新房"])
("yanhai" ["沿海"])
("yiyi" ["一一"])
("yimian" ["以免"])
("zhifu" ["致富"])
("zhuanfang" ["专访"])
("zhuoli" ["着力"])
("chufei" ["除非"])
("dida" ["抵达"])
("huiguo" ["回国"])
("jiqi" ["极其"])
("kongbai" ["空白"])
("nande" ["难得"])
("pingwen" ["平稳"])
("shangban" ["上班"])
("shangzhou" ["上周"])
("toufa" ["头发"])
("xieshou" ["携手"])
("xingai" ["性爱"])
("zhaoshou" ["招收"])
("zheer" ["这儿"])
("bankuai" ["板块"])
("buzhi" ["不止"])
("chenzhong" ["沉重"])
("daying" ["答应"])
("duiying" ["对应"])
("fating" ["法庭"])
("gaishu" ["概述"])
("gongji" ["共计"])
("haoping" ["好评"])
("huanman" ["缓慢"])
("jianzao" ["建造"])
("kuisun" ["亏损"])
("limi" ["厘米"])
("neixin" ["内心"])
("qinglai" ["青睐"])
("xianming" ["鲜明"])
("zhongshen" ["终身"])
("cunkuan" ["存款"])
("jiaoxun" ["教训"])
("ouyuan" ["欧元"])
("pingjie" ["凭借"])
("xinshu" ["新书"])
("yixiang" ["一向"])
("yuhui" ["与会"])
("bangmang" ["帮忙"])
("changdao" ["倡导"])
("chaochu" ["超出"])
("houqi" ["后期"])
("jianzhi" ["兼职"])
("juebu" ["决不"])
("luru" ["录入"])
("nanhai" ["男孩"])
("shouyi" ["受益"])
("baitian" ["白天"])
("baojing" ["报警"])
("baolu" ["暴露"])
("bufang" ["不妨"])
("chengjiao" ["成交"])
("gandao" ["赶到"])
("gaozhi" ["告知"])
("gongbao" ["公报"])
("gongdian" ["供电"])
("jijiu" ["急救"])
("jindu" ["进度"])
("jingqu" ["景区"])
("mingri" ["明日"])
("paichu" ["派出"])
("qianzai" ["潜在"])
("qingjiao" ["请教"])
("suode" ["所得"])
("taiyuan" ["太原"])
("waichu" ["外出"])
("weiyi" ["惟一"])
("xiashu" ["下属"])
("xinchun" ["新春"])
("xingyun" ["幸运"])
("yueshu" ["约束"])
("zhongzhi" ["终止"])
("baosong" ["报送"])
("baoli" ["暴力"])
("chandi" ["产地"])
("chongzu" ["充足"])
("dayi" ["答疑"])
("dalei" ["大类"])
("danbao" ["担保"])
("daodan" ["导弹"])
("defen" ["得分"])
("duikang" ["对抗"])
("fenghuang" ["凤凰"])
("houzhe" ["后者"])
("lizu" ["立足"])
("nvyou" ["女友"])
("sangshi" ["丧失"])
("shanyu" ["善于"])
("wajue" ["挖掘"])
("xiada" ["下达"])
("xiangcun" ["乡村"])
("zhanli" ["站立"])
("banmian" ["版面"])
("baobao" ["宝宝"])
("daoshi" ["倒是"])
("fangsong" ["放松"])
("gouzhu" ["构筑"])
("guodu" ["过度"])
("hangban" ["航班"])
("jiaru" ["假如"])
("jianli" ["监理"])
("maoxian" ["冒险"])
("shuichan" ["水产"])
("suiji" ["随机"])
("xiaohai" ["小孩"])
("xinren" ["信任"])
("yiqun" ["一群"])
("yingfu" ["应付"])
("zhongdong" ["中东"])
("buwei" ["部位"])
("chuzi" ["出资"])
("daodu" ["导读"])
("diban" ["地板"])
("dongxiang" ["动向"])
("jieru" ["介入"])
("jiezhu" ["借助"])
("jinqu" ["进取"])
("nianji" ["年级"])
("qibu" ["起步"])
("quedian" ["缺点"])
("shengli" ["生理"])
("sizhou" ["四周"])
("taikong" ["太空"])
("tizhong" ["体重"])
("waijiao" ["外交"])
("zengsong" ["赠送"])
("zhangdie" ["涨跌"])
("ziyuan" ["自愿"])
("choubei" ["筹备"])
("chubei" ["储备"])
("fennu" ["愤怒"])
("guilin" ["桂林"])
("jiashu" ["家属"])
("jiari" ["假日"])
("jieneng" ["节能"])
("jingtai" ["静态"])
("jiuci" ["就此"])
("qiantu" ["前途"])
("xisheng" ["牺牲"])
("xizhi" ["细致"])
("yinxiang" ["音箱"])
("zhilei" ["之类"])
("zhunze" ["准则"])
("zuzhi" ["阻止"])
("beipo" ["被迫"])
("buxia" ["不下"])
("chuchu" ["处处"])
("chuansong" ["传送"])
("daiti" ["代替"])
("dancong" ["但从"])
("fayang" ["发扬"])
("fanshi" ["凡是"])
("genggai" ["更改"])
("jiwei" ["纪委"])
("lailin" ["来临"])
("pingan" ["平安"])
("qixie" ["器械"])
("qingyi" ["轻易"])
("qingxing" ["清醒"])
("renxin" ["人心"])
("shentou" ["渗透"])
("wenbu" ["稳步"])
("zaiti" ["载体"])
("zhuangda" ["壮大"])
("beizhu" ["备注"])
("ceding" ["测定"])
("ditie" ["地铁"])
("duojiu" ["多久"])
("fangyu" ["防御"])
("guapai" ["挂牌"])
("hengliang" ["衡量"])
("jishi" ["纪实"])
("jieshi" ["届时"])
("jiner" ["进而"])
("luchu" ["露出"])
("nashui" ["纳税"])
("qiyue" ["七月"])
("siji" ["四季"])
("xiaoliang" ["销量"])
("yanxu" ["延续"])
("yilv" ["一律"])
("diyu" ["地域"])
("duizhao" ["对照"])
("gongshui" ["供水"])
("huicui" ["荟萃"])
("kuojian" ["扩建"])
("paifang" ["排放"])
("renjian" ["人间"])
("shangdiao" ["上调"])
("shangke" ["上课"])
("shexiang" ["设想"])
("shide" ["是的"])
("tiaoxuan" ["挑选"])
("yanli" ["严厉"])
("yilang" ["伊朗"])
("zhanyong" ["占用"])
("zhuanxing" ["转型"])
("bujin" ["不禁"])
("canlan" ["灿烂"])
("dandui" ["但对"])
("dangxiao" ["党校"])
("gangkou" ["港口"])
("hexie" ["和谐"])
("huitou" ["回头"])
("laoda" ["老大"])
("qianzheng" ["签证"])
("shiwu" ["事物"])
("shili" ["势力"])
("xianxing" ["先行"])
("xianwei" ["纤维"])
("zanting" ["暂停"])
("zengshou" ["增收"])
("zhengwen" ["征文"])
("zhengjian" ["证件"])
("zhizhi" ["制止"])
("zhongnian" ["中年"])
("zhongqi" ["中期"])
("benzhe" ["本着"])
("bingjin" ["并进"])
("buzhi" ["不支"])
("guanshui" ["关税"])
("haobu" ["毫不"])
("haoji" ["好几"])
("jinqiu" ["进球"])
("jingxi" ["惊喜"])
("lengjing" ["冷静"])
("luohu" ["落户"])
("pingmian" ["平面"])
("renao" ["热闹"])
("suoduan" ["缩短"])
("techan" ["特产"])
("xiashe" ["下设"])
("youmei" ["优美"])
("youyi" ["有益"])
("zhongwu" ["中午"])
("zhongzhuan" ["中专"])
("zhusu" ["住宿"])
("baihuo" ["百货"])
("buru" ["步入"])
("canzhan" ["参展"])
("cangku" ["仓库"])
("chongshi" ["充实"])
("gongyi" ["公益"])
("haoshi" ["好事"])
("hesuan" ["核算"])
("hezhun" ["核准"])
("jietou" ["街头"])
("kaiqi" ["开启"])
("lvke" ["旅客"])
("mibu" ["弥补"])
("minhang" ["民航"])
("nianshi" ["年时"])
("pipei" ["匹配"])
("qiuji" ["秋季"])
("renshen" ["人身"])
("shengcheng" ["生成"])
("xiangshang" ["向上"])
("yujing" ["预警"])
("zengda" ["增大"])
("zhanshu" ["战术"])
("zhengduo" ["争夺"])
("buyi" ["不已"])
("canting" ["餐厅"])
("daju" ["大局"])
("guangjiao" ["广角"])
("guohou" ["过后"])
("hanyu" ["汉语"])
("nianhui" ["年会"])
("qingxiang" ["倾向"])
("riqu" ["日趋"])
("tichang" ["提倡"])
("toutiao" ["头条"])
("waike" ["外科"])
("xueye" ["血液"])
("zhaochu" ["找出"])
("zhengji" ["征集"])
("zhifang" ["脂肪"])
("zijie" ["字节"])
("dibiao" ["地表"])
("gaizhi" ["改制"])
("minzhong" ["民众"])
("qiangdu" ["强度"])
("shengdong" ["生动"])
("shixi" ["实习"])
("tongchou" ["统筹"])
("xumu" ["畜牧"])
("xuezi" ["学子"])
("yifang" ["一方"])
("yilai" ["依赖"])
("zhizai" ["旨在"])
("zifu" ["字符"])
("zongji" ["总计"])
("daqi" ["大气"])
("fadian" ["发电"])
("hanyi" ["含义"])
("huangse" ["黄色"])
("kewei" ["可谓"])
("nanhai" ["南海"])
("niming" ["匿名"])
("qingjing" ["情景"])
("renli" ["人力"])
("sanguo" ["三国"])
("wudao" ["舞蹈"])
("yuenan" ["越南"])
("zaojiu" ["造就"])
("bianma" ["编码"])
("chenmo" ["沉默"])
("chuanda" ["传达"])
("cuole" ["错了"])
("daxia" ["打下"])
("daqiao" ["大桥"])
("gongshi" ["共识"])
("gulao" ["古老"])
("hongyang" ["弘扬"])
("jizai" ["记载"])
("jijian" ["纪检"])
("mianyi" ["免疫"])
("pijiu" ["啤酒"])
("quancheng" ["全程"])
("suzao" ["塑造"])
("tuoli" ["脱离"])
("xiaohua" ["消化"])
("xingshi" ["行使"])
("youji" ["邮寄"])
("zhiban" ["值班"])
("cansai" ["参赛"])
("canzhao" ["参照"])
("chuwai" ["除外"])
("fenkai" ["分开"])
("fengmian" ["封面"])
("gonglv" ["功率"])
("guangqu" ["光驱"])
("henzhua" ["狠抓"])
("jiaozuo" ["叫做"])
("liuyue" ["六月"])
("minjing" ["民警"])
("naixin" ["耐心"])
("rexiao" ["热销"])
("shanglu" ["上路"])
("sihao" ["丝毫"])
("wushi" ["务实"])
("xiaomai" ["小麦"])
("zhaiwu" ["债务"])
("aihao" ["爱好"])
("chanshu" ["阐述"])
("loudong" ["漏洞"])
("mofa" ["魔法"])
("qiaoqiao" ["悄悄"])
("rongru" ["融入"])
("shanqu" ["山区"])
("xiaokang" ["小康"])
("yizhi" ["抑制"])
("yulan" ["预览"])
("zhongren" ["众人"])
("anshi" ["暗示"])
("cuoguo" ["错过"])
("fangzheng" ["方正"])
("fudan" ["复旦"])
("hukou" ["户口"])
("jianhua" ["简化"])
("kelong" ["克隆"])
("mofan" ["模范"])
("nanbei" ["南北"])
("ouxiang" ["偶像"])
("qiwen" ["气温"])
("qiangguo" ["强国"])
("sanjiao" ["三角"])
("shencai" ["身材"])
("shenxin" ["身心"])
("toufang" ["投放"])
("wenrou" ["温柔"])
("xianjing" ["陷阱"])
("yuye" ["渔业"])
("yunzhuan" ["运转"])
("zaochen" ["早晨"])
("bodong" ["波动"])
("buyi" ["不一"])
("chaiqian" ["拆迁"])
("congzhe" ["从这"])
("diangong" ["电工"])
("fannao" ["烦恼"])
("fanzheng" ["反正"])
("heian" ["黑暗"])
("jiyao" ["既要"])
("jiangshu" ["讲述"])
("jiuyue" ["九月"])
("keyun" ["客运"])
("langchao" ["浪潮"])
("mianhua" ["棉花"])
("mianban" ["面板"])
("qianzi" ["签字"])
("renzhi" ["任职"])
("tianhou" ["天后"])
("tingliu" ["停留"])
("touchan" ["投产"])
("buken" ["不肯"])
("changmian" ["场面"])
("ducu" ["督促"])
("fangke" ["访客"])
("guanlian" ["关联"])
("jianguo" ["建国"])
("kunjing" ["困境"])
("miji" ["密集"])
("shantou" ["汕头"])
("shouming" ["寿命"])
("shuodao" ["说道"])
("waishi" ["外事"])
("wenjiao" ["文教"])
("yuwang" ["欲望"])
("zhanchang" ["战场"])
("zhizhu" ["支柱"])
("zhuangao" ["专稿"])
("zhuoyue" ["卓越"])
("buding" ["不定"])
("chuzhi" ["处置"])
("fuxi" ["复习"])
("ganjing" ["干净"])
("gongwei" ["工委"])
("jixian" ["极限"])
("jiagou" ["架构"])
("juanzeng" ["捐赠"])
("minban" ["民办"])
("pengdao" ["碰到"])
("shengao" ["身高"])
("yubao" ["预报"])
("zaixian" ["再现"])
("zhadan" ["炸弹"])
("zhongdu" ["中毒"])
("zhongfang" ["中方"])
("zhuxue" ["助学"])
("banjiang" ["颁奖"])
("benjie" ["本届"])
("bugong" ["不公"])
("chucun" ["储存"])
("dangchu" ["当初"])
("gonghuo" ["供货"])
("jiangjun" ["将军"])
("jiechu" ["杰出"])
("mingong" ["民工"])
("shuijiao" ["睡觉"])
("tuzhong" ["途中"])
("zainan" ["灾难"])
("zhifu" ["制服"])
("zhici" ["致辞"])
("zonghui" ["总会"])
("zuoda" ["做大"])
("banzi" ["班子"])
("beidong" ["被动"])
("zhangda" ["长大"])
("dazhi" ["大致"])
("dangzu" ["党组"])
("fenzhi" ["分之"])
("fufu" ["夫妇"])
("guoqing" ["国情"])
("huiying" ["回应"])
("huilv" ["汇率"])
("huojian" ["火箭"])
("jiegui" ["接轨"])
("liangyou" ["粮油"])
("naer" ["哪儿"])
("nianchan" ["年产"])
("ouran" ["偶然"])
("qianxian" ["前线"])
("renshen" ["人参"])
("shouwei" ["首位"])
("siyue" ["四月"])
("tuliao" ["涂料"])
("yanyi" ["演绎"])
("yishou" ["一手"])
("zancheng" ["赞成"])
("zhijian" ["只见"])
("zhouliu" ["周六"])
("zhuchang" ["主场"])
("dajia" ["打假"])
("guigu" ["硅谷"])
("haozai" ["好在"])
("jibian" ["即便"])
("jutou" ["巨头"])
("kuaiche" ["快车"])
("qizhi" ["旗帜"])
("shengya" ["生涯"])
("xuebao" ["学报"])
("yatai" ["亚太"])
("yuansu" ["元素"])
("zaihang" ["在行"])
("zengfu" ["增幅"])
("zhengdang" ["正当"])
("zhuru" ["注入"])
("zongze" ["总则"])
("bingfa" ["并发"])
("bubian" ["不便"])
("chuanbo" ["船舶"])
("diguo" ["帝国"])
("gaiban" ["改版"])
("gaowen" ["高温"])
("hekuang" ["何况"])
("hexian" ["和弦"])
("huazhong" ["华中"])
("jiangjin" ["奖金"])
("kunrao" ["困扰"])
("laidian" ["来电"])
("ruidian" ["瑞典"])
("sanwei" ["三维"])
("shangjin" ["上进"])
("shengsi" ["生死"])
("shengyu" ["生育"])
("suoyin" ["索引"])
("tounao" ["头脑"])
("weiqi" ["为期"])
("xianqi" ["限期"])
("yujin" ["于今"])
("chushou" ["出手"])
("tanxing" ["弹性"])
("duguo" ["度过"])
("erji" ["耳机"])
("gongji" ["供给"])
("jinpai" ["金牌"])
("miaozhun" ["瞄准"])
("nandian" ["难点"])
("qingdan" ["清单"])
("shizhuang" ["时装"])
("shue" ["数额"])
("tinei" ["体内"])
("xiahua" ["下滑"])
("xindai" ["信贷"])
("yishen" ["一身"])
("zhaiquan" ["债券"])
("zhenjiang" ["镇江"])
("zhicheng" ["制成"])
("zhuru" ["诸如"])
("zifu" ["自负"])
("beibu" ["北部"])
("chengjian" ["城建"])
("daguo" ["大国"])
("daxin" ["大新"])
("diandong" ["电动"])
("dongguan" ["东莞"])
("fenzu" ["分组"])
("ganyu" ["干预"])
("gankuai" ["赶快"])
("guonian" ["过年"])
("huhuan" ["呼唤"])
("huaqiao" ["华侨"])
("jianqiang" ["坚强"])
("jianku" ["艰苦"])
("jingxi" ["精细"])
("jinghua" ["净化"])
("juhui" ["聚会"])
("junren" ["军人"])
("kunhuo" ["困惑"])
("linju" ["邻居"])
("meiren" ["美人"])
("mote" ["模特"])
("ruqin" ["入侵"])
("shishi" ["适时"])
("shiyi" ["适宜"])
("shuimian" ["睡眠"])
("tuichi" ["推迟"])
("xiaorong" ["笑容"])
("xinyu" ["信誉"])
("yizhi" ["意志"])
("zhizheng" ["执政"])
("chunyun" ["春运"])
("congjin" ["从今"])
("gudu" ["孤独"])
("heima" ["黑马"])
("jixing" ["机型"])
("liuyu" ["流域"])
("rentong" ["认同"])
("shangmen" ["上门"])
("shending" ["审定"])
("shuiku" ["水库"])
("tuixiang" ["推向"])
("tuoshan" ["妥善"])
("wubi" ["务必"])
("youhai" ["有害"])
("caishui" ["财税"])
("fenshou" ["分手"])
("gailan" ["概览"])
("gudian" ["古典"])
("jiekai" ["揭开"])
("jiexi" ["解析"])
("kelian" ["可怜"])
("laopo" ["老婆"])
("menzhen" ["门诊"])
("mianmao" ["面貌"])
("mianshi" ["面试"])
("nianbao" ["年报"])
("qianlie" ["前列"])
("ranshao" ["燃烧"])
("shenban" ["申办"])
("teyou" ["特有"])
("weisuo" ["萎缩"])
("xiandu" ["限度"])
("youru" ["有如"])
("zhanling" ["占领"])
("banzhu" ["斑竹"])
("binfen" ["缤纷"])
("buyun" ["不允"])
("changan" ["长安"])
("cichu" ["此处"])
("congyi" ["从一"])
("dianlan" ["电缆"])
("fensan" ["分散"])
("haishang" ["海上"])
("hanjian" ["罕见"])
("henjiu" ["很久"])
("hulve" ["忽略"])
("huozai" ["火灾"])
("jingjie" ["境界"])
("mosheng" ["陌生"])
("qiyong" ["启用"])
("rizhong" ["日中"])
("ruzhu" ["入住"])
("xiaqu" ["辖区"])
("xinzang" ["心脏"])
("xinyao" ["新药"])
("yancao" ["烟草"])
("yehao" ["也好"])
("zhushou" ["助手"])
("caihong" ["彩虹"])
("caoan" ["草案"])
("chuzhang" ["处长"])
("dadui" ["大队"])
("guoqi" ["国企"])
("hunli" ["婚礼"])
("jiaohu" ["交互"])
("juexin" ["决心"])
("kanzai" ["刊载"])
("laowu" ["劳务"])
("qiji" ["契机"])
("richu" ["日出"])
("xiuli" ["修理"])
("yanshen" ["眼神"])
("yeceng" ["也曾"])
("yidai" ["一带"])
("dishui" ["地税"])
("gaikuo" ["概括"])
("gege" ["哥哥"])
("guoqing" ["国庆"])
("haijun" ["海军"])
("huashuo" ["话说"])
("liechu" ["列出"])
("qiti" ["气体"])
("shaoyou" ["少有"])
("shiwu" ["失误"])
("waijie" ["外界"])
("weizhi" ["未知"])
("wuli" ["无力"])
("xionghou" ["雄厚"])
("xueguan" ["血管"])
("yanglao" ["养老"])
("yikou" ["一口"])
("yimiao" ["疫苗"])
("yunniang" ["酝酿"])
("zhuanmai" ["专卖"])
("zhuanzhi" ["专职"])
("chuxing" ["出行"])
("chunji" ["春季"])
("dasheng" ["大声"])
("dangchang" ["当场"])
("dangci" ["档次"])
("duimian" ["对面"])
("fencheng" ["分成"])
("gaodi" ["高低"])
("guangxue" ["光学"])
("ligong" ["理工"])
("panjue" ["判决"])
("shenli" ["审理"])
("shishi" ["实事"])
("sulian" ["苏联"])
("suiji" ["随即"])
("sunshang" ["损伤"])
("weibi" ["未必"])
("xujia" ["虚假"])
("yeyu" ["业余"])
("yuechu" ["月初"])
("zaichang" ["在场"])
("zhantai" ["展台"])
("zhize" ["指责"])
("zhuankan" ["专刊"])
("zonglun" ["总论"])
("bayue" ["八月"])
("bingqing" ["病情"])
("charu" ["插入"])
("fansi" ["反思"])
("ganmao" ["感冒"])
("gengshen" ["更深"])
("jueyi" ["决议"])
("nanbu" ["南部"])
("youyong" ["有用"])
("zaihai" ["灾害"])
("zhekou" ["折扣"])
("zhuyi" ["主意"])
("zutan" ["足坛"])
("zuai" ["阻碍"])
("bianwei" ["变为"])
("budang" ["不当"])
("changhe" ["场合"])
("danqi" ["但其"])
("dangju" ["当局"])
("dianwang" ["电网"])
("duofang" ["多方"])
("fapiao" ["发票"])
("jianyu" ["鉴于"])
("qiangjiu" ["抢救"])
("ruxuan" ["入选"])
("sharen" ["杀人"])
("shuhua" ["书画"])
("shuangchong" ["双重"])
("tiji" ["体积"])
("xingjian" ["兴建"])
("xingrong" ["形容"])
("yitong" ["一同"])
("youyong" ["游泳"])
("zhenrong" ["阵容"])
("zhuanxie" ["撰写"])
("chaozhi" ["超值"])
("fushu" ["附属"])
("hechu" ["何处"])
("jiancha" ["检察"])
("qingxi" ["清洗"])
("quanxian" ["全线"])
("shiping" ["时评"])
("shijiao" ["视角"])
("shouzhi" ["手指"])
("shufa" ["书法"])
("shuangxiang" ["双向"])
("tiwei" ["题为"])
("youli" ["有理"])
("yuzhou" ["宇宙"])
("yuantou" ["源头"])
("zhanghu" ["账户"])
("zhuanzhu" ["专著"])
("cengmian" ["层面"])
("changshou" ["长寿"])
("cidian" ["辞典"])
("ezhi" ["遏制"])
("fenhang" ["分行"])
("haiwan" ["海湾"])
("heji" ["合计"])
("huafei" ["花费"])
("jiangjiu" ["讲究"])
("lihun" ["离婚"])
("luxiang" ["录像"])
("moshou" ["没收"])
("mingsheng" ["名胜"])
("qinquan" ["侵权"])
("shoufa" ["首发"])
("touxian" ["头衔"])
("touguo" ["透过"])
("xiujian" ["修建"])
("yishi" ["医师"])
("zanzhu" ["赞助"])
("zhenggai" ["整改"])
("zhongxi" ["中西"])
("zhunian" ["逐年"])
("zonggong" ["总共"])
("changpian" ["唱片"])
("congqian" ["从前"])
("dadou" ["大豆"])
("dujue" ["杜绝"])
("jirou" ["肌肉"])
("jinghua" ["京华"])
("kuosan" ["扩散"])
("mianshou" ["面授"])
("shanghui" ["商会"])
("shulian" ["熟练"])
("sunhuai" ["损坏"])
("wuyi" ["五一"])
("xiaomie" ["消灭"])
("xunmeng" ["迅猛"])
("zhenxi" ["珍惜"])
("zuowen" ["作文"])
("buran" ["不然"])
("dachu" ["打出"])
("dayou" ["大有"])
("eyi" ["恶意"])
("guanguang" ["观光"])
("guangrong" ["光荣"])
("guofen" ["过分"])
("heshi" ["核实"])
("jiuzhu" ["救助"])
("kongju" ["恐惧"])
("lantian" ["蓝天"])
("lilv" ["利率"])
("nianxia" ["年下"])
("ranliao" ["燃料"])
("renge" ["人格"])
("rihou" ["日后"])
("shijuan" ["试卷"])
("tianshang" ["天上"])
("yixiang" ["意向"])
("yingcun" ["英寸"])
("zaori" ["早日"])
("zengtian" ["增添"])
("changtu" ["长途"])
("chunqiu" ["春秋"])
("dianya" ["电压"])
("elie" ["恶劣"])
("fangxia" ["放下"])
("jiaju" ["加剧"])
("jingxiao" ["经销"])
("kechang" ["客场"])
("ningju" ["凝聚"])
("peitong" ["陪同"])
("pingchang" ["平常"])
("qiyi" ["其一"])
("renxuan" ["人选"])
("shanshui" ["山水"])
("shangdi" ["上帝"])
("shiti" ["实体"])
("wubu" ["无不"])
("xiangsu" ["像素"])
("xiechu" ["写出"])
("xingguang" ["星光"])
("youyi" ["优异"])
("zhenxiang" ["真相"])
("zhongxuan" ["中选"])
("zifa" ["自发"])
("zuowan" ["昨晚"])
("buzhu" ["补助"])
("budeng" ["不等"])
("chezhan" ["车站"])
("faguan" ["法官"])
("guogao" ["过高"])
("hudie" ["蝴蝶"])
("jiaocha" ["较差"])
("kaizhi" ["开支"])
("meikuang" ["煤矿"])
("qijian" ["器件"])
("renming" ["任命"])
("tongbao" ["同胞"])
("xiri" ["昔日"])
("yiguan" ["一贯"])
("zhengquan" ["政权"])
("zhujiao" ["主教"])
("zunjing" ["尊敬"])
("aiji" ["埃及"])
("chengpin" ["成品"])
("chuanchu" ["传出"])
("dagang" ["大纲"])
("dati" ["大体"])
("daxiao" ["大笑"])
("dengguang" ["灯光"])
("furen" ["夫人"])
("fuze" ["附则"])
("haomi" ["毫米"])
("jiaxiang" ["家乡"])
("jianyu" ["监狱"])
("jiaotan" ["交谈"])
("jieshui" ["节水"])
("kaojin" ["靠近"])
("laozong" ["老总"])
("liangxing" ["两性"])
("liushi" ["流失"])
("minsu" ["民俗"])
("mingzhu" ["明珠"])
("paomo" ["泡沫"])
("pingzheng" ["凭证"])
("rechao" ["热潮"])
("shangwang" ["伤亡"])
("wuxing" ["无形"])
("xingkong" ["星空"])
("xuanzhuan" ["旋转"])
("yantai" ["烟台"])
("yanjin" ["严谨"])
("yuanyi" ["园艺"])
("zhanxin" ["崭新"])
("zhengui" ["珍贵"])
("zhizui" ["之最"])
("bixu" ["必需"])
("bufu" ["不服"])
("buji" ["部级"])
("diaodu" ["调度"])
("fangkai" ["放开"])
("fengyu" ["风雨"])
("gaoya" ["高压"])
("gongjian" ["共建"])
("haikou" ["海口"])
("huibi" ["回避"])
("jishi" ["记事"])
("jianshi" ["监视"])
("jianduan" ["简短"])
("jiaoqu" ["郊区"])
("jiaoao" ["骄傲"])
("jiaoxiao" ["较小"])
("liqiu" ["力求"])
("lingxing" ["另行"])
("nianji" ["年纪"])
("nianmo" ["年末"])
("pengzhuang" ["碰撞"])
("qianzhe" ["前者"])
("qingyuan" ["情缘"])
("quanxian" ["全县"])
("shangren" ["商人"])
("shenyuan" ["深远"])
("shili" ["实例"])
("shiwu" ["实物"])
("shibing" ["士兵"])
("tongfeng" ["通风"])
("waixing" ["外形"])
("xianxian" ["显现"])
("yizhi" ["移植"])
("baoan" ["保安"])
("bentu" ["本土"])
("bugu" ["不顾"])
("chijiu" ["持久"])
("chumen" ["出门"])
("fuyi" ["复议"])
("ganjin" ["赶紧"])
("jinlai" ["近来"])
("manyan" ["蔓延"])
("nonghu" ["农户"])
("pianduan" ["片断"])
("pingyi" ["评议"])
("shenhou" ["身后"])
("shengfen" ["省份"])
("shihou" ["事后"])
("tanqi" ["谈起"])
("wanli" ["万里"])
("weiji" ["违纪"])
("hanglie" ["行列"])
("xuenian" ["学年"])
("yizhan" ["驿站"])
("yongheng" ["永恒"])
("yongjiu" ["永久"])
("yuqi" ["逾期"])
("zhongcai" ["仲裁"])
("zhushe" ["注射"])
("zhuahuo" ["抓获"])
("aizheng" ["癌症"])
("bibei" ["必备"])
("bochu" ["播出"])
("chufen" ["处分"])
("duanxian" ["短线"])
("guicheng" ["规程"])
("jibai" ["击败"])
("jihuo" ["激活"])
("jiaona" ["交纳"])
("jushi" ["局势"])
("keshi" ["科室"])
("keli" ["颗粒"])
("lingxiu" ["领袖"])
("matou" ["码头"])
("midu" ["密度"])
("minshi" ["民事"])
("nianzhong" ["年终"])
("qiehuan" ["切换"])
("qinggong" ["轻工"])
("shuangji" ["双击"])
("shuijing" ["水晶"])
("xianglian" ["相连"])
("yanmi" ["严密"])
("yanbian" ["演变"])
("yangpin" ["样品"])
("yonggan" ["勇敢"])
("zhici" ["至此"])
("changjiu" ["长久"])
("changtong" ["畅通"])
("chuyi" ["处以"])
("congshu" ["丛书"])
("dashi" ["大使"])
("diushi" ["丢失"])
("ehua" ["恶化"])
("haozhuan" ["好转"])
("huoxing" ["火星"])
("jianmian" ["减免"])
("jiangyao" ["将要"])
("kouan" ["口岸"])
("lianjie" ["廉洁"])
("neimu" ["内幕"])
("niunai" ["牛奶"])
("qiangli" ["强力"])
("qinmi" ["亲密"])
("ranqi" ["燃气"])
("shenhou" ["深厚"])
("shenhua" ["神话"])
("shitou" ["石头"])
("xinfang" ["信访"])
("yingxin" ["迎新"])
("zhongbu" ["中部"])
("bujin" ["不尽"])
("duanque" ["短缺"])
("duoshi" ["多时"])
("fangxun" ["防汛"])
("huji" ["户籍"])
("jiduan" ["极端"])
("jiepi" ["揭批"])
("jingshu" ["经书"])
("liangxing" ["良性"])
("nvzu" ["女足"])
("pilao" ["疲劳"])
("qilu" ["齐鲁"])
("qixi" ["气息"])
("qinhai" ["侵害"])
("sandai" ["三代"])
("seqing" ["色情"])
("shaoliang" ["少量"])
("shichu" ["实处"])
("tengtong" ["疼痛"])
("tuan" ["图案"])
("yijing" ["一经"])
("yinying" ["阴影"])
("zhenggui" ["正规"])
("zhongbiao" ["中标"])
("anmo" ["按摩"])
("bujian" ["部件"])
("canhui" ["参会"])
("chengke" ["乘客"])
("chulu" ["出路"])
("dianji" ["电机"])
("fangyuan" ["方圆"])
("fusu" ["复苏"])
("gongren" ["公认"])
("gouzhi" ["购置"])
("gucheng" ["古城"])
("huwai" ["户外"])
("huise" ["灰色"])
("jiami" ["加密"])
("jinse" ["金色"])
("jingya" ["惊讶"])
("kaikou" ["开口"])
("kouhao" ["口号"])
("luoyang" ["洛阳"])
("mingyou" ["名优"])
("muju" ["模具"])
("neiyi" ["内衣"])
("niancheng" ["年成"])
("nongdu" ["浓度"])
("pingjing" ["瓶颈"])
("qianru" ["嵌入"])
("qufen" ["区分"])
("ruwang" ["入网"])
("shangyou" ["上游"])
("shixiao" ["实效"])
("xiatiao" ["下调"])
("xinxue" ["心血"])
("yichuan" ["遗传"])
("zaiji" ["在即"])
("zhenglun" ["争论"])
("zhiyu" ["治愈"])
("buxie" ["不懈"])
("dahai" ["大海"])
("danyou" ["担忧"])
("danbai" ["蛋白"])
("dangfeng" ["党风"])
("fabing" ["发病"])
("ganzao" ["干燥"])
("gaoyuan" ["高原"])
("gongzheng" ["公证"])
("gongxu" ["供需"])
("guxiang" ["故乡"])
("guomin" ["国民"])
("huangdi" ["皇帝"])
("huore" ["火热"])
("jiazhong" ["加重"])
("jiabin" ["嘉宾"])
("jiaoyan" ["教研"])
("jingzhi" ["精致"])
("keting" ["客厅"])
("mini" ["迷你"])
("mogui" ["魔鬼"])
("qicao" ["起草"])
("shensuan" ["神算"])
("shiji" ["事迹"])
("shoulu" ["收录"])
("shuizhi" ["谁知"])
("xianjia" ["现价"])
("xiaoyu" ["小于"])
("yiju" ["一举"])
("yike" ["医科"])
("yichan" ["遗产"])
("yinni" ["印尼"])
("yongxian" ["涌现"])
("zebian" ["责编"])
("zhiling" ["指令"])
("zhongduan" ["中断"])
("bifen" ["比分"])
("bushi" ["不时"])
("changzhou" ["常州"])
("cizhi" ["辞职"])
("daidao" ["带到"])
("diya" ["抵押"])
("tiaojie" ["调解"])
("tiaoshi" ["调试"])
("dingdian" ["定点"])
("gaojiao" ["高教"])
("gouzao" ["构造"])
("guanxia" ["管辖"])
("guanchuan" ["贯穿"])
("guozhai" ["国债"])
("heibai" ["黑白"])
("hengxiang" ["横向"])
("huajie" ["化解"])
("jianju" ["艰巨"])
("liangce" ["两侧"])
("neizai" ["内在"])
("ouer" ["偶尔"])
("poyou" ["颇有"])
("qishi" ["启事"])
("shamo" ["沙漠"])
("shixian" ["视线"])
("weiji" ["微机"])
("xinmu" ["心目"])
("xingchen" ["星辰"])
("yinling" ["引领"])
("yuwei" ["誉为"])
("zhanchu" ["展出"])
("zhitong" ["直通"])
("zhuyuan" ["住院"])
("bohao" ["拨号"])
("congshi" ["从实"])
("dongren" ["动人"])
("guanbing" ["官兵"])
("heihei" ["嘿嘿"])
("jihe" ["集合"])
("jieshi" ["揭示"])
("liugan" ["流感"])
("nanmian" ["难免"])
("qitu" ["企图"])
("rushi" ["如实"])
("shengqi" ["生气"])
("shizhi" ["实质"])
("taibei" ["台北"])
("wangdian" ["网点"])
("xiangzheng" ["象征"])
("xiaoli" ["效力"])
("yange" ["沿革"])
("yisi" ["疑似"])
("youming" ["有名"])
("zaiyi" ["在意"])
("zixuan" ["自选"])
("baochou" ["报酬"])
("bianjie" ["便捷"])
("ceping" ["测评"])
("chanwu" ["产物"])
("cipan" ["磁盘"])
("dabiao" ["达标"])
("dujia" ["度假"])
("fanxiang" ["反响"])
("jiuzai" ["救灾"])
("kansi" ["看似"])
("kemu" ["科目"])
("liti" ["立体"])
("lunshu" ["论述"])
("pingshu" ["评述"])
("ruoshi" ["弱势"])
("sanwen" ["散文"])
("shaoer" ["少儿"])
("shenming" ["申明"])
("touxiang" ["头像"])
("tuoqian" ["拖欠"])
("wubi" ["无比"])
("xijun" ["细菌"])
("xingshi" ["刑事"])
("xuefei" ["学费"])
("yanzhe" ["沿着"])
("yanlei" ["眼泪"])
("yuanxian" ["原先"])
("zhiyin" ["指引"])
("zhijian" ["质检"])
("anwei" ["安慰"])
("beizhan" ["备战"])
("binggou" ["并购"])
("changnian" ["常年"])
("daren" ["大人"])
("fangshou" ["防守"])
("fangjia" ["房价"])
("haozhao" ["号召"])
("jiejie" ["姐姐"])
("jingshang" ["经商"])
("jingshi" ["警示"])
("laogu" ["牢固"])
("leida" ["雷达"])
("lishu" ["隶属"])
("nonghou" ["浓厚"])
("pinpin" ["频频"])
("pinwei" ["品味"])
("qingxie" ["倾斜"])
("rushou" ["入手"])
("siyang" ["饲养"])
("tance" ["探测"])
("teyue" ["特约"])
("xianjie" ["衔接"])
("xueshi" ["学士"])
("yanghua" ["氧化"])
("yizai" ["一再"])
("yinse" ["银色"])
("yongxin" ["用心"])
("zitai" ["姿态"])
("baoxiu" ["保修"])
("changfang" ["厂房"])
("chujing" ["出境"])
("dengshang" ["登上"])
("fenguan" ["分管"])
("guangdian" ["光电"])
("huxing" ["户型"])
("huisheng" ["回升"])
("jixiang" ["迹象"])
("jidai" ["亟待"])
("jiaoda" ["交大"])
("jue" ["巨额"])
("linian" ["历年"])
("qiaqia" ["恰恰"])
("qiantan" ["浅谈"])
("quxian" ["曲线"])
("shenchu" ["伸出"])
("shenceng" ["深层"])
("shengxiao" ["生效"])
("shixiao" ["失效"])
("shouyao" ["首要"])
("wangzi" ["王子"])
("weisheng" ["为生"])
("yewan" ["夜晚"])
("youer" ["幼儿"])
("zhihou" ["滞后"])
("zhongchang" ["中场"])
("zhuanren" ["专人"])
("zongjian" ["总监"])
("anjing" ["安静"])
("boda" ["拨打"])
("caidian" ["彩电"])
("churen" ["出任"])
("cunfang" ["存放"])
("daibu" ["逮捕"])
("dianti" ["电梯"])
("feifan" ["非凡"])
("fouding" ["否定"])
("fumian" ["负面"])
("gankai" ["感慨"])
("gongyong" ["公用"])
("haocai" ["耗材"])
("hezhong" ["何种"])
("huitan" ["会谈"])
("kanwang" ["看望"])
("menkan" ["门槛"])
("menqian" ["门前"])
("nansheng" ["男生"])
("qipian" ["欺骗"])
("shenying" ["身影"])
("shidu" ["适度"])
("siying" ["私营"])
("sichu" ["四处"])
("wujing" ["武警"])
("yanjing" ["眼镜"])
("yejian" ["夜间"])
("yugao" ["预告"])
("zhedian" ["这点"])
("baodao" ["报到"])
("benchi" ["奔驰"])
("chengcai" ["成才"])
("erhou" ["而后"])
("eryue" ["二月"])
("fenhui" ["分会"])
("gancui" ["干脆"])
("gongdu" ["攻读"])
("guanai" ["关爱"])
("jiyan" ["挤眼"])
("jiaqi" ["假期"])
("jiaoluo" ["角落"])
("juci" ["据此"])
("kaixue" ["开学"])
("liaofa" ["疗法"])
("pifu" ["批复"])
("qiuyi" ["求医"])
("shaixuan" ["筛选"])
("shenghua" ["生化"])
("shengcheng" ["声称"])
("shizong" ["失踪"])
("tongji" ["同级"])
("wailai" ["外来"])
("weixing" ["微型"])
("xiaci" ["下次"])
("yangzhou" ["扬州"])
("yeshu" ["页数"])
("yiyu" ["易于"])
("yiyuan" ["意愿"])
("yingpin" ["应聘"])
("youjiu" ["悠久"])
("zhengba" ["争霸"])
("zhuanwei" ["转为"])
("baoguan" ["保管"])
("changlang" ["长廊"])
("chigu" ["持股"])
("chuizhi" ["垂直"])
("dongshi" ["董事"])
("dongji" ["动机"])
("fangzhen" ["仿真"])
("fangzhi" ["放置"])
("fucong" ["服从"])
("fuxing" ["复兴"])
("guangxian" ["光纤"])
("hanzi" ["汉字"])
("jiajin" ["加紧"])
("jiezou" ["节奏"])
("mingpian" ["名片"])
("piqi" ["脾气"])
("qihou" ["其后"])
("quandou" ["全都"])
("rexin" ["热心"])
("shuizhi" ["水质"])
("wuchang" ["无偿"])
("xiangxia" ["向下"])
("xinzheng" ["新政"])
("xuanyan" ["宣言"])
("yanqi" ["延期"])
("yici" ["依次"])
("yingping" ["荧屏"])
("youyue" ["优越"])
("zhaoming" ["照明"])
("zihao" ["自豪"])
("zoufang" ["走访"])
("aiguo" ["爱国"])
("bantian" ["半天"])
("boruo" ["薄弱"])
("chaozuo" ["炒作"])
("chuchang" ["出场"])
("chuangli" ["创立"])
("congcong" ["匆匆"])
("daqing" ["大庆"])
("guiji" ["轨迹"])
("guolv" ["过滤"])
("hecha" ["核查"])
("husheng" ["呼声"])
("huainian" ["怀念"])
("huihua" ["绘画"])
("huoyun" ["货运"])
("jidan" ["鸡蛋"])
("jifei" ["计费"])
("jiazhi" ["加之"])
("jiangjin" ["将近"])
("kexie" ["科协"])
("nantong" ["南通"])
("niangao" ["年高"])
("shizhan" ["实战"])
("shuqi" ["暑期"])
("suishen" ["随身"])
("tiancai" ["天才"])
("wawa" ["娃娃"])
("wanbei" ["完备"])
("xiangcha" ["相差"])
("yigong" ["一共"])
("yitou" ["一头"])
("youwei" ["尤为"])
("yougan" ["有感"])
("zhenjing" ["震惊"])
("zhidui" ["支队"])
("zhuanhui" ["转会"])
("benkan" ["本刊"])
("bujie" ["不解"])
("caipan" ["裁判"])
("chajian" ["插件"])
("changxiao" ["畅销"])
("chuxu" ["储蓄"])
("daoqian" ["道歉"])
("dingbao" ["订报"])
("duoguan" ["夺冠"])
("erduo" ["耳朵"])
("gewai" ["格外"])
("guanshang" ["观赏"])
("houfang" ["后方"])
("hufu" ["护肤"])
("jiangjie" ["讲解"])
("jieding" ["界定"])
("jinqiu" ["金秋"])
("liwai" ["例外"])
("naer" ["那儿"])
("qiaoran" ["悄然"])
("qingqu" ["情趣"])
("riyuan" ["日元"])
("shasi" ["杀死"])
("shougong" ["手工"])
("shouke" ["授课"])
("sucai" ["素材"])
("suidao" ["隧道"])
("tijian" ["体检"])
("tongdeng" ["同等"])
("wushui" ["污水"])
("xingzhuang" ["形状"])
("yangcheng" ["养成"])
("yaohao" ["要好"])
("yongyu" ["勇于"])
("zhizheng" ["指正"])
("zhiming" ["致命"])
("zhonglu" ["中路"])
("zuotan" ["座谈"])
("bayi" ["八一"])
("cangchu" ["仓储"])
("choucha" ["抽查"])
("fenjie" ["分解"])
("fuhao" ["符号"])
("heding" ["核定"])
("hubu" ["互补"])
("huafei" ["化肥"])
("jijin" ["集锦"])
("jiashen" ["加深"])
("juren" ["巨人"])
("lengxiao" ["冷笑"])
("lianbang" ["联邦"])
("meimei" ["妹妹"])
("minsheng" ["民生"])
("momo" ["默默"])
("pingbi" ["评比"])
("qizhi" ["气质"])
("qianfeng" ["前锋"])
("ruanqu" ["软驱"])
("shangliang" ["商量"])
("shenwang" ["身亡"])
("shiduan" ["时段"])
("shuidao" ["水稻"])
("techang" ["特长"])
("xinsheng" ["心声"])
("xinying" ["新颖"])
("yanghang" ["央行"])
("youcheng" ["有成"])
("zhenli" ["真理"])
("zhidian" ["致电"])
("zilv" ["自律"])
("airen" ["爱人"])
("beigao" ["被告"])
("changjing" ["场景"])
("chengshi" ["诚实"])
("chulu" ["出炉"])
("churang" ["出让"])
("chuncui" ["纯粹"])
("dafang" ["大方"])
("dahu" ["大户"])
("danao" ["大脑"])
("dandan" ["淡淡"])
("duoyu" ["多于"])
("duode" ["夺得"])
("erzhe" ["二者"])
("fanzhi" ["繁殖"])
("gaochan" ["高产"])
("gengdi" ["耕地"])
("guolu" ["锅炉"])
("hongwei" ["宏伟"])
("jianbie" ["鉴别"])
("kexing" ["可行"])
("keche" ["客车"])
("liyu" ["利于"])
("miren" ["迷人"])
("nongji" ["农机"])
("renmian" ["任免"])
("shangqian" ["上前"])
("shida" ["师大"])
("shizu" ["十足"])
("shoufa" ["收发"])
("shuizhun" ["水准"])
("tian" ["提案"])
("xingao" ["新高"])
("yihuo" ["疑惑"])
("yizhi" ["以致"])
("yongfa" ["用法"])
("yuehui" ["约会"])
("zhendang" ["震荡"])
("zhiyu" ["之余"])
("zhongzhi" ["中指"])
("zhujiang" ["珠江"])
("baoyuan" ["抱怨"])
("bizhi" ["壁纸"])
("chengnian" ["成年"])
("chuanguo" ["穿过"])
("chuanwen" ["传闻"])
("daihao" ["代号"])
("fengmao" ["风貌"])
("guilai" ["归来"])
("houhui" ["后悔"])
("huazhuang" ["化妆"])
("huabao" ["画报"])
("huaiyun" ["怀孕"])
("jiangdao" ["降到"])
("jiaobu" ["脚步"])
("kaihu" ["开户"])
("niding" ["拟定"])
("nianxian" ["年限"])
("piliang" ["批量"])
("pinbo" ["拼搏"])
("sanjiu" ["三九"])
("sanfa" ["散发"])
("shangfang" ["上方"])
("shiti" ["尸体"])
("shichang" ["时常"])
("sulv" ["速率"])
("suibi" ["随笔"])
("tezhi" ["特制"])
("tingjian" ["听见"])
("wangshi" ["往事"])
("xieban" ["协办"])
("xuanding" ["选定"])
("youyu" ["忧郁"])
("zhijing" ["直径"])
("chejian" ["车间"])
("chengzuo" ["乘坐"])
("chongdian" ["充电"])
("dahua" ["大话"])
("daoyou" ["导游"])
("dongya" ["东亚"])
("fangkuan" ["放宽"])
("gaijian" ["改建"])
("jiaofu" ["交付"])
("jiuba" ["酒吧"])
("luoma" ["罗马"])
("poqie" ["迫切"])
("renshou" ["忍受"])
("renzhi" ["认知"])
("shengwen" ["升温"])
("shengyu" ["剩余"])
("shiren" ["世人"])
("tongnian" ["同年"])
("xiaxun" ["下旬"])
("xiaoer" ["小儿"])
("yaoyuan" ["遥远"])
("yiyi" ["异议"])
("zengjin" ["增进"])
("zuowu" ["作物"])
("baike" ["百科"])
("beibu" ["被捕"])
("bokuan" ["拨款"])
("canku" ["残酷"])
("chanxiao" ["产销"])
("chouji" ["筹集"])
("dikang" ["抵抗"])
("dianda" ["电大"])
("dingxing" ["定性"])
("fare" ["发热"])
("ganyu" ["敢于"])
("haibao" ["海报"])
("hongqi" ["红旗"])
("jianyi" ["简易"])
("jingmi" ["精密"])
("junyun" ["均匀"])
("kewei" ["科委"])
("kuaguo" ["跨国"])
("liyi" ["礼仪"])
("liaoxiao" ["疗效"])
("manxing" ["慢性"])
("mingshi" ["名师"])
("muyang" ["模样"])
("neishe" ["内设"])
("nianjian" ["年检"])
("putao" ["葡萄"])
("pufa" ["普法"])
("riwen" ["日文"])
("shusong" ["输送"])
("souji" ["搜集"])
("tianbao" ["填报"])
("xiaowai" ["校外"])
("yeti" ["液体"])
("yingzi" ["影子"])
("yueguang" ["月光"])
("zaipei" ["栽培"])
("zhaohui" ["找回"])
("zishen" ["资深"])
("bingxiang" ["冰箱"])
("chaichu" ["拆除"])
("dangcheng" ["当成"])
("fuyou" ["负有"])
("gaojia" ["高价"])
("gongqing" ["公顷"])
("hangai" ["涵盖"])
("heliu" ["河流"])
("jixing" ["急性"])
("menggu" ["蒙古"])
("mifeng" ["密封"])
("pige" ["皮革"])
("qinei" ["其内"])
("saichang" ["赛场"])
("shanzhuang" ["山庄"])
("shenchu" ["深处"])
("shenggao" ["升高"])
("shumu" ["数目"])
("tili" ["体力"])
("weizhang" ["违章"])
("xiju" ["戏剧"])
("xiari" ["夏日"])
("xingcheng" ["行程"])
("xingshi" ["行驶"])
("xueye" ["学业"])
("youya" ["优雅"])
("yueliang" ["月亮"])
("zhendi" ["阵地"])
("zhengjiu" ["拯救"])
("zhouer" ["周二"])
("beiju" ["悲剧"])
("benguo" ["本国"])
("buzhuo" ["捕捉"])
("changzheng" ["长征"])
("cidai" ["磁带"])
("dajian" ["搭建"])
("dangao" ["蛋糕"])
("deyu" ["德育"])
("duandi" ["端的"])
("fuyong" ["服用"])
("gujia" ["股价"])
("huiluo" ["回落"])
("huibian" ["汇编"])
("jianbian" ["简便"])
("jiemei" ["姐妹"])
("jiezhi" ["介质"])
("kongjun" ["空军"])
("kongqian" ["空前"])
("lanyong" ["滥用"])
("yuedui" ["乐队"])
("linjin" ["临近"])
("qier" ["其二"])
("qijian" ["其间"])
("qishi" ["歧视"])
("quyu" ["趋于"])
("shixian" ["时限"])
("shouchuang" ["首创"])
("shufu" ["舒服"])
("taitou" ["抬头"])
("tiansheng" ["天生"])
("wenku" ["文库"])
("xinzuo" ["新作"])
("zhanghao" ["账号"])
("zhiquan" ["职权"])
("zhousi" ["周四"])
("zhuhua" ["驻华"])
("anggui" ["昂贵"])
("choujian" ["筹建"])
("chushui" ["出水"])
("cunru" ["存入"])
("daiji" ["待机"])
("diduan" ["低端"])
("diduan" ["地段"])
("haoqi" ["好奇"])
("haoxin" ["好心"])
("huoli" ["获利"])
("jiaojing" ["交警"])
("jinpo" ["紧迫"])
("jindai" ["近代"])
("jingshi" ["竟是"])
("kaicai" ["开采"])
("kaihui" ["开会"])
("kangyi" ["抗议"])
("liugei" ["留给"])
("menghuan" ["梦幻"])
("mianmian" ["面面"])
("minbing" ["民兵"])
("mofang" ["模仿"])
("qianxi" ["前夕"])
("shiren" ["诗人"])
("ticai" ["题材"])
("weizao" ["伪造"])
("weiju" ["位居"])
("wuliao" ["无聊"])
("xina" ["吸纳"])
("xiazhou" ["下周"])
("xiuyang" ["修养"])
("xulie" ["序列"])
("yinzhi" ["印制"])
("yuding" ["预订"])
("yaoshi" ["钥匙"])
("zhanting" ["展厅"])
("zhipei" ["支配"])
("zhiyuan" ["支援"])
("zhongjie" ["终结"])
("chongfan" ["重返"])
("zhuanxian" ["专线"])
("zuocheng" ["做成"])
("qianli" ["千里"])
("shukan" ["书刊"])
("gongwu" ["公务"])
("minglie" ["名列"])
("xuzhou" ["徐州"])
("zhanhou" ["战后"])
("bimu" ["闭幕"])
("nahan" ["呐喊"])
("wugong" ["务工"])
("baiyun" ["白云"])
("junguan" ["军官"])
("suoqu" ["索取"])
("deyi" ["得意"])
("xiyue" ["喜悦"])
("xianmu" ["羡慕"])
("lishi" ["历时"])
("yue" ["余额"])
("zuoren" ["做人"])
("huopo" ["活泼"])
("weimu" ["帷幕"])
("xielou" ["泄露"])
("jingqing" ["敬请"])
("minyong" ["民用"])
("qiman" ["期满"])
("shilu" ["实录"])
("biding" ["必定"])
("duanzan" ["短暂"])
("henji" ["痕迹"])
("shouxie" ["手写"])
("shuguang" ["曙光"])
("zoulang" ["走廊"])
("banlv" ["伴侣"])
("guben" ["股本"])
("jianjie" ["简洁"])
("kaiche" ["开车"])
("zhengtian" ["整天"])
("guwu" ["鼓舞"])
("miaozhong" ["秒钟"])
("zhenhan" ["震撼"])
("heyi" ["何以"])
("maijin" ["迈进"])
("danfu" ["担负"])
("qifa" ["启发"])
("taozhuang" ["套装"])
("chaye" ["茶叶"])
("feiyue" ["飞跃"])
("luyong" ["录用"])
("shengji" ["生机"])
("tonghua" ["通话"])
("zaijian" ["再见"])
("dawei" ["大为"])
("haokan" ["好看"])
("zaojia" ["造价"])
("zaozhi" ["造纸"])
("zhijiao" ["职教"])
("zhouri" ["周日"])
("zousi" ["走私"])
("dahang" ["大行"])
("ruqi" ["如期"])
("shouzhi" ["收支"])
("shuming" ["书名"])
("bianxing" ["变形"])
("duizhang" ["队长"])
("pinyong" ["聘用"])
("shouji" ["手记"])
("tongnian" ["童年"])
("zhuanru" ["转入"])
("baoshou" ["保守"])
("hejiu" ["喝酒"])
("jingxiang" ["景象"])
("shangyang" ["上扬"])
("tiejin" ["贴近"])
("yinhe" ["银河"])
("zaobao" ["早报"])
("qiutian" ["秋天"])
("qusheng" ["取胜"])
("zhongzu" ["种族"])
("chuanyue" ["穿越"])
("fenge" ["分割"])
("pingwei" ["评为"])
("yonghu" ["拥护"])
("zuoshi" ["做事"])
("jiju" ["急剧"])
("xianshi" ["先是"])
("zhuyan" ["主演"])
("bianbu" ["遍布"])
("shengda" ["盛大"])
("zhuoyan" ["着眼"])
("guishu" ["归属"])
("jieju" ["结局"])
("huangjia" ["皇家"])
("juzi" ["巨资"])
("juankuan" ["捐款"])
("mingci" ["名词"])
("shiguan" ["使馆"])
("shuangying" ["双赢"])
("tiyi" ["提议"])
("ziyang" ["字样"])
("gongxiao" ["功效"])
("linghui" ["领会"])
("zhumu" ["瞩目"])
("houxu" ["后续"])
("jianyao" ["简要"])
("jiurang" ["就让"])
("wangguo" ["王国"])
("xiaoshi" ["小事"])
("youru" ["犹如"])
("haoren" ["好人"])
("lvdi" ["绿地"])
("mianliao" ["面料"])
("waibiao" ["外表"])
("fangjia" ["放假"])
("shiwu" ["实务"])
("tingzhang" ["厅长"])
("yijiao" ["移交"])
("gaoshang" ["高尚"])
("guanghui" ["光辉"])
("nabian" ["那边"])
("zhuanshen" ["转身"])
("mianqiang" ["勉强"])
("nanwang" ["难忘"])
("zhuguan" ["主观"])
("zuanshi" ["钻石"])
("gaizheng" ["改正"])
("huichang" ["会场"])
("lianzai" ["连载"])
("zhongcheng" ["忠诚"])
("hanshu" ["函数"])
("pinming" ["拼命"])
("ruoshi" ["若是"])
("shibi" ["势必"])
("caili" ["财力"])
("dibu" ["底部"])
("fenlie" ["分裂"])
("jihe" ["几何"])
("jiangu" ["兼顾"])
("shaoxing" ["绍兴"])
("yizhi" ["遗址"])
("chongchong" ["重重"])
("chengfa" ["惩罚"])
("lianjia" ["廉价"])
("mingyu" ["名誉"])
("nuoyong" ["挪用"])
("paizi" ["牌子"])
("qinfen" ["勤奋"])
("tianbu" ["填补"])
("zhengzheng" ["整整"])
("jieceng" ["阶层"])
("yangsheng" ["养生"])
("youdai" ["有待"])
("yufou" ["与否"])
("zuoxia" ["坐下"])
("jiazheng" ["家政"])
("yanfang" ["严防"])
("zhangjia" ["涨价"])
("zicheng" ["自称"])
("buxi" ["不惜"])
("faxin" ["发信"])
("ganji" ["感激"])
("gaoju" ["高举"])
("qiaomiao" ["巧妙"])
("shichang" ["失常"])
("xindong" ["心动"])
("zhousan" ["周三"])
("chanchu" ["产出"])
("shuailing" ["率领"])
("sifang" ["四方"])
("chongshen" ["重申"])
("dongzhi" ["东芝"])
("guansi" ["官司"])
("manchang" ["漫长"])
("shenzhong" ["慎重"])
("shige" ["诗歌"])
("paoqi" ["抛弃"])
("qiantou" ["牵头"])
("daitou" ["带头"])
("fanghuo" ["防火"])
("shenghua" ["升华"])
("jiagai" ["加盖"])
("qushi" ["去世"])
("tongqing" ["同情"])
("zongji" ["总机"])
("huaqian" ["花钱"])
("haihao" ["还好"])
("buxing" ["步行"])
("liangdi" ["两地"])
("chuxue" ["出血"])
("gailun" ["概论"])
("gongshi" ["公式"])
("guran" ["固然"])
("jisheng" ["计生"])
("junqu" ["军区"])
("keguan" ["可观"])
("shanliang" ["善良"])
("shuxie" ["书写"])
("weili" ["威力"])
("yian" ["议案"])
("youqian" ["有钱"])
("chongdong" ["冲动"])
("duijie" ["对接"])
("laogong" ["老公"])
("bukan" ["不堪"])
("fangai" ["妨碍"])
("feizhi" ["废止"])
("pingfan" ["平凡"])
("liqu" ["离去"])
("zhidian" ["指点"])
("daban" ["打扮"])
("jinchu" ["进出"])
("zhenkong" ["真空"])
("gongzhu" ["公主"])
("haidian" ["海淀"])
("kouqiang" ["口腔"])
("lixi" ["利息"])
("qiadang" ["恰当"])
("weibei" ["违背"])
("xiaozi" ["小子"])
("bujia" ["不佳"])
("ewai" ["额外"])
("jisu" ["激素"])
("juezhan" ["决战"])
("wanxiang" ["万象"])
("wangqiu" ["网球"])
("buxu" ["不许"])
("dazuo" ["大作"])
("yankan" ["眼看"])
("zaoyin" ["噪音"])
("jiahuo" ["家伙"])
("meidang" ["每当"])
("neike" ["内科"])
("tongzhan" ["统战"])
("zhengfu" ["征服"])
("duocai" ["多彩"])
("liqi" ["利器"])
("maichu" ["迈出"])
("wangmin" ["网民"])
("wenke" ["文科"])
("wenhou" ["问候"])
("xumu" ["序幕"])
("zhide" ["只得"])
("congye" ["从业"])
("zongxian" ["总线"])
("bagua" ["八卦"])
("jingbao" ["京报"])
("nianfen" ["年份"])
("pansheng" ["攀升"])
("shensheng" ["神圣"])
("tongzhi" ["统治"])
("gongyuan" ["公元"])
("qiangjie" ["抢劫"])
("xishu" ["系数"])
("xieding" ["协定"])
("xingzou" ["行走"])
("biaoben" ["标本"])
("cemian" ["侧面"])
("dunshi" ["顿时"])
("tianhe" ["天河"])
("shenghui" ["盛会"])
("shinei" ["市内"])
("xiangdao" ["向导"])
("danxiang" ["单项"])
("dianli" ["典礼"])
("kouqi" ["口气"])
("zhendong" ["震动"])
("ziwei" ["滋味"])
("heli" ["合力"])
("daohui" ["到会"])
("kewang" ["可望"])
("liandong" ["联动"])
("fenji" ["分级"])
("qidao" ["祈祷"])
("shuping" ["书评"])
("shuangbian" ["双边"])
("tuixiao" ["推销"])
("wangri" ["往日"])
("xingxing" ["星星"])
("zhiyuan" ["职员"])
("bingzhong" ["并重"])
("jijian" ["基建"])
("liming" ["黎明"])
("naxia" ["拿下"])
("shensu" ["申诉"])
("gongmao" ["工贸"])
("pinde" ["品德"])
("qianze" ["谴责"])
("shanshuo" ["闪烁"])
("youshi" ["有事"])
("bianjing" ["边境"])
("gongdi" ["工地"])
("jingji" ["经纪"])
("wuxu" ["无须"])
("diantou" ["点头"])
("guiyang" ["贵阳"])
("teyi" ["特意"])
("lujing" ["路径"])
("moli" ["魔力"])
("fenge" ["分隔"])
("jinnian" ["近年"])
("nianjian" ["年鉴"])
("yifang" ["以防"])
("hanhua" ["汉化"])
("kanzhong" ["看中"])
("xuancheng" ["宣称"])
("yibing" ["一并"])
("zhengyi" ["正义"])
("jiaoxia" ["脚下"])
("jingdu" ["精度"])
("qingxiao" ["倾销"])
("shengyu" ["声誉"])
("zuzhuang" ["组装"])
("ernv" ["儿女"])
("fenghui" ["峰会"])
("jieshang" ["街上"])
("qinren" ["亲人"])
("qingchen" ["清晨"])
("tuishui" ["退税"])
("donggong" ["动工"])
("fanchou" ["范畴"])
("jiashe" ["假设"])
("jintie" ["津贴"])
("kouyu" ["口语"])
("qingting" ["倾听"])
("shuyu" ["术语"])
("taoyan" ["讨厌"])
("yingyun" ["营运"])
("jiaoliang" ["较量"])
("wanqian" ["万千"])
("zaosheng" ["噪声"])
("cuiruo" ["脆弱"])
("fangyi" ["防疫"])
("fenming" ["分明"])
("pouxi" ["剖析"])
("yidi" ["异地"])
("jipiao" ["机票"])
("junheng" ["均衡"])
("youshou" ["右手"])
("zhangfu" ["涨幅"])
("wangong" ["完工"])
("zaisheng" ["再生"])
("huanhuan" ["缓缓"])
("jiajiao" ["家教"])
("shengyuan" ["生源"])
("tianmi" ["甜蜜"])
("yinman" ["隐瞒"])
("zunyan" ["尊严"])
("danji" ["单击"])
("huanyou" ["患有"])
("kouchu" ["扣除"])
("kuansong" ["宽松"])
("zishu" ["字数"])
("chushen" ["出身"])
("xinfu" ["信服"])
("chuanran" ["传染"])
("gaizhang" ["盖章"])
("kancheng" ["堪称"])
("meiguan" ["美观"])
("xiancheng" ["县城"])
("meizhou" ["美洲"])
("dijiao" ["递交"])
("guoli" ["国力"])
("huoxing" ["活性"])
("taobi" ["逃避"])
("tisu" ["提速"])
("zhangsheng" ["掌声"])
("fojiao" ["佛教"])
("rijian" ["日渐"])
("shenye" ["深夜"])
("shuifen" ["水分"])
("wangsheng" ["旺盛"])
("yongyi" ["用以"])
("yundao" ["晕倒"])
("kancha" ["勘察"])
("laolao" ["牢牢"])
("lvcha" ["绿茶"])
("yunji" ["云集"])
("zhixian" ["直线"])
("danreng" ["但仍"])
("dianchang" ["电厂"])
("jili" ["机理"])
("daku" ["大哭"])
("duzi" ["独资"])
("gengming" ["更名"])
("jipin" ["极品"])
("zhugan" ["主干"])
("zonghui" ["总汇"])
("benbu" ["本部"])
("chengjie" ["承接"])
("guti" ["固体"])
("hebi" ["何必"])
("shengyu" ["生于"])
("shuzhi" ["数值"])
("suidi" ["随地"])
("chijing" ["吃惊"])
("fenqi" ["分歧"])
("jushi" ["居室"])
("mingliang" ["明亮"])
("nongtian" ["农田"])
("qima" ["起码"])
("richeng" ["日程"])
("shumu" ["树木"])
("suopei" ["索赔"])
("chaming" ["查明"])
("haixiu" ["害羞"])
("jiekou" ["借口"])
("manbu" ["漫步"])
("kehuan" ["科幻"])
("mingcheng" ["名城"])
("guina" ["归纳"])
("niudai" ["纽带"])
("toutong" ["头痛"])
("changge" ["唱歌"])
("guance" ["观测"])
("jinsheng" ["晋升"])
("xuandeng" ["选登"])
("yanan" ["延安"])
("zhiyu" ["置于"])
("fuyu" ["富裕"])
("jiayou" ["加油"])
("pinren" ["聘任"])
("xiangchu" ["相处"])
("zhongren" ["重任"])
("meiqi" ["煤气"])
("fawen" ["发文"])
("jiangshi" ["讲师"])
("kanqing" ["看清"])
("lijing" ["历经"])
("manyou" ["漫游"])
("qiangxing" ["强行"])
("shenqing" ["神情"])
("youpiao" ["邮票"])
("zhongjiang" ["中将"])
("bangyang" ["榜样"])
("luoxia" ["落下"])
("qingdiao" ["情调"])
("shuimian" ["水面"])
("tingli" ["听力"])
("aomiao" ["奥妙"])
("bingcun" ["并存"])
("daoban" ["盗版"])
("hanleng" ["寒冷"])
("zhaokao" ["招考"])
("bizi" ["鼻子"])
("dianci" ["电磁"])
("fanji" ["反击"])
("kuandu" ["宽度"])
("pingmin" ["平民"])
("qieru" ["切入"])
("saiche" ["赛车"])
("malu" ["马路"])
("pengzhang" ["膨胀"])
("qiguan" ["器官"])
("zhousui" ["周岁"])
("changguan" ["场馆"])
("juzhen" ["矩阵"])
("lixue" ["力学"])
("wuqing" ["无情"])
("fajue" ["发掘"])
("fengci" ["讽刺"])
("guangai" ["灌溉"])
("maozi" ["帽子"])
("menpiao" ["门票"])
("taijie" ["台阶"])
("xiangwang" ["向往"])
("zutuan" ["组团"])
("baoguo" ["报国"])
("dayang" ["大洋"])
("gaoda" ["高大"])
("jiexian" ["界限"])
("lantu" ["蓝图"])
("zhongren" ["中人"])
("zhushuai" ["主帅"])
("jianbing" ["兼并"])
("lijie" ["历届"])
("quchu" ["取出"])
("xuangao" ["宣告"])
("jianruo" ["减弱"])
("kaiji" ["开机"])
("taishang" ["台上"])
("tongxing" ["通行"])
("zhiguan" ["直观"])
("huanlu" ["环路"])
("jiaohui" ["交会"])
("benhang" ["本行"])
("liulei" ["流泪"])
("meihua" ["美化"])
("nanfei" ["南非"])
("shenlan" ["深蓝"])
("yongli" ["用力"])
("liuchang" ["流畅"])
("qixia" ["旗下"])
("qingxin" ["清新"])
("xingbing" ["性病"])
("duoqu" ["夺取"])
("hushi" ["护士"])
("pinwei" ["品位"])
("wusheng" ["无声"])
("daobao" ["导报"])
("hujiao" ["呼叫"])
("nanshi" ["男士"])
("nongli" ["农历"])
("shengxue" ["升学"])
("dibu" ["地步"])
("mingci" ["名次"])
("shoushi" ["收拾"])
("fazuo" ["发作"])
("kuochong" ["扩充"])
("qudi" ["取缔"])
("wanqiang" ["顽强"])
("poshi" ["迫使"])
("shaoyu" ["少于"])
("wairen" ["外人"])
("xuanchu" ["选出"])
("youchang" ["有偿"])
("huaxu" ["花絮"])
("timing" ["提名"])
("tiaoyue" ["条约"])
("weiqu" ["委屈"])
("wenhe" ["温和"])
("yuxian" ["预先"])
("zhengqi" ["整齐"])
("zhongxin" ["衷心"])
("beihai" ["北海"])
("beishou" ["备受"])
("guanzhi" ["管制"])
("jiache" ["驾车"])
("xihu" ["西湖"])
("zuowei" ["座位"])
("ganhan" ["干旱"])
("jinzao" ["尽早"])
("mucai" ["木材"])
("woshi" ["卧室"])
("youlan" ["游览"])
("dali" ["大理"])
("huzhao" ["护照"])
("kouling" ["口令"])
("shousuo" ["收缩"])
("tanjiu" ["探究"])
("danmai" ["丹麦"])
("yesheng" ["野生"])
("zhongxing" ["中兴"])
("aihu" ["爱护"])
("bianyi" ["编译"])
("bolin" ["柏林"])
("dengqing" ["澄清"])
("pingmi" ["平米"])
("powei" ["颇为"])
("taitai" ["太太"])
("zhaoji" ["召集"])
("bingyong" ["并用"])
("haixia" ["海峡"])
("liuchuan" ["流传"])
("zhibu" ["支部"])
("zhuanghuang" ["装潢"])
("baodao" ["报导"])
("bingtuan" ["兵团"])
("xiashou" ["下手"])
("xianxing" ["线性"])
("zuogong" ["做工"])
("anjie" ["按揭"])
("houjin" ["后进"])
("jingkong" ["惊恐"])
("yuanwang" ["冤枉"])
("zhiji" ["制剂"])
("zujian" ["组件"])
("dage" ["大哥"])
("houwei" ["后卫"])
("like" ["理科"])
("chezhu" ["车主"])
("chuanshou" ["传授"])
("bikai" ["避开"])
("laoshu" ["老鼠"])
("mingti" ["命题"])
("zhuizhu" ["追逐"])
("dibao" ["地保"])
("duoyang" ["多样"])
("gege" ["个个"])
("jiuyuan" ["救援"])
("napa" ["哪怕"])
("pipan" ["批判"])
("baowei" ["包围"])
("dingshi" ["定时"])
("fengshan" ["风扇"])
("meijie" ["媒介"])
("rujing" ["入境"])
("shufu" ["束缚"])
("zuishao" ["最少"])
("cihui" ["词汇"])
("jiandang" ["建党"])
("xiayou" ["下游"])
("daixie" ["代谢"])
("erjin" ["而今"])
("guowang" ["国王"])
("peie" ["配额"])
("qishi" ["骑士"])
("quandang" ["全党"])
("renzhong" ["人中"])
("shangren" ["上任"])
("suanle" ["算了"])
("bandao" ["半岛"])
("ganlan" ["橄榄"])
("nianjun" ["年均"])
("shipu" ["食谱"])
("sinian" ["思念"])
("tiaowu" ["跳舞"])
("yuanjian" ["元件"])
("chonggao" ["崇高"])
("ganwu" ["感悟"])
("shihui" ["实惠"])
("yanchang" ["演唱"])
("zhanyi" ["战役"])
("zhuding" ["注定"])
("dizhi" ["抵制"])
("kouwei" ["口味"])
("lianren" ["恋人"])
("miaohui" ["描绘"])
("tuihuan" ["退换"])
("bangshou" ["榜首"])
("quanjia" ["全家"])
("tuihuan" ["退还"])
("qinghuai" ["情怀"])
("xiaohui" ["销毁"])
("caice" ["猜测"])
("qianyi" ["迁移"])
("xianyi" ["嫌疑"])
("xuanzhong" ["选中"])
("bujue" ["不觉"])
("changyou" ["常有"])
("cijian" ["此间"])
("chuqin" ["畜禽"])
("yingli" ["赢利"])
("huiji" ["汇集"])
("jiaxing" ["嘉兴"])
("keda" ["科大"])
("quekou" ["缺口"])
("shoufa" ["手法"])
("yitu" ["意图"])
("zuiba" ["嘴巴"])
("chushi" ["初始"])
("chumo" ["触摸"])
("duixian" ["兑现"])
("fushi" ["腐蚀"])
("paiqian" ["派遣"])
("tonghua" ["童话"])
("weiwei" ["微微"])
("bale" ["罢了"])
("duzi" ["独自"])
("lilai" ["历来"])
("chucuo" ["出错"])
("fuhe" ["负荷"])
("julie" ["剧烈"])
("xiqu" ["戏曲"])
("yongyue" ["踊跃"])
("daoqi" ["到期"])
("duqu" ["读取"])
("wangnian" ["往年"])
("yaojin" ["要紧"])
("benling" ["本领"])
("caikuai" ["财会"])
("dangxin" ["当心"])
("jujin" ["拘谨"])
("quanshi" ["诠释"])
("wangguan" ["网关"])
("yuan" ["预案"])
("yuanjia" ["原价"])
("chengzan" ["称赞"])
("faliang" ["发亮"])
("niantou" ["念头"])
("wenyuan" ["文苑"])
("wuyuan" ["无缘"])
("caijue" ["裁决"])
("chushi" ["出示"])
("lixian" ["离线"])
("lubian" ["路边"])
("tuoguan" ["托管"])
("duinei" ["对内"])
("hefa" ["核发"])
("shoukan" ["收看"])
("yaotou" ["摇头"])
("yishun" ["一瞬"])
("danjia" ["单价"])
("keshang" ["客商"])
("sheshou" ["射手"])
("tianshan" ["天山"])
("dianliu" ["电流"])
("edu" ["额度"])
("fuhao" ["富豪"])
("jishen" ["跻身"])
("rongqi" ["容器"])
("shitang" ["食堂"])
("wenjian" ["稳健"])
("yier" ["一二"])
("yizhi" ["已知"])
("fenliu" ["分流"])
("fuzhai" ["负债"])
("jinli" ["尽力"])
("piaoju" ["票据"])
("richan" ["日产"])
("toutou" ["偷偷"])
("waiqi" ["外企"])
("dixia" ["低下"])
("gongzhang" ["公章"])
("jishi" ["计时"])
("jingye" ["敬业"])
("laide" ["来得"])
("mixin" ["迷信"])
("xiaoji" ["消极"])
("cesuan" ["测算"])
("kaogu" ["考古"])
("qijin" ["迄今"])
("shangtai" ["上台"])
("shuiyuan" ["水源"])
("waiji" ["外籍"])
("xunhu" ["寻呼"])
("zhongxin" ["重心"])
("bianhuan" ["变换"])
("jiudu" ["就读"])
("juchang" ["剧场"])
("tanlun" ["谈论"])
("chuangwai" ["窗外"])
("congyan" ["从严"])
("cunli" ["村里"])
("guping" ["股评"])
("jingse" ["景色"])
("xinqu" ["新区"])
("zhenfen" ["振奋"])
("dazhan" ["大展"])
("huaji" ["滑稽"])
("huanyuan" ["还原"])
("shafa" ["沙发"])
("shenqing" ["深情"])
("ganshang" ["赶上"])
("paizhao" ["拍照"])
("renzao" ["人造"])
("zhengzong" ["正宗"])
("chufang" ["出访"])
("touxiang" ["投向"])
("xianding" ["限定"])
("yixin" ["一新"])
("daming" ["大名"])
("luntai" ["轮胎"])
("niuzhuan" ["扭转"])
("yizhi" ["以至"])
("chuhuo" ["出货"])
("diaosu" ["雕塑"])
("gongguan" ["公关"])
("kaimen" ["开门"])
("liuxing" ["流星"])
("qizha" ["欺诈"])
("quwei" ["区委"])
("xinjian" ["信件"])
("yangben" ["样本"])
("yiwang" ["遗忘"])
("yinan" ["疑难"])
("duzi" ["肚子"])
("gezhong" ["个中"])
("kanzhong" ["看重"])
("paihuai" ["徘徊"])
("cuozhe" ["挫折"])
("dianxun" ["电讯"])
("huangei" ["还给"])
("huoju" ["火炬"])
("ningjing" ["宁静"])
("nongyong" ["农用"])
("shipin" ["饰品"])
("caozong" ["操纵"])
("cesuo" ["厕所"])
("dengtong" ["等同"])
("feichuan" ["飞船"])
("jiaofei" ["缴费"])
("pandian" ["盘点"])
("shaojian" ["少见"])
("shujia" ["暑假"])
("didi" ["弟弟"])
("manglu" ["忙碌"])
("meishi" ["没事"])
("qingshui" ["清水"])
("shangqian" ["上千"])
("zhihang" ["支行"])
("dami" ["大米"])
("diyu" ["抵御"])
("fanhuan" ["返还"])
("guagou" ["挂钩"])
("jiedi" ["接地"])
("mianzi" ["面子"])
("quezhen" ["确诊"])
("shouhui" ["受贿"])
("youxian" ["有线"])
("zimu" ["字母"])
("chaoqian" ["超前"])
("donghai" ["东海"])
("fashao" ["发烧"])
("jiare" ["加热"])
("tanke" ["坦克"])
("chibang" ["翅膀"])
("dingduan" ["顶端"])
("fengbo" ["风波"])
("huangshan" ["黄山"])
("lianse" ["脸色"])
("shangshu" ["上书"])
("anye" ["暗夜"])
("genyuan" ["根源"])
("laihui" ["来回"])
("sanre" ["散热"])
("taojin" ["淘金"])
("zhishang" ["至上"])
("jixiao" ["绩效"])
("koudai" ["口袋"])
("kouzhong" ["口中"])
("lianhua" ["莲花"])
("luxun" ["鲁迅"])
("menchuang" ["门窗"])
("yizi" ["椅子"])
("zaili" ["在理"])
("fangdao" ["防盗"])
("quanchang" ["全场"])
("rushi" ["如是"])
("shangxing" ["上行"])
("suanfa" ["算法"])
("zuoshou" ["左手"])
("guoshi" ["果实"])
("hongwai" ["红外"])
("jianshang" ["鉴赏"])
("wendao" ["问道"])
("yuren" ["育人"])
("chaofeng" ["嘲讽"])
("dianfan" ["典范"])
("shangchang" ["上场"])
("shijia" ["十佳"])
("shuohuang" ["说谎"])
("xiangshui" ["香水"])
("xinlai" ["信赖"])
("didao" ["地道"])
("shidi" ["实地"])
("bingxue" ["冰雪"])
("peifu" ["佩服"])
("shoujiao" ["受教"])
("texu" ["特许"])
("xixin" ["细心"])
("xushu" ["叙述"])
("xuangua" ["悬挂"])
("yuanjian" ["原件"])
("chengche" ["乘车"])
("congzheng" ["从政"])
("nanguai" ["难怪"])
("guiju" ["规矩"])
("huozhun" ["获准"])
("meifa" ["美发"])
("quxiang" ["取向"])
("riyu" ["日语"])
("tianshi" ["天时"])
("xiangpian" ["相片"])
("zhaoji" ["着急"])
("taocan" ["套餐"])
("tingche" ["停车"])
("xiaoqiao" ["小巧"])
("yitai" ["以太"])
("yousheng" ["有生"])
("ciren" ["此人"])
("daohuo" ["到货"])
("dixing" ["地形"])
("fenyuan" ["分院"])
("qingwei" ["轻微"])
("shaxiao" ["傻笑"])
("anqi" ["按期"])
("chuchang" ["出厂"])
("huosheng" ["获胜"])
("wenping" ["文凭"])
("chuyuan" ["出院"])
("daxiang" ["打响"])
("feiwu" ["废物"])
("huaxian" ["化纤"])
("huimou" ["回眸"])
("juyuan" ["剧院"])
("shandian" ["闪电"])
("waike" ["外壳"])
("zhencha" ["侦查"])
("feiyang" ["飞扬"])
("xiyan" ["吸烟"])
("dilian" ["低廉"])
("houdu" ["厚度"])
("shifu" ["师傅"])
("xuefen" ["学分"])
("chaobiao" ["超标"])
("duju" ["独具"])
("fanhua" ["繁华"])
("guilian" ["鬼脸"])
("jinxiu" ["锦绣"])
("maobing" ["毛病"])
("shanliang" ["闪亮"])
("sichou" ["丝绸"])
("zeyou" ["择优"])
("baguan" ["把关"])
("gaoming" ["高明"])
("guangcai" ["光彩"])
("jianfu" ["肩负"])
("xianchu" ["现出"])
("yuliao" ["预料"])
("bianjie" ["边界"])
("dayuan" ["大院"])
("liuru" ["流入"])
("meijing" ["美景"])
("miankong" ["面孔"])
("xinnian" ["信念"])
("cike" ["此刻"])
("daoru" ["导入"])
("jiuzhou" ["九州"])
("shoujiao" ["收缴"])
("tiji" ["提及"])
("weilie" ["伪劣"])
("zise" ["紫色"])
("zuli" ["阻力"])
("biaotai" ["表态"])
("bozi" ["脖子"])
("huawei" ["化为"])
("huimie" ["毁灭"])
("kaikuo" ["开阔"])
("sanjie" ["三节"])
("xingban" ["兴办"])
("chuyou" ["出游"])
("chufang" ["处方"])
("gewu" ["歌舞"])
("shengzhi" ["生殖"])
("bingju" ["并举"])
("juezhu" ["角逐"])
("kaobei" ["拷贝"])
("qiangzhan" ["抢占"])
("yunian" ["余年"])
("wuti" ["物体"])
("zhizhang" ["纸张"])
("bainian" ["拜年"])
("guancang" ["馆藏"])
("maigei" ["卖给"])
("nianyue" ["年月"])
("shangkong" ["上空"])
("youdu" ["有毒"])
("zaibu" ["再不"])
("hangxian" ["航线"])
("haowan" ["好玩"])
("judong" ["举动"])
("paichu" ["排出"])
("redai" ["热带"])
("ruyi" ["如一"])
("baoqian" ["抱歉"])
("dahao" ["大好"])
("duikou" ["对口"])
("yongbao" ["拥抱"])
("youxin" ["有心"])
("daya" ["打压"])
("jiekuan" ["借款"])
("shengzhi" ["升值"])
("xinyuan" ["心愿"])
("shenshou" ["伸手"])
("youyu" ["犹豫"])
("caiwu" ["财物"])
("fazi" ["发紫"])
("haiba" ["海拔"])
("zaiye" ["在业"])
("zhubao" ["珠宝"])
("dingxiang" ["定向"])
("gongyue" ["公约"])
("nvlang" ["女郎"])
("qianfa" ["签发"])
("qiuxue" ["求学"])
("sheji" ["射击"])
("tuihui" ["退回"])
("yaoxue" ["药学"])
("zhengzha" ["挣扎"])
("baofu" ["报复"])
("ganren" ["感人"])
("yangtai" ["阳台"])
("youren" ["诱人"])
("changzhang" ["厂长"])
("fangshui" ["防水"])
("kexi" ["可喜"])
("texiao" ["特效"])
("denghou" ["等候"])
("konghuang" ["恐慌"])
("youfa" ["诱发"])
("zengsu" ["增速"])
("hongshui" ["洪水"])
("jinqing" ["尽情"])
("lianbo" ["联播"])
("shouxiang" ["首相"])
("xiqu" ["吸取"])
("xueruo" ["削弱"])
("xiaonv" ["小女"])
("congwo" ["从我"])
("dixia" ["底下"])
("diaoxiao" ["吊销"])
("jiange" ["间隔"])
("quanjing" ["全景"])
("chachu" ["查出"])
("ciri" ["次日"])
("hejin" ["合金"])
("jiedian" ["节点"])
("lumian" ["路面"])
("paidui" ["排队"])
("shanchang" ["擅长"])
("tanyan" ["坦言"])
("wannian" ["万年"])
("choucuo" ["筹措"])
("xini" ["细腻"])
("xingfa" ["刑法"])
("dangji" ["当即"])
("tiaozhi" ["调制"])
("fanghong" ["防洪"])
("gemi" ["歌迷"])
("jubu" ["拒不"])
("kuazhang" ["夸张"])
("qiyi" ["七一"])
("qiangpo" ["强迫"])
("fanduo" ["繁多"])
("waizhang" ["外长"])
("wuqiong" ["无穷"])
("yinshui" ["饮水"])
("gangcai" ["钢材"])
("luoti" ["裸体"])
("nongchang" ["农场"])
("zongshu" ["总署"])
("gensui" ["跟随"])
("shenghui" ["省会"])
("xiaoneng" ["效能"])
("zantong" ["赞同"])
("shenling" ["申领"])
("shunying" ["顺应"])
("songjiang" ["松江"])
("tekun" ["特困"])
("xiangjin" ["相近"])
("zhendong" ["振动"])
("queqie" ["确切"])
("renjiao" ["任教"])
("yanhua" ["烟花"])
("yiwei" ["一味"])
("yuzhong" ["语种"])
("canji" ["残疾"])
("cuoshang" ["磋商"])
("danyuan" ["但愿"])
("fengjian" ["封建"])
("houshi" ["后市"])
("jifu" ["肌肤"])
("qiangxian" ["抢先"])
("yongyu" ["用语"])
("cehui" ["测绘"])
("minge" ["名额"])
("mouqiu" ["谋求"])
("chuanghu" ["窗户"])
("fashou" ["发售"])
("jiujiang" ["九江"])
("luzi" ["路子"])
("pingji" ["评级"])
("yuelan" ["阅览"])
("zhusuo" ["住所"])
("chenshu" ["陈述"])
("fenghou" ["丰厚"])
("jiaonang" ["胶囊"])
("paishui" ["排水"])
("yiren" ["伊人"])
("fengzhuang" ["封装"])
("ganshe" ["干涉"])
("guren" ["古人"])
("hanjie" ["焊接"])
("hutong" ["互通"])
("miaoxie" ["描写"])
("tiwen" ["体温"])
("tianya" ["天涯"])
("canliu" ["残留"])
("changfa" ["长发"])
("jujia" ["居家"])
("koutou" ["口头"])
("taishan" ["泰山"])
("xiangyue" ["相约"])
("duiyou" ["队友"])
("guzhi" ["股指"])
("shenzi" ["身子"])
("yewai" ["野外"])
("exing" ["恶性"])
("guodao" ["国道"])
("jiuyi" ["就医"])
("toushen" ["投身"])
("xila" ["希腊"])
("danshen" ["单身"])
("lajiao" ["辣椒"])
("leishui" ["泪水"])
("lianghua" ["量化"])
("meiwei" ["美味"])
("tiqing" ["提请"])
("yinzi" ["因子"])
("zhemo" ["折磨"])
("zujin" ["租金"])
("fenqu" ["分区"])
("hezai" ["何在"])
("jifa" ["击发"])
("kaochang" ["考场"])
("qishen" ["起身"])
("qianshen" ["前身"])
("qiuxing" ["球星"])
("tengfei" ["腾飞"])
("zaizao" ["再造"])
("guohui" ["国会"])
("huaniao" ["花鸟"])
("lishun" ["理顺"])
("quxiang" ["趋向"])
("quanhui" ["全会"])
("shaowei" ["稍微"])
("wenquan" ["温泉"])
("xiangjin" ["详尽"])
("biduan" ["弊端"])
("caizhi" ["材质"])
("waiyuan" ["外援"])
("wujie" ["误解"])
("yuyue" ["预约"])
("zhixiang" ["指向"])
("daojia" ["到家"])
("fengwei" ["风味"])
("peifang" ["配方"])
("yangban" ["样板"])
("yaocai" ["药材"])
("zhenxin" ["真心"])
("huihou" ["会后"])
("liuxiang" ["流向"])
("zanshang" ["赞赏"])
("zanyang" ["赞扬"])
("zhengxing" ["整形"])
("zhoudao" ["周到"])
("zhuquan" ["主权"])
("cidian" ["词典"])
("fuhua" ["孵化"])
("gongwen" ["公文"])
("pingzhe" ["凭着"])
("quantao" ["全套"])
("shengxu" ["升序"])
("bilei" ["壁垒"])
("gesheng" ["歌声"])
("jianxin" ["艰辛"])
("shangyue" ["上月"])
("touying" ["投影"])
("caifeng" ["采风"])
("chumian" ["出面"])
("danji" ["单机"])
("fenlan" ["芬兰"])
("jichuang" ["机床"])
("jiuzhi" ["救治"])
("quzhe" ["曲折"])
("suyang" ["素养"])
("xiangxue" ["向学"])
("biaoshu" ["表述"])
("chuanghui" ["创汇"])
("mianshi" ["面世"])
("zhibei" ["制备"])
("gaoshan" ["高山"])
("haohuai" ["好坏"])
("juewang" ["绝望"])
("weiguan" ["微观"])
("wuyi" ["无意"])
("xuejian" ["削减"])
("yachi" ["牙齿"])
("youshu" ["有数"])
("zhuzao" ["铸造"])
("baoshi" ["宝石"])
("dongyao" ["动摇"])
("jielu" ["揭露"])
("maijia" ["买家"])
("miman" ["弥漫"])
("reshui" ["热水"])
("tongdian" ["通电"])
("weibo" ["微波"])
("yiti" ["议题"])
("dawang" ["大王"])
("qite" ["奇特"])
("rudang" ["入党"])
("ruanpan" ["软盘"])
("shoulou" ["售楼"])
("congrong" ["从容"])
("jiangshou" ["讲授"])
("lizhi" ["理智"])
("naodai" ["脑袋"])
("xiaopin" ["小品"])
("yipang" ["一旁"])
("yihui" ["议会"])
("jizu" ["机组"])
("jingjiao" ["京郊"])
("kuangye" ["矿业"])
("qianwei" ["前卫"])
("qingzang" ["青藏"])
("tanwu" ["贪污"])
("yilai" ["一来"])
("chehuo" ["车祸"])
("huaizhe" ["怀着"])
("lvtu" ["旅途"])
("qingjie" ["情结"])
("shixiao" ["时效"])
("tubiao" ["图表"])
("xiejiao" ["邪教"])
("xintiao" ["心跳"])
("yinmu" ["银幕"])
("anding" ["安定"])
("chengming" ["成名"])
("chengxing" ["成型"])
("diwen" ["低温"])
("fulian" ["妇联"])
("gusuan" ["估算"])
("kuanshi" ["款式"])
("youlv" ["忧虑"])
("zhiguo" ["治国"])
("changhuan" ["偿还"])
("chushi" ["出世"])
("fangxian" ["防线"])
("ludi" ["陆地"])
("peiqi" ["配器"])
("toubu" ["头部"])
("wangxia" ["往下"])
("xianwei" ["县委"])
("xunchang" ["寻常"])
("yaoqiang" ["要强"])
("mianze" ["免责"])
("qinqing" ["亲情"])
("dinghuo" ["订货"])
("juqing" ["剧情"])
("pingshuo" ["评说"])
("wuye" ["午夜"])
("yuyan" ["预言"])
("zhuangyuan" ["状元"])
("daxing" ["大兴"])
("dili" ["地利"])
("dianran" ["点燃"])
("gailiang" ["改良"])
("ganshi" ["干事"])
("muban" ["模板"])
("nankai" ["南开"])
("xuewen" ["学问"])
("chushen" ["初审"])
("dahuo" ["大火"])
("dimi" ["低迷"])
("quwei" ["区位"])
("yufa" ["语法"])
("liangshou" ["两手"])
("wuxia" ["武侠"])
("zhongshi" ["忠实"])
("dangwan" ["当晚"])
("jidu" ["极度"])
("jiangwen" ["降温"])
("liantong" ["连同"])
("mijue" ["秘诀"])
("tianwen" ["天文"])
("yiren" ["艺人"])
("banan" ["办案"])
("pingyuan" ["平原"])
("shenshi" ["审视"])
("xiaban" ["下班"])
("chengxiang" ["成像"])
("cuihui" ["摧毁"])
("guanli" ["惯例"])
("jiangcheng" ["奖惩"])
("jiaowu" ["教务"])
("kuangshan" ["矿山"])
("wenming" ["闻名"])
("chadian" ["差点"])
("qifu" ["起伏"])
("rouruan" ["柔软"])
("wuzi" ["屋子"])
("yunqi" ["运气"])
("zengshe" ["增设"])
("zhenzhi" ["诊治"])
("bashou" ["把手"])
("banqian" ["搬迁"])
("chuchai" ["出差"])
("chuci" ["初次"])
("haidi" ["海底"])
("lukou" ["路口"])
("mingming" ["明明"])
("qiuchang" ["球场"])
("woshou" ["握手"])
("wusi" ["无私"])
("muhou" ["幕后"])
("souxun" ["搜寻"])
("bukuai" ["不快"])
("dahe" ["大河"])
("jili" ["吉利"])
("qianneng" ["潜能"])
("shangtian" ["上天"])
("zengchan" ["增产"])
("canguan" ["餐馆"])
("haian" ["海岸"])
("jiyou" ["集邮"])
("nongqing" ["弄清"])
("qingzhong" ["轻重"])
("qiushi" ["求实"])
("quchu" ["去处"])
("tingchan" ["停产"])
("yangshi" ["样式"])
("duoyu" ["多余"])
("gongshi" ["攻势"])
("yanxian" ["沿线"])
("fajue" ["发觉"])
("remai" ["热卖"])
("shangjiao" ["上缴"])
("shuzhi" ["树脂"])
("xingren" ["行人"])
("zoulu" ["走路"])
("huzhu" ["互助"])
("paiwu" ["排污"])
("wuru" ["侮辱"])
("xiaxiang" ["下乡"])
("yubei" ["预备"])
("bianqian" ["变迁"])
("fengsuo" ["封锁"])
("jiaoban" ["交办"])
("shangwan" ["上万"])
("xizao" ["洗澡"])
("didiao" ["低调"])
("gengzheng" ["更正"])
("jianxin" ["坚信"])
("jiejing" ["结晶"])
("jingjia" ["竞价"])
("qinshu" ["亲属"])
("shuiwen" ["水文"])
("wanhao" ["完好"])
("zhongzhi" ["中止"])
("kaoping" ["考评"])
("lishi" ["理事"])
("meifa" ["没法"])
("qiudong" ["秋冬"])
("tuifan" ["推翻"])
("beiai" ["悲哀"])
("daru" ["打入"])
("fangbing" ["防病"])
("fensui" ["粉碎"])
("huali" ["华丽"])
("shangche" ["上车"])
("shangdang" ["上当"])
("shishang" ["世上"])
("shoupiao" ["售票"])
("dange" ["单个"])
("dingjian" ["顶尖"])
("quanchang" ["全长"])
("taizhou" ["台州"])
("xiafang" ["下方"])
("youren" ["游人"])
("jiaqian" ["价钱"])
("liangzhong" ["良种"])
("qinghua" ["情话"])
("xiantiao" ["线条"])
("yeman" ["野蛮"])
("zizhi" ["自制"])
("jiti" ["机体"])
("jinfang" ["谨防"])
("qiyou" ["汽油"])
("qinglv" ["情侣"])
("shangjiang" ["上将"])
("shangzai" ["上载"])
("shouguo" ["受过"])
("wenmi" ["文秘"])
("yilun" ["议论"])
("gantan" ["感叹"])
("jizhun" ["基准"])
("kaipan" ["开盘"])
("quanjun" ["全军"])
("tongche" ["通车"])
("zhuyuan" ["祝愿"])
("haocheng" ["号称"])
("jiujing" ["酒精"])
("meimiao" ["美妙"])
("nongyu" ["浓郁"])
("panchu" ["判处"])
("shihua" ["实话"])
("chongdang" ["充当"])
("dabian" ["答辩"])
("guoduan" ["果断"])
("jiangxu" ["降序"])
("shayan" ["傻眼"])
("weiwang" ["威望"])
("lidai" ["历代"])
("qiangxian" ["抢险"])
("yiwei" ["意味"])
("yongzuo" ["用作"])
("bense" ["本色"])
("houren" ["后人"])
("luodi" ["落地"])
("qichuang" ["起床"])
("shengqu" ["省区"])
("chouxiang" ["抽象"])
("dangnei" ["党内"])
("fengshou" ["丰收"])
("guitai" ["柜台"])
("juxing" ["巨星"])
("yuangu" ["缘故"])
("biaobing" ["标兵"])
("bolan" ["波兰"])
("gouxiao" ["购销"])
("liushui" ["流水"])
("minrui" ["敏锐"])
("yanxia" ["眼下"])
("yaokong" ["遥控"])
("zaogao" ["糟糕"])
("bilv" ["比率"])
("faze" ["法则"])
("kunjuan" ["困倦"])
("wujian" ["无间"])
("xuannian" ["悬念"])
("zhenzhu" ["珍珠"])
("benxiao" ["本校"])
("guanjie" ["关节"])
("hupo" ["湖泊"])
("lishui" ["利税"])
("qipan" ["期盼"])
("ruodian" ["弱点"])
("xiache" ["下车"])
("zuobian" ["左边"])
("baoding" ["保定"])
("biaoming" ["标明"])
("buxian" ["布线"])
("hanjia" ["寒假"])
("kaqi" ["卡其"])
("kexin" ["可信"])
("lianlian" ["连连"])
("niurou" ["牛肉"])
("tizhi" ["体质"])
("tuanyuan" ["团员"])
("wanfen" ["万分"])
("wanyi" ["万一"])
("baoxian" ["保鲜"])
("chengzuo" ["称作"])
("congren" ["从人"])
("deyi" ["得益"])
("gaozhang" ["高涨"])
("junfang" ["军方"])
("yixin" ["一心"])
("dongyong" ["动用"])
("teji" ["特技"])
("xinglai" ["醒来"])
("zhuanzhu" ["专注"])
("hedao" ["河道"])
("tongren" ["同仁"])
("waiwen" ["外文"])
("yuanliang" ["原谅"])
("zhenggao" ["征稿"])
("dafeng" ["大风"])
("hunshen" ["浑身"])
("qishi" ["起始"])
("qiju" ["器具"])
("wuli" ["物力"])
("yingcong" ["应从"])
("zhencang" ["珍藏"])
("zuyong" ["租用"])
("bizui" ["闭嘴"])
("chudong" ["出动"])
("dafa" ["大法"])
("dajun" ["大军"])
("haishui" ["海水"])
("jiaolv" ["焦虑"])
("raoluan" ["扰乱"])
("shiliang" ["适量"])
("yanghu" ["养护"])
("zaocan" ["早餐"])
("bailing" ["百灵"])
("bangwan" ["傍晚"])
("baopi" ["报批"])
("chongbai" ["崇拜"])
("gaiming" ["改名"])
("jinzhu" ["进驻"])
("banjia" ["搬家"])
("cangshu" ["藏书"])
("guoshu" ["果树"])
("liuzhu" ["留住"])
("shixia" ["时下"])
("zhengjie" ["整洁"])
("chongshang" ["崇尚"])
("fubu" ["腹部"])
("kailai" ["开来"])
("zunzhao" ["遵照"])
("danyin" ["但因"])
("duse" ["堵塞"])
("huashan" ["华山"])
("huanbing" ["患病"])
("moca" ["摩擦"])
("xiyang" ["夕阳"])
("xielou" ["泄漏"])
("yeye" ["爷爷"])
("zongzhan" ["总站"])
("bengkui" ["崩溃"])
("bufu" ["不符"])
("buji" ["不计"])
("dupin" ["毒品"])
("jixun" ["集训"])
("jiaoan" ["教案"])
("kangai" ["抗癌"])
("yongliang" ["用量"])
("yuanding" ["原定"])
("zhongkao" ["中考"])
("biaoyang" ["表扬"])
("danni" ["但你"])
("fanshe" ["反射"])
("houtai" ["后台"])
("jicha" ["稽查"])
("riyong" ["日用"])
("youtian" ["油田"])
("zhoumi" ["周密"])
("zichou" ["自筹"])
("chaozhe" ["朝着"])
("kancheng" ["看成"])
("liangbian" ["两边"])
("piaojia" ["票价"])
("yingjia" ["赢家"])
("yujian" ["预见"])
("yuanyou" ["原油"])
("yunfu" ["孕妇"])
("zongshen" ["纵深"])
("bianlun" ["辩论"])
("guomin" ["过敏"])
("jifen" ["几分"])
("qingshi" ["请示"])
("xianhua" ["闲话"])
("yuanxing" ["圆形"])
("danhen" ["但很"])
("houdai" ["后代"])
("huajia" ["画家"])
("laoshi" ["老是"])
("liaoshi" ["了事"])
("qianfang" ["前方"])
("rizhi" ["日志"])
("shenao" ["申奥"])
("xingjiao" ["性交"])
("youren" ["友人"])
("zizhi" ["自治"])
("bianxiang" ["变相"])
("chunfeng" ["春风"])
("guangxian" ["光线"])
("lianhuan" ["连环"])
("liuyi" ["留意"])
("loushang" ["楼上"])
("qishi" ["气势"])
("wuwu" ["无误"])
("xiaji" ["下级"])
("xunli" ["巡礼"])
("yongju" ["用具"])
("zhikong" ["指控"])
("kuaigan" ["快感"])
("liumang" ["流氓"])
("tekan" ["特刊"])
("tuigeng" ["退耕"])
("yichang" ["宜昌"])
("fanmang" ["繁忙"])
("hanzu" ["汉族"])
("juzhao" ["剧照"])
("keyi" ["刻意"])
("hedui" ["核对"])
("jucheng" ["据称"])
("mosuo" ["摸索"])
("xini" ["悉尼"])
("jianduan" ["间断"])
("qiushi" ["求是"])
("xingwang" ["兴旺"])
("zhebian" ["这边"])
("dajiang" ["大江"])
("gouxiang" ["构想"])
("louxia" ["楼下"])
("pinyin" ["拼音"])
("shouhai" ["受害"])
("xiaowu" ["小屋"])
("bufa" ["不乏"])
("caibian" ["采编"])
("dazeng" ["大增"])
("dengshan" ["登山"])
("dianzhan" ["电站"])
("jifang" ["机房"])
("jincheng" ["进城"])
("lian" ["立案"])
("tekuai" ["特快"])
("xiangei" ["献给"])
("yuanwen" ["原文"])
("zeye" ["择业"])
("zhanwei" ["展位"])
("dianjiao" ["电教"])
("duoxie" ["多谢"])
("fanzhong" ["繁重"])
("guosheng" ["过剩"])
("kesou" ["咳嗽"])
("laoli" ["劳力"])
("lingjian" ["零件"])
("tongwang" ["通往"])
("wanjiu" ["挽救"])
("weifang" ["潍坊"])
("xianglai" ["向来"])
("youbian" ["右边"])
("anshan" ["鞍山"])
("jianrui" ["尖锐"])
("jingtong" ["精通"])
("liuzhou" ["柳州"])
("weiyue" ["违约"])
("zongdui" ["总队"])
("datong" ["大同"])
("linggan" ["灵感"])
("naci" ["那次"])
("xianzhi" ["闲置"])
("anxin" ["安心"])
("boduo" ["剥夺"])
("buceng" ["不曾"])
("cucheng" ["促成"])
("diaopei" ["调配"])
("jigai" ["技改"])
("jiaoben" ["脚本"])
("juben" ["剧本"])
("konglong" ["恐龙"])
("weiqi" ["围棋"])
("xiqing" ["喜庆"])
("xiazhai" ["狭窄"])
("xianqian" ["先前"])
("yayi" ["压抑"])
("yongji" ["拥挤"])
("zhuancheng" ["专程"])
("zhuangyan" ["庄严"])
("laohua" ["老化"])
("suishuo" ["虽说"])
("yuanhe" ["缘何"])
("zhongkan" ["中看"])
("gaizhuang" ["改装"])
("kantai" ["看台"])
("keyi" ["可疑"])
("yanchi" ["延迟"])
("dazhe" ["打着"])
("fangguo" ["放过"])
("jiyu" ["急于"])
("jingwei" ["经纬"])
("menjiang" ["门将"])
("mudan" ["牡丹"])
("pishi" ["批示"])
("rezhong" ["热衷"])
("songwang" ["送往"])
("bianzhi" ["编织"])
("chouwen" ["丑闻"])
("danlie" ["单列"])
("geyi" ["各异"])
("guizu" ["贵族"])
("kuangqie" ["况且"])
("shanguang" ["闪光"])
("yunsuan" ["运算"])
("zhuangyou" ["装有"])
("bingxing" ["并行"])
("gaogui" ["高贵"])
("guangmang" ["光芒"])
("qingdian" ["庆典"])
("quzhang" ["区长"])
("shishi" ["时时"])
("shumu" ["书目"])
("wangxiao" ["网校"])
("zhengban" ["正版"])
("zhongxing" ["中型"])
("feixiang" ["飞翔"])
("fenmi" ["分泌"])
("juliu" ["拘留"])
("kaihua" ["开花"])
("nanguo" ["难过"])
("rili" ["日历"])
("shangren" ["上人"])
("xigua" ["西瓜"])
("xinyang" ["信仰"])
("zaofu" ["造福"])
("canzheng" ["参政"])
("huayang" ["花样"])
("zaiqu" ["灾区"])
("benzhi" ["本职"])
("daiban" ["代办"])
("jianren" ["兼任"])
("kantan" ["勘探"])
("pianke" ["片刻"])
("polie" ["破裂"])
("wanhui" ["挽回"])
("xinsi" ["心思"])
("fenhong" ["粉红"])
("fuben" ["副本"])
("huanjie" ["换届"])
("jiliang" ["剂量"])
("minyi" ["民意"])
("zhapian" ["诈骗"])
("changzu" ["长足"])
("chiping" ["持平"])
("dianya" ["典雅"])
("fengshang" ["风尚"])
("gongke" ["攻克"])
("naozi" ["脑子"])
("shatan" ["沙滩"])
("xuefeng" ["学风"])
("youyu" ["优于"])
("zhaohu" ["招呼"])
("zhizhuo" ["执着"])
("zibo" ["淄博"])
("zonglan" ["纵览"])
("buli" ["不力"])
("dashe" ["打折"])
("fenxiao" ["分校"])
("jianying" ["剪影"])
("kapian" ["卡片"])
("kaizhang" ["开张"])
("quane" ["全额"])
("yizhi" ["益智"])
("yuanzhuang" ["原装"])
("chouzi" ["筹资"])
("pianpian" ["偏偏"])
("xiaosa" ["潇洒"])
("yumen" ["郁闷"])
("baihe" ["百合"])
("exin" ["恶心"])
("fanzhi" ["反之"])
("hangyun" ["航运"])
("paiqiu" ["排球"])
("quchu" ["去除"])
("tiaoshui" ["跳水"])
("xinwei" ["欣慰"])
("zongsuan" ["总算"])
("buhe" ["不和"])
("gangqin" ["钢琴"])
("heshui" ["河水"])
("huoyan" ["火焰"])
("weihai" ["威海"])
("zhaiquan" ["债权"])
("chongxian" ["重现"])
("zhoushan" ["舟山"])
("haojiu" ["好久"])
("kangjun" ["抗菌"])
("kuanrong" ["宽容"])
("qinqi" ["亲戚"])
("xixi" ["嘻嘻"])
("yinbao" ["引爆"])
("youfa" ["邮发"])
("zhengfa" ["蒸发"])
("dazi" ["大字"])
("dubo" ["赌博"])
("paichi" ["排斥"])
("wangfan" ["往返"])
("yaome" ["要么"])
("anjian" ["按键"])
("gaizu" ["改组"])
("jidong" ["机动"])
("lvzhou" ["绿洲"])
("qifei" ["起飞"])
("rizhao" ["日照"])
("sanyuan" ["三元"])
("tuiyi" ["退役"])
("zhengdang" ["政党"])
("zishi" ["姿势"])
("fayu" ["法语"])
("fenhua" ["分化"])
("jiaogong" ["教工"])
("peigu" ["配股"])
("tuoyan" ["拖延"])
("yinbi" ["隐蔽"])
("zonghe" ["总和"])
("kaichu" ["开除"])
("kanghan" ["抗旱"])
("wudao" ["误导"])
("xixi" ["细细"])
("yuanyue" ["元月"])
("zhongxia" ["中下"])
("zhushi" ["注视"])
("bijin" ["逼近"])
("dacan" ["大餐"])
("duanyu" ["短语"])
("fanlan" ["泛滥"])
("jiqi" ["激起"])
("laohu" ["老虎"])
("manman" ["漫漫"])
("qiyuan" ["起源"])
("xuanqu" ["选取"])
("zhongsheng" ["终生"])
("kunbang" ["捆绑"])
("shuolai" ["说来"])
("yuanchu" ["远处"])
("buluo" ["部落"])
("daxuan" ["大选"])
("fengqi" ["风气"])
("hongdong" ["轰动"])
("changduan" ["长短"])
("fudai" ["附带"])
("renqi" ["任期"])
("shangsha" ["商厦"])
("shifen" ["时分"])
("shouzu" ["受阻"])
("yunyu" ["孕育"])
("jiaodai" ["交代"])
("lunli" ["伦理"])
("shefa" ["设法"])
("shiwai" ["室外"])
("shuangshuang" ["双双"])
("wuji" ["无机"])
("wucan" ["午餐"])
("yanqiu" ["眼球"])
("zulian" ["足联"])
("canzhuo" ["餐桌"])
("chengzai" ["承载"])
("jielian" ["接连"])
("luoxuan" ["螺旋"])
("minfa" ["民法"])
("xiaofu" ["小幅"])
("yixing" ["异性"])
("caina" ["采纳"])
("ditan" ["地毯"])
("sixing" ["死刑"])
("songda" ["送达"])
("biaojue" ["表决"])
("fankang" ["反抗"])
("jizao" ["及早"])
("jingzhuang" ["精装"])
("panding" ["判定"])
("rugu" ["入股"])
("suyou" ["素有"])
("xinghuo" ["星火"])
("yudi" ["余地"])
("zhuangpei" ["装配"])
("cucao" ["粗糙"])
("daan" ["大案"])
("gujia" ["估价"])
("juxian" ["局限"])
("waisheng" ["外省"])
("fenjin" ["奋进"])
("jianwen" ["见闻"])
("lingting" ["聆听"])
("neixu" ["内需"])
("nongsuo" ["浓缩"])
("shezhang" ["社长"])
("yueshi" ["越是"])
("zhihuan" ["置换"])
("biji" ["笔记"])
("fenhong" ["分红"])
("fuchu" ["复出"])
("jizi" ["集资"])
("jigong" ["技工"])
("jiangxue" ["讲学"])
("jiemi" ["揭秘"])
("longzhao" ["笼罩"])
("shezu" ["涉足"])
("siqu" ["死去"])
("tianxian" ["天线"])
("yiyuan" ["议员"])
("zhiming" ["指明"])
("shenjia" ["身价"])
("yushi" ["预示"])
("changkai" ["敞开"])
("jiemi" ["解密"])
("jinjiang" ["金奖"])
("pucha" ["普查"])
("touji" ["投机"])
("wuquan" ["无权"])
("yipai" ["一派"])
("yinshen" ["隐身"])
("zhongceng" ["中层"])
("guaiwu" ["怪物"])
("hehui" ["和会"])
("qiaoding" ["敲定"])
("riye" ["日夜"])
("shouxia" ["手下"])
("zaolin" ["造林"])
("gaogao" ["高高"])
("jianxiao" ["减小"])
("tihuan" ["替换"])
("youzhong" ["有种"])
("dianxian" ["电线"])
("feipang" ["肥胖"])
("haiyu" ["海域"])
("huanghun" ["黄昏"])
("jiekai" ["解开"])
("meicuo" ["没错"])
("shuofu" ["说服"])
("tongsu" ["通俗"])
("xiance" ["献策"])
("xingli" ["行李"])
("yeli" ["夜里"])
("yinzhang" ["印章"])
("zhongji" ["终极"])
("bote" ["波特"])
("chahuo" ["查获"])
("chunjing" ["纯净"])
("gaowei" ["高位"])
("jili" ["极力"])
("kaiting" ["开庭"])
("reliang" ["热量"])
("songhuo" ["送货"])
("zhibing" ["治病"])
("chouhua" ["筹划"])
("daile" ["带了"])
("dixue" ["地学"])
("jinjie" ["紧接"])
("linglve" ["领略"])
("mianbao" ["面包"])
("nianxin" ["年薪"])
("nuowei" ["挪威"])
("wujin" ["无尽"])
("jiaofei" ["交费"])
("juesuan" ["决算"])
("kangbing" ["抗病"])
("nvshen" ["女神"])
("qijian" ["旗舰"])
("wangqian" ["往前"])
("xunxi" ["讯息"])
("zhiqing" ["知情"])
("bingfang" ["病房"])
("dingli" ["订立"])
("kuaican" ["快餐"])
("tuice" ["推测"])
("tuikai" ["推开"])
("xiatong" ["下同"])
("banshu" ["半数"])
("duotou" ["多头"])
("kaizhan" ["开战"])
("neixiang" ["内向"])
("quehuo" ["缺货"])
("shuaige" ["帅哥"])
("tibu" ["替补"])
("xieyi" ["写意"])
("xueya" ["血压"])
("chouma" ["筹码"])
("danyu" ["但与"])
("fudong" ["浮动"])
("huancun" ["缓存"])
("lengque" ["冷却"])
("mohe" ["墨盒"])
("weimiao" ["微妙"])
("xiane" ["限额"])
("zhenzhi" ["针织"])
("chuanyan" ["传言"])
("fenli" ["奋力"])
("huiwu" ["会晤"])
("pianzhang" ["篇章"])
("shimian" ["失眠"])
("tuji" ["突击"])
("xinqin" ["辛勤"])
("jianshou" ["坚守"])
("jianglin" ["降临"])
("kaiju" ["开具"])
("rexue" ["热血"])
("wucong" ["无从"])
("xieru" ["写入"])
("zhileng" ["制冷"])
("baifang" ["摆放"])
("daoqie" ["盗窃"])
("jiri" ["即日"])
("jinque" ["紧缺"])
("jiudi" ["就地"])
("laoji" ["牢记"])
("neimeng" ["内蒙"])
("yuejing" ["月经"])
("fumin" ["富民"])
("luduan" ["路段"])
("miaomu" ["苗木"])
("peiou" ["配偶"])
("qianduan" ["前端"])
("qingshan" ["青山"])
("quanji" ["全集"])
("shimao" ["时髦"])
("wucha" ["误差"])
("buxiang" ["不详"])
("caihua" ["才华"])
("canmou" ["参谋"])
("feishui" ["废水"])
("heyue" ["合约"])
("shangsu" ["上诉"])
("weiyi" ["为宜"])
("wudi" ["无敌"])
("zhengchuang" ["争创"])
("zifei" ["自费"])
("gailv" ["概率"])
("guanghua" ["光华"])
("jibao" ["季报"])
("jingdi" ["境地"])
("leitai" ["擂台"])
("wangchao" ["王朝"])
("zajiao" ["杂交"])
("zijia" ["自家"])
("baoguo" ["包裹"])
("fengfan" ["风范"])
("huasheng" ["化生"])
("jianmei" ["健美"])
("jingjing" ["静静"])
("louti" ["楼梯"])
("qingfeng" ["清风"])
("ruku" ["入库"])
("zhengdi" ["征地"])
("aomi" ["奥秘"])
("cunzhuang" ["村庄"])
("jiaoti" ["交替"])
("jiujin" ["就近"])
("rongna" ["容纳"])
("tedi" ["特地"])
("xiangzhe" ["向着"])
("youqing" ["有情"])
("zhongtian" ["中天"])
("zhuwai" ["驻外"])
("chujing" ["处境"])
("dingliang" ["定量"])
("hongcha" ["红茶"])
("huixiang" ["回想"])
("qiangbi" ["墙壁"])
("xiangyu" ["相遇"])
("xuetang" ["学堂"])
("baoyu" ["暴雨"])
("hehuo" ["合伙"])
("jinhua" ["进化"])
("jingzi" ["镜子"])
("qimiao" ["奇妙"])
("qiahao" ["恰好"])
("shouyi" ["兽医"])
("suimo" ["岁末"])
("xinchao" ["新潮"])
("yibei" ["以北"])
("yujian" ["遇见"])
("cheshen" ["车身"])
("heqi" ["和气"])
("roulei" ["肉类"])
("shoushi" ["首饰"])
("shuniu" ["枢纽"])
("xianzhang" ["县长"])
("xianyu" ["限于"])
("yingyao" ["应邀"])
("miansha" ["面纱"])
("shaoyou" ["稍有"])
("shoushi" ["收视"])
("shuailao" ["衰老"])
("teyao" ["特邀"])
("tingye" ["停业"])
("xiancun" ["现存"])
("xinfa" ["新法"])
("xingmu" ["醒目"])
("bingqi" ["兵器"])
("daochang" ["到场"])
("daoju" ["道具"])
("duishu" ["对数"])
("jishen" ["机身"])
("jifa" ["技法"])
("kouzhao" ["口罩"])
("quanyuan" ["全员"])
("yingshi" ["应试"])
("chuju" ["出局"])
("duoban" ["多半"])
("huanrao" ["环绕"])
("jinyong" ["禁用"])
("qingqing" ["倾情"])
("renshou" ["人手"])
("xidi" ["洗涤"])
("xiongmao" ["熊猫"])
("yanzou" ["演奏"])
("zhizhu" ["蜘蛛"])
("zuoce" ["左侧"])
("dinge" ["定额"])
("hanshui" ["汗水"])
("jingshou" ["经受"])
("jiuzhen" ["就诊"])
("maidian" ["卖点"])
("quanneng" ["全能"])
("yangai" ["掩盖"])
("zhongyou" ["中游"])
("caodi" ["草地"])
("chengbai" ["成败"])
("huading" ["划定"])
("jiejing" ["洁净"])
("jingban" ["经办"])
("lieju" ["列举"])
("pinchang" ["品尝"])
("shoupan" ["收盘"])
("xiaosheng" ["笑声"])
("yunsong" ["运送"])
("zhengding" ["征订"])
("dadong" ["打动"])
("jiangpin" ["奖品"])
("kuanxiang" ["款项"])
("loumian" ["露面"])
("qianyan" ["前言"])
("weichang" ["胃肠"])
("xunhui" ["巡回"])
("yuanfang" ["远方"])
("chushi" ["出事"])
("huoche" ["货车"])
("jiangfu" ["降幅"])
("jiangshui" ["降水"])
("yize" ["一则"])
("yicheng" ["议程"])
("zhongmiao" ["种苗"])
("cezhong" ["侧重"])
("guojiao" ["国脚"])
("huilu" ["贿赂"])
("pohuo" ["破获"])
("shouxin" ["守信"])
("wancan" ["晚餐"])
("zhuaqi" ["抓起"])
("chouchu" ["抽出"])
("dagong" ["大功"])
("dajiao" ["大叫"])
("leiji" ["累积"])
("shangkou" ["伤口"])
("shimian" ["市面"])
("zongxiang" ["纵向"])
("chepiao" ["车票"])
("dudao" ["督导"])
("jiena" ["接纳"])
("jiesan" ["解散"])
("xuanfeng" ["旋风"])
("zhuyi" ["逐一"])
("chichi" ["迟迟"])
("jixing" ["畸形"])
("liulu" ["流露"])
("shenpang" ["身旁"])
("chaiyou" ["柴油"])
("dizeng" ["递增"])
("gaojie" ["告诫"])
("guoliang" ["过量"])
("huitu" ["绘图"])
("laigao" ["来稿"])
("menlei" ["门类"])
("shengan" ["深感"])
("tianzhen" ["天真"])
("tuxian" ["凸现"])
("xianyi" ["现役"])
("yuandong" ["远东"])
("zhanjiang" ["湛江"])
("zuji" ["足迹"])
("bingli" ["病理"])
("fengsha" ["封杀"])
("gaoya" ["高雅"])
("heshang" ["和尚"])
("huasheng" ["花生"])
("jingbao" ["警报"])
("qinyou" ["亲友"])
("sizhe" ["死者"])
("weishu" ["为数"])
("zhongtu" ["中途"])
("chaoxi" ["抄袭"])
("chupin" ["出品"])
("congshang" ["从上"])
("dating" ["打听"])
("jiaojie" ["交接"])
("keku" ["刻苦"])
("tangshan" ["唐山"])
("wanxiao" ["玩笑"])
("yajun" ["亚军"])
("benshi" ["本事"])
("guibin" ["贵宾"])
("liulang" ["流浪"])
("zongjia" ["总价"])
("bingbian" ["病变"])
("danbu" ["但不"])
("fanli" ["范例"])
("ganghao" ["刚好"])
("gongre" ["供热"])
("heying" ["合影"])
("jingxuan" ["竞选"])
("kanbing" ["看病"])
("lvguan" ["旅馆"])
("shuilv" ["税率"])
("yeya" ["液压"])
("yonggong" ["用工"])
("zhangtie" ["张贴"])
("zhaoxiang" ["照相"])
("zhuanchang" ["专长"])
("zhuangguan" ["壮观"])
("bingyin" ["病因"])
("dongjie" ["冻结"])
("guoguan" ["过关"])
("hebu" ["何不"])
("huizhi" ["绘制"])
("mingyi" ["名医"])
("qiangjian" ["强奸"])
("qingsuan" ["清算"])
("wanfang" ["万方"])
("xinniang" ["新娘"])
("yanyi" ["演艺"])
("qinshen" ["亲身"])
("rouhe" ["柔和"])
("xianjin" ["现今"])
("yuekan" ["月刊"])
("bizhen" ["逼真"])
("chidu" ["尺度"])
("faguang" ["发光"])
("ganying" ["感应"])
("jiaban" ["加班"])
("shangxun" ["上旬"])
("shizhan" ["施展"])
("shijia" ["世家"])
("shukong" ["数控"])
("tanhuan" ["瘫痪"])
("jiaohuo" ["交货"])
("keshi" ["课时"])
("renyong" ["任用"])
("shenmei" ["审美"])
("beike" ["备课"])
("chuming" ["出名"])
("duili" ["对立"])
("huaxi" ["华西"])
("kuangwu" ["矿物"])
("shidu" ["湿度"])
("shuikuan" ["税款"])
("shunbian" ["顺便"])
("weiji" ["危及"])
("zhuhu" ["住户"])
("caoping" ["草坪"])
("guoji" ["国籍"])
("haozhai" ["豪宅"])
("huafei" ["话费"])
("jianjie" ["见解"])
("meixue" ["美学"])
("piru" ["譬如"])
("qieduan" ["切断"])
("qudiao" ["去掉"])
("shengqi" ["升起"])
("shoubiao" ["手表"])
("sisuo" ["思索"])
("wulin" ["武林"])
("yingbian" ["应变"])
("caiding" ["裁定"])
("jiagu" ["加固"])
("mayi" ["蚂蚁"])
("mingzhu" ["名著"])
("ticao" ["体操"])
("yaolan" ["摇篮"])
("yaodian" ["药店"])
("yinyong" ["饮用"])
("yuqi" ["语气"])
("zongfen" ["总分"])
("gaidong" ["改动"])
("huli" ["互利"])
("maozhe" ["冒着"])
("menglie" ["猛烈"])
("shanlu" ["山路"])
("xianliang" ["限量"])
("xinzhi" ["新知"])
("zongbian" ["总编"])
("beiyong" ["备用"])
("bumian" ["不免"])
("chenjiu" ["陈旧"])
("dizi" ["弟子"])
("jinji" ["禁忌"])
("linmu" ["林木"])
("mihuo" ["迷惑"])
("nvwang" ["女王"])
("pinghe" ["平和"])
("shengxing" ["盛行"])
("shijie" ["时节"])
("wuzhi" ["无知"])
("xialing" ["下令"])
("zhishu" ["植树"])
("zhushi" ["注释"])
("zhuanji" ["专集"])
("ganbing" ["肝病"])
("heyi" ["合一"])
("niuqu" ["扭曲"])
("renliu" ["人流"])
("shizhe" ["使者"])
("yunan" ["遇难"])
("chumai" ["出卖"])
("guyuan" ["雇员"])
("houbei" ["后备"])
("jiya" ["积压"])
("jianqi" ["建起"])
("jianhang" ["建行"])
("kefang" ["客房"])
("laojia" ["老家"])
("qinzhan" ["侵占"])
("sibu" ["四部"])
("zhongqiu" ["中秋"])
("budi" ["不敌"])
("chanming" ["阐明"])
("ganxian" ["干线"])
("jiancang" ["建仓"])
("jiangke" ["讲课"])
("jiecheng" ["结成"])
("jiuji" ["救济"])
("kaitou" ["开头"])
("qinru" ["侵入"])
("sheshi" ["摄氏"])
("zhicai" ["制裁"])
("zili" ["自理"])
("changtan" ["畅谈"])
("pingdan" ["平淡"])
("taier" ["胎儿"])
("xuanlv" ["旋律"])
("youqi" ["油漆"])
("duxie" ["读写"])
("fengshuo" ["丰硕"])
("fuke" ["妇科"])
("huanxi" ["欢喜"])
("jixiang" ["吉祥"])
("panwang" ["盼望"])
("shenzao" ["深造"])
("xisu" ["习俗"])
("benteng" ["奔腾"])
("bianhu" ["辩护"])
("chedui" ["车队"])
("daiwei" ["代为"])
("juli" ["举例"])
("laiwang" ["来往"])
("outu" ["呕吐"])
("pibei" ["疲惫"])
("ruwei" ["入围"])
("taishang" ["台商"])
("tianda" ["天大"])
("youbing" ["有病"])
("zhibei" ["植被"])
("chongci" ["冲刺"])
("chuangshang" ["创伤"])
("fangshe" ["放射"])
("huapo" ["滑坡"])
("louyu" ["楼宇"])
("benneng" ["本能"])
("changyi" ["倡议"])
("cuican" ["璀璨"])
("jingjian" ["精简"])
("lujun" ["陆军"])
("quzheng" ["取证"])
("wuhui" ["误会"])
("biyu" ["比喻"])
("baomo" ["薄膜"])
("dabao" ["打包"])
("guanwang" ["观望"])
("guoshi" ["过时"])
("jiyu" ["寄语"])
("liuzhuan" ["流转"])
("qingliang" ["清凉"])
("shangying" ["上映"])
("shuoguo" ["硕果"])
("wangfu" ["王府"])
("zhijiao" ["执教"])
("zongchang" ["总厂"])
("daini" ["带你"])
("hanshou" ["函授"])
("mingliao" ["明了"])
("pianmian" ["片面"])
("yanlian" ["演练"])
("yeyi" ["业已"])
("yishi" ["伊始"])
("zhanqu" ["展区"])
("zuobiao" ["坐标"])
("baigong" ["白宫"])
("chengtao" ["成套"])
("chuanru" ["传入"])
("chunjie" ["纯洁"])
("hongzha" ["轰炸"])
("jianbang" ["肩膀"])
("jingqi" ["惊奇"])
("shirun" ["湿润"])
("texie" ["特写"])
("xingji" ["星际"])
("xuezhi" ["学制"])
("zhaopai" ["招牌"])
("zhuankuan" ["专款"])
("danwu" ["耽误"])
("diaoyong" ["调用"])
("kaijiang" ["开奖"])
("nizhuan" ["逆转"])
("qizhong" ["期中"])
("weiceng" ["未曾"])
("zhuozi" ["桌子"])
("chezi" ["车子"])
("deli" ["得力"])
("feiyao" ["非要"])
("qiege" ["切割"])
("ranyou" ["燃油"])
("shiluo" ["失落"])
("sixia" ["私下"])
("yinzi" ["银子"])
("youce" ["右侧"])
("changping" ["昌平"])
("danci" ["单词"])
("dandang" ["担当"])
("fajiao" ["发酵"])
("geshu" ["个数"])
("guore" ["过热"])
("jimi" ["机密"])
("laowai" ["老外"])
("lixue" ["理学"])
("tuzi" ["兔子"])
("xiangban" ["相伴"])
("xinxi" ["欣喜"])
("yuanquan" ["源泉"])
("zhanji" ["战绩"])
("zudang" ["阻挡"])
("baoli" ["暴利"])
("fahuo" ["发货"])
("gaoe" ["高额"])
("hangmu" ["航母"])
("kefou" ["可否"])
("mingyue" ["明月"])
("songli" ["送礼"])
("waizhi" ["外置"])
("wenhe" ["吻合"])
("xianhuo" ["现货"])
("zenggao" ["增高"])
("chuyi" ["初一"])
("cidi" ["此地"])
("guihuan" ["归还"])
("huzhou" ["湖州"])
("jiehou" ["节后"])
("kewai" ["课外"])
("manfen" ["满分"])
("minxin" ["民心"])
("nanyang" ["南阳"])
("tegao" ["特稿"])
("xunluo" ["巡逻"])
("anju" ["安居"])
("beishang" ["悲伤"])
("bozhong" ["播种"])
("lengdong" ["冷冻"])
("xinjin" ["新近"])
("xueshi" ["学时"])
("youlai" ["由来"])
("ziqiang" ["自强"])
("ceyan" ["测验"])
("chuyan" ["出演"])
("dazong" ["大宗"])
("duixiao" ["对消"])
("gumin" ["股民"])
("houtui" ["后退"])
("pandeng" ["攀登"])
("tiaowen" ["条文"])
("tiexi" ["贴息"])
("xintou" ["心头"])
("xinhun" ["新婚"])
("zue" ["足额"])
("gousi" ["构思"])
("guoying" ["过硬"])
("jineng" ["机能"])
("jianghe" ["江河"])
("kaixuan" ["凯旋"])
("shuiliang" ["水量"])
("tashi" ["踏实"])
("xinjiao" ["新教"])
("yanshi" ["岩石"])
("zhunshi" ["准时"])
("baofei" ["报废"])
("hancheng" ["汉城"])
("jiajie" ["佳节"])
("jianzheng" ["见证"])
("kuanchang" ["宽敞"])
("naishi" ["乃是"])
("shoubi" ["手臂"])
("tongxin" ["同心"])
("xushui" ["蓄水"])
("yanshi" ["掩饰"])
("yiqiu" ["以求"])
("hunsha" ["婚纱"])
("keji" ["客机"])
("shizhong" ["时钟"])
("shishi" ["逝世"])
("tongju" ["同居"])
("wuhai" ["无害"])
("yiliu" ["遗留"])
("yingjie" ["应届"])
("youdao" ["诱导"])
("anyang" ["安阳"])
("duwu" ["读物"])
("juntuan" ["军团"])
("qianxu" ["谦虚"])
("saorao" ["骚扰"])
("ziwei" ["自卫"])
("douhao" ["逗号"])
("duijia" ["对家"])
("fanyu" ["繁育"])
("jishu" ["基数"])
("laibin" ["来宾"])
("xiaojiang" ["小将"])
("yingkao" ["应考"])
("yingxing" ["影星"])
("baoguan" ["报关"])
("cangu" ["参股"])
("dati" ["答题"])
("leyu" ["乐于"])
("qiantian" ["前天"])
("shandi" ["山地"])
("shengcheng" ["省城"])
("shili" ["视力"])
("sinve" ["肆虐"])
("waiwei" ["外围"])
("xingche" ["行车"])
("yougou" ["邮购"])
("zhonghe" ["中和"])
("zhuanchang" ["专场"])
("jingwei" ["经委"])
("shili" ["失利"])
("shuiwei" ["水位"])
("suoshui" ["缩水"])
("wanqu" ["弯曲"])
("yifa" ["一发"])
("yinjiu" ["饮酒"])
("zaizuo" ["在座"])
("bieshuo" ["别说"])
("dabu" ["大步"])
("jieyong" ["借用"])
("kuaru" ["跨入"])
("taiping" ["太平"])
("tanxian" ["探险"])
("tiaoyue" ["跳跃"])
("xianghe" ["祥和"])
("xintuo" ["信托"])
("zhuandong" ["转动"])
("zuobi" ["作弊"])
("chuqu" ["除去"])
("danxiang" ["单向"])
("jishu" ["计数"])
("mingdai" ["明代"])
("qujian" ["区间"])
("quexi" ["缺席"])
("sanbu" ["散步"])
("shengqian" ["生前"])
("shuiyu" ["水域"])
("xiangwei" ["香味"])
("yiqi" ["以期"])
("doufu" ["豆腐"])
("duxing" ["毒性"])
("gaibian" ["改编"])
("jiaohui" ["教会"])
("lunzhu" ["论著"])
("sucheng" ["俗称"])
("xuanti" ["选题"])
("chanqu" ["产区"])
("congta" ["从他"])
("danchen" ["诞辰"])
("ditou" ["低头"])
("duobian" ["多变"])
("fucha" ["复查"])
("gaoxin" ["高薪"])
("hehu" ["呵护"])
("houjin" ["后劲"])
("shuaitui" ["衰退"])
("wuxing" ["五星"])
("yanke" ["眼科"])
("zhuoshi" ["着实"])
("dongdang" ["动荡"])
("ganxing" ["感性"])
("jike" ["即刻"])
("shanghu" ["商户"])
("shangceng" ["上层"])
("taiji" ["太极"])
("tejing" ["特警"])
("zhentan" ["侦探"])
("dianfen" ["淀粉"])
("duikai" ["对开"])
("jiyue" ["集约"])
("jianghuai" ["江淮"])
("konggao" ["控告"])
("luzhi" ["录制"])
("seze" ["色泽"])
("shenzhuo" ["身着"])
("chonglang" ["冲浪"])
("gonghe" ["共和"])
("mazui" ["麻醉"])
("peiban" ["陪伴"])
("rufang" ["乳房"])
("shijian" ["世间"])
("xinxing" ["新星"])
("yancheng" ["严惩"])
("youxi" ["有喜"])
("bushan" ["不善"])
("fushun" ["抚顺"])
("liangdu" ["亮度"])
("zengsheng" ["增生"])
("zhangyang" ["张扬"])
("zhaomu" ["招募"])
("baofu" ["包袱"])
("juqi" ["举起"])
("liren" ["历任"])
("loufang" ["楼房"])
("mingxi" ["明细"])
("rengjiu" ["仍旧"])
("wuzhong" ["物种"])
("xinzhao" ["新招"])
("yuanzi" ["原子"])
("bianbie" ["辨别"])
("binglie" ["并列"])
("daishang" ["戴上"])
("dingju" ["定居"])
("dongri" ["冬日"])
("fuxie" ["腹泻"])
("gungun" ["滚滚"])
("huitong" ["会通"])
("jincou" ["紧凑"])
("pushe" ["铺设"])
("rouqing" ["柔情"])
("shunzhe" ["顺着"])
("wuxu" ["无序"])
("yaowu" ["要务"])
("yingzhan" ["迎战"])
("zhucheng" ["著称"])
("zuie" ["罪恶"])
("lianyi" ["联谊"])
("miji" ["秘籍"])
("qiwei" ["气味"])
("sanbu" ["散布"])
("yezi" ["叶子"])
("zhongxing" ["重型"])
("zuoluo" ["坐落"])
("buwu" ["不无"])
("cunliang" ["存量"])
("guoli" ["国立"])
("hutu" ["糊涂"])
("jinling" ["禁令"])
("mianyi" ["面议"])
("xiangfu" ["相符"])
("xiangpei" ["相配"])
("zaozao" ["早早"])
("zhidi" ["质地"])
("zhongjiang" ["中奖"])
("bohai" ["渤海"])
("chendian" ["沉淀"])
("cunwei" ["村委"])
("daifu" ["大夫"])
("ganfu" ["赶赴"])
("haoxue" ["好学"])
("jiaojie" ["交界"])
("jinjing" ["进京"])
("junjia" ["均价"])
("kaiju" ["开局"])
("qinlve" ["侵略"])
("quandui" ["全队"])
("xuanli" ["绚丽"])
("fenqi" ["分期"])
("haoling" ["号令"])
("jiaji" ["佳绩"])
("nanguo" ["南国"])
("ouyang" ["欧阳"])
("qianbei" ["前辈"])
("qinshi" ["侵蚀"])
("shici" ["诗词"])
("wugu" ["无辜"])
("baijin" ["白金"])
("daizou" ["带走"])
("mianbu" ["面部"])
("xuanyang" ["宣扬"])
("zaowan" ["早晚"])
("zhengguan" ["征管"])
("zhurou" ["猪肉"])
("cishan" ["慈善"])
("dayun" ["大运"])
("jiecheng" ["竭诚"])
("mianzheng" ["免征"])
("pingri" ["平日"])
("qiankun" ["乾坤"])
("quanshang" ["券商"])
("wenjuan" ["问卷"])
("xiongbu" ["胸部"])
("xueshuo" ["学说"])
("zhengzhong" ["郑重"])
("bingcheng" ["秉承"])
("diming" ["地名"])
("gean" ["个案"])
("shengbing" ["生病"])
("zhongxing" ["中性"])
("diya" ["低压"])
("duoqing" ["多情"])
("gezi" ["个子"])
("guozao" ["过早"])
("jianxi" ["见习"])
("jingxiang" ["竞相"])
("shashang" ["杀伤"])
("tangruo" ["倘若"])
("wengao" ["文稿"])
("zhouye" ["昼夜"])
("zijiu" ["自救"])
("dianshu" ["点数"])
("fangfu" ["防腐"])
("gaiguan" ["改观"])
("huaxue" ["滑雪"])
("huanxian" ["环线"])
("jimang" ["急忙"])
("maojin" ["毛巾"])
("peizhi" ["配制"])
("tineng" ["体能"])
("banka" ["板卡"])
("baoman" ["饱满"])
("bianji" ["遍及"])
("chaopin" ["超频"])
("chidao" ["迟到"])
("dafen" ["打分"])
("dongjing" ["动静"])
("guangda" ["光大"])
("huiju" ["汇聚"])
("jinhu" ["近乎"])
("jinqu" ["禁区"])
("kunchong" ["昆虫"])
("quanshu" ["权属"])
("ruhu" ["入户"])
("tuanhuo" ["团伙"])
("wuli" ["无理"])
("xianglin" ["相邻"])
("xinju" ["新居"])
("zougao" ["走高"])
("congxin" ["从新"])
("dongmeng" ["东盟"])
("jiading" ["嘉定"])
("jiepou" ["解剖"])
("shijie" ["视界"])
("tanxi" ["叹息"])
("busheng" ["不胜"])
("dezhu" ["得主"])
("fangwei" ["防伪"])
("jiangshan" ["江山"])
("laojiang" ["老将"])
("shangtao" ["商讨"])
("shiji" ["试剂"])
("shouze" ["守则"])
("weihun" ["未婚"])
("wenge" ["文革"])
("yanhou" ["咽喉"])
("zhaoyang" ["照样"])
("chengyi" ["诚意"])
("dedang" ["得当"])
("diaoke" ["雕刻"])
("jinji" ["晋级"])
("jingsui" ["精髓"])
("jingzhan" ["精湛"])
("lingtu" ["领土"])
("moqi" ["默契"])
("nainiu" ["奶牛"])
("pinqiong" ["贫穷"])
("pubu" ["瀑布"])
("sizi" ["私自"])
("zhongshang" ["重伤"])
("bianlian" ["变脸"])
("huayu" ["华语"])
("kaoshang" ["考上"])
("liangji" ["良机"])
("nanmei" ["南美"])
("qianque" ["欠缺"])
("xueji" ["学籍"])
("yinchu" ["引出"])
("yuzhong" ["育种"])
("zuoan" ["作案"])
("bishi" ["笔试"])
("daidui" ["带队"])
("haochi" ["好吃"])
("luowang" ["落网"])
("meide" ["美德"])
("neihe" ["内核"])
("qichu" ["起初"])
("shengqian" ["省钱"])
("xianlu" ["显露"])
("xiaoe" ["小额"])
("zhijiao" ["指教"])
("zhizhen" ["指针"])
("zhuiwen" ["追问"])
("baowen" ["保温"])
("bobao" ["播报"])
("gongxiu" ["公休"])
("jianxiu" ["检修"])
("jiedi" ["姐弟"])
("jintou" ["尽头"])
("junyong" ["军用"])
("lairen" ["来人"])
("shurong" ["殊荣"])
("tingzheng" ["听证"])
("zhencha" ["侦察"])
("tiaoji" ["调剂"])
("duihuan" ["兑换"])
("guanxian" ["管线"])
("lunliu" ["轮流"])
("luobo" ["萝卜"])
("make" ["马克"])
("muyu" ["沐浴"])
("rencheng" ["人称"])
("shenqie" ["深切"])
("shuye" ["树叶"])
("wanwan" ["万万"])
("xunshi" ["巡视"])
("yaogun" ["摇滚"])
("yema" ["页码"])
("yuliu" ["预留"])
("zhengshi" ["正视"])
("anning" ["安宁"])
("bianyi" ["变异"])
("fenbu" ["分部"])
("quxiang" ["去向"])
("rili" ["日立"])
("sihou" ["死后"])
("tuopin" ["脱贫"])
("yushou" ["预售"])
("zaibian" ["在编"])
("cangbai" ["苍白"])
("chanhou" ["产后"])
("dajin" ["打进"])
("fangchu" ["放出"])
("touxi" ["透析"])
("xingshi" ["行事"])
("zhenliao" ["诊疗"])
("zhiwang" ["指望"])
("chengde" ["承德"])
("daihui" ["带回"])
("feiliao" ["肥料"])
("kanshu" ["看书"])
("kangti" ["抗体"])
("kezhang" ["科长"])
("lihao" ["利好"])
("meiyong" ["没用"])
("tianping" ["天平"])
("buliao" ["不料"])
("chengli" ["城里"])
("dabai" ["打败"])
("erzhan" ["二战"])
("junlv" ["军旅"])
("nongjia" ["农家"])
("wenshi" ["文史"])
("xianliao" ["闲聊"])
("xiegei" ["写给"])
("yaoyan" ["谣言"])
("yinchuan" ["银川"])
("zizhu" ["紫竹"])
("beizhe" ["背着"])
("changxiao" ["长效"])
("dashan" ["大山"])
("danhua" ["淡化"])
("duoluo" ["堕落"])
("guoqi" ["过期"])
("koujing" ["口径"])
("kuqi" ["哭泣"])
("mingqi" ["名气"])
("pilin" ["毗邻"])
("qiechu" ["切除"])
("wuchu" ["无处"])
("wusi" ["五四"])
("wushu" ["武术"])
("xueqing" ["血清"])
("beisai" ["杯赛"])
("cangsang" ["沧桑"])
("kunao" ["苦恼"])
("naohai" ["脑海"])
("qianxing" ["前行"])
("ranliao" ["染料"])
("zengjian" ["增减"])
("chaoda" ["超大"])
("guikou" ["归口"])
("jianhuan" ["减缓"])
("liangjie" ["谅解"])
("shengzhi" ["省直"])
("shuiliu" ["水流"])
("yinan" ["以南"])
("zhimian" ["直面"])
("zuifan" ["罪犯"])
("baoxiao" ["报销"])
("benbo" ["奔波"])
("fengliu" ["风流"])
("minjie" ["敏捷"])
("tiedao" ["铁道"])
("xiaojia" ["小家"])
("yice" ["一侧"])
("zhoucheng" ["轴承"])
("zizai" ["自在"])
("dingben" ["定本"])
("furong" ["芙蓉"])
("kezhi" ["可知"])
("keben" ["课本"])
("qingxing" ["轻型"])
("wenshi" ["温室"])
("yapo" ["压迫"])
("yuwai" ["域外"])
("zhuijia" ["追加"])
("budan" ["不单"])
("canjian" ["参见"])
("deyu" ["德语"])
("hesheng" ["和声"])
("hongda" ["宏大"])
("jiepai" ["节拍"])
("mengzeng" ["猛增"])
("renming" ["人名"])
("toubao" ["投保"])
("wuding" ["屋顶"])
("xiemao" ["鞋帽"])
("xinxiang" ["心想"])
("yaogan" ["遥感"])
("zaoxie" ["早些"])
("digu" ["低估"])
("gaolou" ["高楼"])
("jiequ" ["街区"])
("mianchu" ["免除"])
("wanqi" ["晚期"])
("xianyan" ["鲜艳"])
("yishi" ["遗失"])
("zanyu" ["赞誉"])
("haibin" ["海滨"])
("jianzhi" ["建制"])
("jieji" ["阶级"])
("mudu" ["目睹"])
("pingzhang" ["屏障"])
("shoushou" ["收受"])
("shoutao" ["手套"])
("xinxue" ["新学"])
("yaoyan" ["耀眼"])
("zhongxian" ["中线"])
("zoubian" ["走遍"])
("chuangkan" ["创刊"])
("dapai" ["大牌"])
("dandou" ["但都"])
("fenzhan" ["奋战"])
("guanghua" ["光滑"])
("kangju" ["抗拒"])
("kaozheng" ["考证"])
("ningyuan" ["宁愿"])
("nongji" ["农技"])
("shikong" ["失控"])
("daju" ["大举"])
("gangyuan" ["港元"])
("guli" ["孤立"])
("haogan" ["好感"])
("kache" ["卡车"])
("kuobu" ["阔步"])
("piancha" ["偏差"])
("renshen" ["妊娠"])
("shengdao" ["声道"])
("siren" ["死人"])
("xuandu" ["宣读"])
("xuanxing" ["选型"])
("yuangao" ["原告"])
("dawan" ["大腕"])
("daidian" ["带电"])
("didang" ["低档"])
("fuzi" ["父子"])
("guantong" ["贯通"])
("henhen" ["狠狠"])
("liangli" ["靓丽"])
("mamu" ["麻木"])
("mingzhi" ["明知"])
("xinyi" ["新意"])
("youzhi" ["油脂"])
("diefu" ["跌幅"])
("gaopin" ["高频"])
("gexin" ["革新"])
("gongkuan" ["公款"])
("jiya" ["挤压"])
("jiayu" ["驾驭"])
("jianming" ["简明"])
("jingzhong" ["警钟"])
("lingdao" ["领到"])
("shangding" ["商定"])
("shunchang" ["顺畅"])
("tongren" ["同人"])
("tuzhi" ["图纸"])
("tuoluo" ["脱落"])
("xiaoxie" ["消协"])
("xuanpan" ["宣判"])
("youhua" ["油画"])
("zhucun" ["贮存"])
("chuzhong" ["初衷"])
("cunzhen" ["村镇"])
("daoshou" ["到手"])
("duchang" ["赌场"])
("fuyu" ["富于"])
("gaoang" ["高昂"])
("hecai" ["喝彩"])
("kaocha" ["考查"])
("luomu" ["落幕"])
("zhanyou" ["战友"])
("zhuji" ["逐级"])
("zidian" ["字典"])
("baozhi" ["保值"])
("butuo" ["不妥"])
("chengjian" ["承建"])
("eguo" ["俄国"])
("fali" ["乏力"])
("fuzai" ["负载"])
("pengren" ["烹饪"])
("qicai" ["七彩"])
("waixiang" ["外向"])
("xinxiu" ["新秀"])
("xinshui" ["薪水"])
("yiwan" ["亿万"])
("zhuipeng" ["追捧"])
("banzhang" ["班长"])
("biyun" ["避孕"])
("chuxian" ["出线"])
("dianzhui" ["点缀"])
("fuyou" ["附有"])
("gechang" ["歌唱"])
("kexiao" ["可笑"])
("luoru" ["落入"])
("neige" ["内阁"])
("quanshu" ["全书"])
("wuqing" ["务请"])
("xihao" ["喜好"])
("yingli" ["营利"])
("bianzheng" ["辩证"])
("dianxin" ["点心"])
("duanzheng" ["端正"])
("gaozhao" ["高招"])
("guihua" ["桂花"])
("hehao" ["和好"])
("huoyuan" ["货源"])
("jiandie" ["间谍"])
("juanzhu" ["捐助"])
("lutian" ["露天"])
("panxing" ["判刑"])
("ruxian" ["乳腺"])
("sangsheng" ["丧生"])
("shirong" ["市容"])
("suhua" ["俗话"])
("tuichong" ["推崇"])
("xianxue" ["鲜血"])
("xuanpai" ["选派"])
("xuanran" ["渲染"])
("zhengqian" ["挣钱"])
("zhongya" ["中亚"])
("beiji" ["北极"])
("chuliang" ["储量"])
("dianliang" ["电量"])
("jihui" ["集会"])
("liuchan" ["流产"])
("maoyi" ["毛衣"])
("pianqu" ["骗取"])
("shache" ["刹车"])
("taohua" ["桃花"])
("xianjing" ["仙境"])
("xiujia" ["休假"])
("yingchun" ["迎春"])
("yuanyang" ["远洋"])
("zheshe" ["折射"])
("anzhong" ["暗中"])
("bingzheng" ["病症"])
("chenghu" ["称呼"])
("chutan" ["初探"])
("dianfu" ["颠覆"])
("fufa" ["复发"])
("furen" ["富人"])
("jiaoruo" ["较弱"])
("jinye" ["今夜"])
("jingti" ["晶体"])
("mianfen" ["面粉"])
("qianyin" ["牵引"])
("shengshi" ["盛世"])
("sizhang" ["司长"])
("sizhi" ["四肢"])
("youyu" ["有余"])
("feicui" ["翡翠"])
("muji" ["募集"])
("piaofang" ["票房"])
("pingxi" ["评析"])
("posui" ["破碎"])
("shizi" ["狮子"])
("xiren" ["喜人"])
("youlie" ["优劣"])
("zhengren" ["证人"])
("ganzang" ["肝脏"])
("juxing" ["巨型"])
("pianduan" ["片段"])
("renqing" ["认清"])
("yadian" ["雅典"])
("chuzheng" ["出征"])
("congna" ["从那"])
("faxing" ["发型"])
("gangling" ["纲领"])
("handan" ["邯郸"])
("huaihai" ["淮海"])
("huaihe" ["淮河"])
("lasa" ["拉萨"])
("lengmo" ["冷漠"])
("pengbo" ["蓬勃"])
("shangzhen" ["上阵"])
("shuben" ["书本"])
("xiti" ["习题"])
("hangjia" ["行家"])
("zhengqi" ["正气"])
("zhengji" ["政绩"])
("fabao" ["法宝"])
("huanhu" ["欢呼"])
("mingsheng" ["名声"])
("xice" ["西侧"])
("xiangshi" ["相识"])
("xinren" ["新任"])
("hangzhang" ["行长"])
("xinghao" ["幸好"])
("yanmo" ["淹没"])
("yanxing" ["言行"])
("baohe" ["饱和"])
("chulian" ["初恋"])
("dandiao" ["单调"])
("diantang" ["殿堂"])
("huikao" ["会考"])
("kanzuo" ["看作"])
("shangjie" ["上街"])
("tici" ["题词"])
("xiju" ["喜剧"])
("yanwu" ["延误"])
("yinmou" ["阴谋"])
("zuichun" ["嘴唇"])
("dongmai" ["动脉"])
("fangzai" ["防灾"])
("jizhong" ["击中"])
("jiemu" ["揭幕"])
("jingen" ["紧跟"])
("lianqing" ["恋情"])
("pigu" ["屁股"])
("shizhong" ["适中"])
("tanmi" ["探秘"])
("touhao" ["头号"])
("yinhui" ["淫秽"])
("yueguo" ["越过"])
("zhengxiang" ["争相"])
("zhengzhan" ["征战"])
("daomei" ["倒霉"])
("huaijiu" ["怀旧"])
("huanhe" ["缓和"])
("huisuo" ["会所"])
("limao" ["礼貌"])
("liaojie" ["了结"])
("lieshi" ["劣势"])
("peitai" ["胚胎"])
("teci" ["特此"])
("tiqiu" ["踢球"])
("tongxiang" ["通向"])
("yangmao" ["羊毛"])
("yinxiao" ["音效"])
("zaonian" ["早年"])
("zhaozu" ["招租"])
("baotou" ["包头"])
("bushen" ["不慎"])
("busu" ["不俗"])
("chuxue" ["初学"])
("daban" ["大半"])
("dachao" ["大潮"])
("nonghang" ["农行"])
("shouchang" ["首场"])
("sujiao" ["塑胶"])
("touding" ["头顶"])
("waigua" ["外挂"])
("caixiang" ["猜想"])
("dahong" ["大红"])
("dasi" ["大肆"])
("diceng" ["底层"])
("fenfa" ["分发"])
("guzhe" ["骨折"])
("haishi" ["海事"])
("kongque" ["空缺"])
("lunkuo" ["轮廓"])
("shangxi" ["赏析"])
("shuangyu" ["双语"])
("yanxi" ["演习"])
("yangyi" ["洋溢"])
("yulei" ["鱼类"])
("zhensuo" ["诊所"])
("zhidong" ["制动"])
("beimian" ["背面"])
("choudiao" ["抽调"])
("diandi" ["点滴"])
("gechu" ["各处"])
("gongxu" ["工序"])
("jituo" ["寄托"])
("jinchang" ["进场"])
("pingwei" ["评委"])
("xijing" ["洗净"])
("yuanda" ["远大"])
("zhenghun" ["征婚"])
("baifang" ["拜访"])
("bianliang" ["变量"])
("cuisheng" ["催生"])
("dashui" ["大水"])
("guibi" ["规避"])
("jichu" ["挤出"])
("qinlin" ["亲临"])
("rongye" ["溶液"])
("tuixuan" ["推选"])
("wenluan" ["紊乱"])
("xiake" ["下课"])
("yazhi" ["压制"])
("zhenlie" ["阵列"])
("zhuoxiang" ["着想"])
("chutu" ["出土"])
("duoshi" ["多事"])
("guozhong" ["过重"])
("kuaiyao" ["快要"])
("maichong" ["脉冲"])
("paizhao" ["牌照"])
("shangjie" ["商界"])
("xiwei" ["细微"])
("xiaochuan" ["哮喘"])
("xinfeng" ["新风"])
("yuncang" ["蕴藏"])
("zhuisu" ["追溯"])
("guyou" ["固有"])
("guopin" ["果品"])
("jingdian" ["静电"])
("mingzhong" ["命中"])
("nongzi" ["农资"])
("pingfang" ["平方"])
("qinjin" ["亲近"])
("qinshou" ["亲手"])
("shiyu" ["食欲"])
("shijing" ["市井"])
("wanshi" ["万事"])
("xiangtan" ["湘潭"])
("zhengyue" ["正月"])
("bufu" ["不复"])
("chusan" ["初三"])
("dangeng" ["但更"])
("duichen" ["对称"])
("jingli" ["净利"])
("mangmang" ["茫茫"])
("niuzai" ["牛仔"])
("shejiao" ["社交"])
("yanhua" ["演化"])
("yangxing" ["阳性"])
("yehua" ["夜话"])
("youcai" ["油菜"])
("yuanjing" ["远景"])
("zhucang" ["贮藏"])
("banye" ["半夜"])
("bianpai" ["编排"])
("caiyuan" ["裁员"])
("chae" ["差额"])
("dachen" ["大臣"])
("ganjing" ["干警"])
("huabo" ["划拨"])
("lizhi" ["离职"])
("litu" ["力图"])
("menglong" ["朦胧"])
("nanji" ["南极"])
("pingban" ["平板"])
("rongren" ["容忍"])
("shoufa" ["守法"])
("baiye" ["百业"])
("bangjia" ["绑架"])
("bujiu" ["补救"])
("fangwei" ["方位"])
("gulv" ["顾虑"])
("heiye" ["黑夜"])
("huairen" ["坏人"])
("jiaozhi" ["交织"])
("jingtai" ["景泰"])
("kaishui" ["开水"])
("mianshui" ["免税"])
("paoche" ["跑车"])
("pingbi" ["屏蔽"])
("shengren" ["胜任"])
("tuili" ["推理"])
("wenji" ["问及"])
("xiaoyan" ["硝烟"])
("chongjing" ["憧憬"])
("dianzu" ["电阻"])
("duanlie" ["断裂"])
("jianju" ["检举"])
("jietuo" ["解脱"])
("kele" ["可乐"])
("kuada" ["夸大"])
("laoshi" ["老实"])
("yueqi" ["乐器"])
("pianzi" ["骗子"])
("pingjiang" ["评奖"])
("qingjing" ["情境"])
("shangma" ["上马"])
("shiyu" ["适于"])
("shuping" ["述评"])
("waijia" ["外加"])
("zhuxian" ["主线"])
("geren" ["各人"])
("nanlan" ["男篮"])
("tongban" ["同伴"])
("wugu" ["无故"])
("yinghe" ["迎合"])
("zhuanying" ["专营"])
("zisheng" ["滋生"])
("ziying" ["自营"])
("buping" ["不平"])
("dongou" ["东欧"])
("jingqi" ["景气"])
("jiuchan" ["纠缠"])
("meiyu" ["美誉"])
("mingjiang" ["名将"])
("nongnong" ["浓浓"])
("ruhui" ["入会"])
("shelun" ["社论"])
("shiwei" ["十位"])
("xishou" ["洗手"])
("youyou" ["悠悠"])
("zhenpo" ["侦破"])
("chazuo" ["插座"])
("chaosheng" ["超声"])
("chaoshi" ["潮湿"])
("chidai" ["痴呆"])
("fangying" ["放映"])
("guanglan" ["光缆"])
("huimian" ["会面"])
("jiangu" ["坚固"])
("lingdian" ["零点"])
("mianyang" ["绵阳"])
("muji" ["目击"])
("pingxing" ["平行"])
("qimo" ["期末"])
("rengou" ["认购"])
("shahai" ["杀害"])
("weikou" ["胃口"])
("yushui" ["雨水"])
("yushi" ["浴室"])
("zengliang" ["增量"])
("zhongyong" ["中用"])
("zhudi" ["驻地"])
("baoyue" ["包月"])
("bujiang" ["部将"])
("chongchi" ["充斥"])
("cuode" ["错的"])
("daitu" ["歹徒"])
("dinggou" ["定购"])
("kaoqin" ["考勤"])
("liezhi" ["劣质"])
("luguo" ["路过"])
("tingzhong" ["听众"])
("xiangyong" ["享用"])
("yiwu" ["衣物"])
("zatan" ["杂谈"])
("zhida" ["直达"])
("zhongjiu" ["终究"])
("zhuangji" ["撞击"])
("zouqiao" ["走俏"])
("guojie" ["过节"])
("huangyan" ["谎言"])
("waizai" ["外在"])
("zhanguan" ["展馆"])
("zhuangyuan" ["庄园"])
("zhuigan" ["追赶"])
("banyou" ["伴有"])
("chuandong" ["传动"])
("fengxing" ["风行"])
("huaibao" ["怀抱"])
("jiaoji" ["交际"])
("jueze" ["抉择"])
("kuku" ["苦苦"])
("lianmang" ["连忙"])
("liuchu" ["流出"])
("minggui" ["名贵"])
("mingyan" ["名言"])
("nainai" ["奶奶"])
("qingge" ["情歌"])
("shitiao" ["失调"])
("shouying" ["首映"])
("shuiguan" ["水管"])
("tianlai" ["天籁"])
("xiafang" ["下放"])
("baoqing" ["报请"])
("changdao" ["肠道"])
("cheli" ["撤离"])
("chenlie" ["陈列"])
("cuihua" ["催化"])
("dangai" ["但该"])
("dianer" ["点儿"])
("duobi" ["躲避"])
("gongxiao" ["供销"])
("guidang" ["归档"])
("guoqi" ["国旗"])
("rechen" ["热忱"])
("xianghou" ["向后"])
("yanjiang" ["沿江"])
("yinxiang" ["引向"])
("zhibing" ["致病"])
("zhujiang" ["主讲"])
("dangwu" ["党务"])
("gongxing" ["共性"])
("huomian" ["和面"])
("jijia" ["计价"])
("jinmen" ["进门"])
("koushui" ["口水"])
("kuxiao" ["苦笑"])
("lvlv" ["屡屡"])
("nanshou" ["难受"])
("nianli" ["年历"])
("nvzhuang" ["女装"])
("pianfu" ["篇幅"])
("shaonan" ["少男"])
("xianshen" ["献身"])
("xiangyan" ["香烟"])
("yongru" ["涌入"])
("youxing" ["有幸"])
("zhaoshe" ["照射"])
("baomu" ["保姆"])
("chexiao" ["撤消"])
("dingxia" ["定下"])
("feitian" ["飞天"])
("huli" ["狐狸"])
("quanran" ["全然"])
("shengxia" ["盛夏"])
("shizhi" ["失职"])
("shouchu" ["售出"])
("tongcheng" ["统称"])
("touteng" ["头疼"])
("xiaohu" ["小户"])
("xiaomen" ["校门"])
("baijiu" ["白酒"])
("chongxi" ["冲洗"])
("fuhan" ["富含"])
("guangyi" ["广义"])
("houtian" ["后天"])
("jinpao" ["浸泡"])
("riyue" ["日月"])
("taihu" ["太湖"])
("tuli" ["图例"])
("xiachang" ["下场"])
("jiaodui" ["校对"])
("zaihu" ["在乎"])
("zuomo" ["琢磨"])
("cunji" ["村级"])
("fachou" ["发愁"])
("fangwei" ["防卫"])
("fenpi" ["分批"])
("jueshi" ["爵士"])
("shengdi" ["胜地"])
("xiashui" ["下水"])
("xiaochi" ["小吃"])
("xinqi" ["新奇"])
("zhengshui" ["征税"])
("chayan" ["查验"])
("dianzhong" ["点钟"])
("fengdu" ["风度"])
("jianhu" ["监护"])
("kuangre" ["狂热"])
("ruyi" ["如意"])
("shengchu" ["牲畜"])
("weisheng" ["尾声"])
("yuebao" ["月报"])
("zhenjia" ["真假"])
("zhishen" ["置身"])
("biaoyu" ["标语"])
("chouqu" ["抽取"])
("kaichang" ["开场"])
("luocheng" ["落成"])
("meifeng" ["每逢"])
("mengya" ["萌芽"])
("shagua" ["傻瓜"])
("wangji" ["旺季"])
("wuli" ["武力"])
("xianchu" ["显出"])
("xinai" ["心爱"])
("xinyi" ["心意"])
("yiliao" ["意料"])
("zaihuo" ["灾祸"])
("zhenggong" ["政工"])
("caikuang" ["采矿"])
("gangwan" ["港湾"])
("gongxi" ["恭喜"])
("guiguo" ["归国"])
("heimu" ["黑幕"])
("houxuan" ["候选"])
("huishi" ["汇市"])
("jinyin" ["金银"])
("kuifa" ["匮乏"])
("lianjun" ["联军"])
("qiancheng" ["前程"])
("shizhi" ["市值"])
("xingming" ["性命"])
("zaisan" ["再三"])
("guocuo" ["过错"])
("jianxiao" ["见效"])
("jinhuo" ["进货"])
("shiheng" ["失衡"])
("shishu" ["市属"])
("shoukuan" ["收款"])
("shuyuan" ["书院"])
("tingdian" ["停电"])
("bazhu" ["霸主"])
("bianfang" ["边防"])
("dashu" ["大树"])
("fangan" ["反感"])
("huanqu" ["换取"])
("mosun" ["磨损"])
("shuijin" ["税金"])
("xiehe" ["协和"])
("yueqiu" ["月球"])
("ganyan" ["肝炎"])
("jiaodai" ["交待"])
("jingwu" ["警务"])
("kancha" ["勘查"])
("keliu" ["客流"])
("koufu" ["口服"])
("meihua" ["梅花"])
("reshen" ["热身"])
("rongji" ["容积"])
("shouting" ["收听"])
("tingyuan" ["庭院"])
("wuchang" ["武昌"])
("zhongshang" ["中上"])
("bohui" ["驳回"])
("chuansuo" ["穿梭"])
("dandao" ["但到"])
("dixian" ["底线"])
("fangyan" ["放眼"])
("juduo" ["居多"])
("licheng" ["里程"])
("shufang" ["书房"])
("xiangjiang" ["湘江"])
("bolan" ["波澜"])
("huichen" ["灰尘"])
("jianzhi" ["监制"])
("kailang" ["开朗"])
("lanjie" ["拦截"])
("qianqu" ["前去"])
("shangbu" ["上部"])
("shengkong" ["升空"])
("wanneng" ["万能"])
("xiyi" ["洗衣"])
("zhedie" ["折叠"])
("zhici" ["致词"])
("zigong" ["子宫"])
("diyu" ["地狱"])
("jiaqin" ["家禽"])
("jiangbei" ["江北"])
("mingpin" ["名品"])
("pinming" ["品名"])
("saicheng" ["赛程"])
("suoyao" ["索要"])
("taofang" ["套房"])
("zhanguo" ["战国"])
("ziru" ["自如"])
("biaoshuai" ["表率"])
("chuanglian" ["窗帘"])
("dudao" ["独到"])
("haoyun" ["好运"])
("linjin" ["邻近"])
("qifen" ["气愤"])
("xiuli" ["秀丽"])
("yizhuo" ["衣着"])
("zhenying" ["阵营"])
("zhengduan" ["争端"])
("zhengzhi" ["争执"])
("zhongdian" ["终点"])
("binhai" ["滨海"])
("chaoren" ["超人"])
("famen" ["阀门"])
("fenfang" ["芬芳"])
("hanwei" ["捍卫"])
("huaduo" ["花朵"])
("huashen" ["化身"])
("jusang" ["沮丧"])
("kaike" ["开课"])
("minglang" ["明朗"])
("niushi" ["牛市"])
("pingpan" ["评判"])
("sediao" ["色调"])
("shangxian" ["上限"])
("suichu" ["随处"])
("waifang" ["外方"])
("wanjian" ["晚间"])
("xianglai" ["想来"])
("xinge" ["新歌"])
("yingguang" ["荧光"])
("zhangguan" ["长官"])
("guoying" ["国营"])
("haomen" ["豪门"])
("jingming" ["精明"])
("mingmo" ["名模"])
("nicheng" ["昵称"])
("renqing" ["人情"])
("shangshou" ["上手"])
("shensi" ["深思"])
("shuizhao" ["睡着"])
("tongmeng" ["同盟"])
("tuanzhang" ["团长"])
("yiming" ["佚名"])
("zhongji" ["中继"])
("zunao" ["阻挠"])
("chajia" ["差价"])
("chouyang" ["抽样"])
("cundang" ["存档"])
("digu" ["低谷"])
("fanxing" ["反省"])
("genjin" ["跟进"])
("jingyi" ["敬意"])
("maibo" ["脉搏"])
("nvedai" ["虐待"])
("siyou" ["私有"])
("xinghe" ["星河"])
("xiumei" ["秀美"])
("yanyong" ["沿用"])
("yizheng" ["议政"])
("zhongjian" ["中坚"])
("changlian" ["倡廉"])
("chuzou" ["出走"])
("duncu" ["敦促"])
("guisu" ["归宿"])
("jingzhi" ["静止"])
("juzi" ["句子"])
("titie" ["体贴"])
("yuanzai" ["远在"])
("zhouzhuan" ["周转"])
("chexiang" ["车厢"])
("dayi" ["大意"])
("fanglve" ["方略"])
("hangxing" ["航行"])
("huancheng" ["环城"])
("junmin" ["军民"])
("laogong" ["劳工"])
("leilei" ["累累"])
("saiqu" ["赛区"])
("sushuo" ["诉说"])
("yueyang" ["岳阳"])
("canju" ["餐具"])
("ciyu" ["词语"])
("guangze" ["光泽"])
("jiaoshu" ["教书"])
("jingmai" ["静脉"])
("ningke" ["宁可"])
("shangjia" ["上家"])
("shengfu" ["胜负"])
("shigan" ["实干"])
("xiya" ["西亚"])
("yanxiu" ["研修"])
("zhenxi" ["珍稀"])
("chufan" ["触犯"])
("dairu" ["带入"])
("dangshi" ["党史"])
("duizhun" ["对准"])
("fulu" ["附录"])
("gaokong" ["高空"])
("hailang" ["海浪"])
("hengyang" ["衡阳"])
("huamu" ["花木"])
("hunqian" ["婚前"])
("qianke" ["千克"])
("qiandong" ["牵动"])
("qinzi" ["亲子"])
("queshuo" ["却说"])
("taigao" ["抬高"])
("tilian" ["提炼"])
("xiaoniu" ["小牛"])
("yanliao" ["颜料"])
("zhili" ["智利"])
("zuiming" ["罪名"])
("beiou" ["北欧"])
("bianzhu" ["编著"])
("congmei" ["从没"])
("feichu" ["废除"])
("jixu" ["积蓄"])
("lengluo" ["冷落"])
("liying" ["理应"])
("nvgong" ["女工"])
("qianren" ["前人"])
("shelu" ["摄录"])
("shuming" ["署名"])
("tingjin" ["挺进"])
("touxiang" ["投降"])
("xianhuo" ["鲜活"])
("yilv" ["疑虑"])
("yingcheng" ["应承"])
("zicha" ["自查"])
("changyou" ["畅游"])
("chongpo" ["冲破"])
("fuzhong" ["附中"])
("genzhi" ["根治"])
("jiaohui" ["交汇"])
("jiejian" ["接见"])
("yaoji" ["药剂"])
("zuoai" ["做爱"])
("chengken" ["诚恳"])
("datui" ["大腿"])
("deshu" ["得数"])
("fubiao" ["附表"])
("huashi" ["化石"])
("jiamen" ["家门"])
("jueyuan" ["绝缘"])
("kuanguang" ["宽广"])
("liqi" ["力气"])
("liansheng" ["连胜"])
("liantiao" ["链条"])
("pinxue" ["贫血"])
("rijun" ["日均"])
("routi" ["肉体"])
("suipian" ["碎片"])
("taifeng" ["台风"])
("tingshen" ["庭审"])
("zhaoren" ["找人"])
("baozhang" ["暴涨"])
("cheshou" ["车手"])
("chuzhong" ["出众"])
("dianpu" ["店铺"])
("eyu" ["俄语"])
("fengsu" ["风俗"])
("fuliao" ["辅料"])
("guangwei" ["广为"])
("guomen" ["国门"])
("jieshi" ["结实"])
("qiguan" ["奇观"])
("qumu" ["曲目"])
("tanqin" ["探亲"])
("tingke" ["听课"])
("wannian" ["晚年"])
("xiancheng" ["现成"])
("zhangkai" ["张开"])
("zhuanzhe" ["转折"])
("zongneng" ["总能"])
("bacheng" ["八成"])
("bianzhe" ["编者"])
("bubi" ["不比"])
("changhong" ["长虹"])
("feiwen" ["绯闻"])
("feibang" ["诽谤"])
("fengxing" ["奉行"])
("gaixie" ["改写"])
("haixian" ["海鲜"])
("haobi" ["好比"])
("keke" ["苛刻"])
("shangtan" ["商谈"])
("tanguan" ["贪官"])
("tequan" ["特权"])
("wenren" ["文人"])
("xingqing" ["性情"])
("yindao" ["阴道"])
("youxing" ["游行"])
("zhuangban" ["装扮"])
("bangfu" ["帮扶"])
("chuji" ["触及"])
("diaoyu" ["钓鱼"])
("faan" ["法案"])
("fangshou" ["放手"])
("jiju" ["集聚"])
("maifang" ["买方"])
("peidian" ["配电"])
("qianggou" ["抢购"])
("qingcha" ["清查"])
("shanghao" ["上好"])
("shenzhi" ["深知"])
("shier" ["事儿"])
("teyi" ["特异"])
("xiaoqing" ["校庆"])
("xueshan" ["雪山"])
("yuanming" ["原名"])
("zaichao" ["在朝"])
("zheteng" ["折腾"])
("shuguo" ["属国"])
("chensi" ["沉思"])
("chenshan" ["衬衫"])
("daoxia" ["倒下"])
("dijia" ["地价"])
("guba" ["古巴"])
("jier" ["继而"])
("jiangluo" ["降落"])
("jieguan" ["接管"])
("keqi" ["客气"])
("liannian" ["连年"])
("qinxi" ["侵袭"])
("waixiao" ["外销"])
("xiubu" ["修补"])
("yinran" ["印染"])
("zhuangding" ["装订"])
("biaojia" ["标价"])
("dajia" ["打架"])
("daizai" ["呆在"])
("erke" ["儿科"])
("panyu" ["番禺"])
("haiyun" ["海运"])
("honghuo" ["红火"])
("huanchong" ["缓冲"])
("huokuan" ["货款"])
("jianqiao" ["剑桥"])
("kuankuo" ["宽阔"])
("tiaoti" ["挑剔"])
("wengu" ["稳固"])
("bofu" ["拨付"])
("chatu" ["插图"])
("datong" ["打通"])
("daba" ["大把"])
("diyun" ["底蕴"])
("dinglv" ["定律"])
("huanfa" ["焕发"])
("jiaoshe" ["交涉"])
("qiaoxiang" ["敲响"])
("shifa" ["事发"])
("wuming" ["无名"])
("xiangnian" ["想念"])
("xiaojie" ["小结"])
("zhehe" ["折合"])
("zirun" ["滋润"])
("bianzhi" ["贬值"])
("boli" ["剥离"])
("conglin" ["丛林"])
("dimao" ["地貌"])
("dianhuo" ["点火"])
("fenli" ["分立"])
("fenshao" ["焚烧"])
("gexing" ["歌星"])
("huanggua" ["黄瓜"])
("kuzi" ["裤子"])
("manhuai" ["满怀"])
("shuigong" ["水工"])
("yanda" ["严打"])
("yaoyong" ["药用"])
("yelian" ["冶炼"])
("zhaibian" ["摘编"])
("chuer" ["初二"])
("dajiang" ["大将"])
("daobi" ["倒闭"])
("foujue" ["否决"])
("haibian" ["海边"])
("haosheng" ["毫升"])
("hese" ["褐色"])
("jianyue" ["简约"])
("jingjie" ["警戒"])
("lijia" ["离家"])
("liqing" ["沥青"])
("linsuan" ["磷酸"])
("qieji" ["切忌"])
("tianjia" ["天价"])
("tujian" ["土建"])
("weiba" ["尾巴"])
("wodeng" ["我等"])
("xining" ["西宁"])
("xiangju" ["相聚"])
("yigai" ["一概"])
("yuexin" ["月薪"])
("zhuwei" ["助威"])
("beishou" ["倍受"])
("gongdao" ["公道"])
("hunxiao" ["混淆"])
("jizeng" ["激增"])
("jiazuo" ["佳作"])
("jiaogai" ["教改"])
("jiujiu" ["久久"])
("jiuxue" ["就学"])
("lainian" ["来年"])
("lucheng" ["路程"])
("mangran" ["茫然"])
("pusu" ["朴素"])
("shechi" ["奢侈"])
("wugong" ["武功"])
("wuliao" ["物料"])
("xiangdeng" ["相等"])
("yuyue" ["愉悦"])
("ziyong" ["自用"])
("beiyue" ["北约"])
("benxing" ["本性"])
("fengchao" ["风潮"])
("guanqie" ["关切"])
("jiangqiu" ["讲求"])
("jiaodao" ["教导"])
("juyu" ["居于"])
("shanlin" ["山林"])
("shuhao" ["书号"])
("tudou" ["土豆"])
("tuoxie" ["妥协"])
("wudu" ["无毒"])
("xiaoyao" ["逍遥"])
("youwan" ["游玩"])
("zhiliu" ["直流"])
("zisun" ["子孙"])
("zuixing" ["罪行"])
("dayu" ["大雨"])
("huihe" ["回合"])
("jianfang" ["建房"])
("pianzi" ["片子"])
("taoli" ["逃离"])
("tonglu" ["通路"])
("weinan" ["为难"])
("xishan" ["西山"])
("yingbang" ["英镑"])
("zuofan" ["做饭"])
("erbian" ["耳边"])
("ganchu" ["感触"])
("guanzhao" ["关照"])
("hunhou" ["婚后"])
("kuanghuan" ["狂欢"])
("maochong" ["冒充"])
("nenggan" ["能干"])
("pingping" ["平平"])
("queshi" ["缺失"])
("shisu" ["食宿"])
("shounao" ["首脑"])
("shunyi" ["顺义"])
("tianjing" ["田径"])
("zhangjie" ["章节"])
("zhuanxin" ["专心"])
("zhuanbo" ["转播"])
("zuoye" ["昨夜"])
("bancai" ["板材"])
("benpao" ["奔跑"])
("bufei" ["不菲"])
("canzao" ["惨遭"])
("canzhong" ["惨重"])
("chenjin" ["沉浸"])
("douzhi" ["斗志"])
("ganwang" ["赶往"])
("gongjian" ["攻坚"])
("huanwei" ["环卫"])
("jishi" ["基石"])
("jiding" ["既定"])
("kaifeng" ["开封"])
("laba" ["喇叭"])
("liangxin" ["良心"])
("mingliu" ["名流"])
("pushi" ["朴实"])
("riguang" ["日光"])
("shangshan" ["上山"])
("taopao" ["逃跑"])
("wanguo" ["万国"])
("xionghuai" ["胸怀"])
("yuanxing" ["原型"])
("yuemo" ["月末"])
("yunfei" ["运费"])
("zhonggao" ["忠告"])
("choujiang" ["抽奖"])
("jinshi" ["进食"])
("kaiduan" ["开端"])
("mianqu" ["免去"])
("nanya" ["南亚"])
("nianqing" ["年青"])
("shisu" ["时速"])
("shuangceng" ["双层"])
("zhengyong" ["征用"])
("zhongdui" ["中队"])
("zhongli" ["中立"])
("zili" ["自立"])
("bingleng" ["冰冷"])
("dadang" ["搭档"])
("fenliang" ["分量"])
("gaoneng" ["高能"])
("lizhi" ["立志"])
("peizhi" ["培植"])
("qiusheng" ["求生"])
("rentou" ["人头"])
("shouhu" ["守护"])
("yuanfen" ["缘分"])
("daba" ["大坝"])
("dangxia" ["当下"])
("fangcheng" ["方程"])
("huji" ["呼机"])
("jiangyin" ["江阴"])
("kongzi" ["孔子"])
("nanyu" ["难于"])
("tianchong" ["填充"])
("yingtao" ["樱桃"])
("zhanhuo" ["战火"])
("zhuangzai" ["装载"])
("changjia" ["长假"])
("chiqiang" ["持枪"])
("gongzhong" ["工种"])
("huayan" ["化验"])
("jishi" ["机时"])
("jiajia" ["家家"])
("jingtan" ["惊叹"])
("koubei" ["口碑"])
("niding" ["拟订"])
("pashang" ["爬上"])
("pinge" ["品格"])
("qingshu" ["情书"])
("shili" ["事例"])
("tiba" ["提拔"])
("tongtong" ["统统"])
("tuihua" ["退化"])
("wuzhong" ["五中"])
("yinghua" ["硬化"])
("zantan" ["赞叹"])
("zuoyi" ["座椅"])
("danhai" ["但还"])
("duizhen" ["对阵"])
("guanyin" ["观音"])
("huayu" ["话语"])
("jizhen" ["急诊"])
("jiangjiu" ["将就"])
("jiaotang" ["教堂"])
("panhuo" ["盘活"])
("quancheng" ["全称"])
("xinshi" ["心事"])
("yangqi" ["氧气"])
("yiqi" ["一齐"])
("yuju" ["语句"])
("zhixiao" ["知晓"])
("chongwen" ["重温"])
("zhuandian" ["专电"])
("zonglv" ["棕榈"])
("buzhi" ["不只"])
("dangpai" ["党派"])
("fengman" ["丰满"])
("guobie" ["国别"])
("huacao" ["花草"])
("jiaofeng" ["交锋"])
("juefei" ["绝非"])
("kegui" ["可贵"])
("leifeng" ["雷锋"])
("shangliu" ["上流"])
("shoujiao" ["手脚"])
("yongshi" ["勇士"])
("yuanzi" ["院子"])
("yuefa" ["越发"])
("zhengzhi" ["正直"])
("zhuansu" ["转速"])
("bianzhi" ["变质"])
("chaochang" ["超常"])
("danian" ["大年"])
("duilian" ["对联"])
("gongshang" ["工伤"])
("guijie" ["归结"])
("louceng" ["楼层"])
("nengshou" ["能手"])
("piruan" ["疲软"])
("qingfang" ["轻纺"])
("qinggui" ["轻轨"])
("qingxing" ["庆幸"])
("shiyan" ["誓言"])
("suishou" ["随手"])
("weifu" ["为辅"])
("xiaotou" ["小偷"])
("xingxiao" ["行销"])
("xiushi" ["修饰"])
("xuehao" ["学好"])
("yanzheng" ["炎症"])
("yangrou" ["羊肉"])
("yigan" ["乙肝"])
("youliao" ["油料"])
("youzhi" ["幼稚"])
("banjing" ["半径"])
("baorong" ["包容"])
("chouhen" ["仇恨"])
("cuncun" ["村村"])
("jianfu" ["减负"])
("lianying" ["联营"])
("nuanqi" ["暖气"])
("qitou" ["起头"])
("qiude" ["求得"])
("suoxie" ["缩写"])
("wuse" ["五色"])
("xiou" ["西欧"])
("zanmei" ["赞美"])
("zongguan" ["纵观"])
("anqing" ["案情"])
("daji" ["大计"])
("emo" ["恶魔"])
("fayin" ["发音"])
("fangzu" ["房租"])
("guanmo" ["观摩"])
("jiezhi" ["戒指"])
("lengshui" ["冷水"])
("lingmin" ["灵敏"])
("xiyang" ["西洋"])
("yuanxiao" ["远销"])
("biansu" ["变速"])
("dengzai" ["登载"])
("diange" ["点歌"])
("hongjun" ["红军"])
("huaisi" ["坏死"])
("naiyong" ["耐用"])
("quhua" ["区划"])
("xiangqin" ["乡亲"])
("zaixian" ["在先"])
("zaodian" ["早点"])
("zimei" ["姊妹"])
("zuanyan" ["钻研"])
("bimo" ["笔墨"])
("chechu" ["撤出"])
("congtou" ["从头"])
("getan" ["歌坛"])
("hangdao" ["航道"])
("hutong" ["胡同"])
("huaishi" ["坏事"])
("jiqu" ["汲取"])
("jisu" ["急速"])
("jidu" ["嫉妒"])
("jingliang" ["精良"])
("juanru" ["卷入"])
("lihai" ["利害"])
("mingzhi" ["明智"])
("qiyi" ["奇异"])
("shifei" ["施肥"])
("shiqian" ["事前"])
("shoupian" ["受骗"])
("shuixiang" ["水乡"])
("yingu" ["因故"])
("chaogu" ["炒股"])
("chouyan" ["抽烟"])
("duiliu" ["对流"])
("fuhe" ["复核"])
("guanshang" ["关上"])
("guanghuan" ["光环"])
("huiwei" ["回味"])
("jieli" ["竭力"])
("jingpen" ["井喷"])
("jingcai" ["竞猜"])
("juewu" ["觉悟"])
("lvcheng" ["旅程"])
("qingche" ["清澈"])
("qunxing" ["群星"])
("shengjiang" ["升降"])
("tianfu" ["天府"])
("weishi" ["卫士"])
("xiangjian" ["相见"])
("yanhuan" ["延缓"])
("yideng" ["一等"])
("zhixi" ["窒息"])
("zuse" ["阻塞"])
("zuxian" ["祖先"])
("zuomeng" ["做梦"])
("dingpiao" ["订票"])
("guangzhao" ["光照"])
("jiejing" ["捷径"])
("kance" ["勘测"])
("laoxiang" ["老乡"])
("lingtong" ["灵通"])
("qingxiang" ["清香"])
("rushang" ["如上"])
("shili" ["市里"])
("xuehua" ["雪花"])
("yepian" ["叶片"])
("bangshou" ["帮手"])
("biezhi" ["别致"])
("chelun" ["车轮"])
("dalu" ["大路"])
("gongpu" ["公仆"])
("ouda" ["殴打"])
("shulin" ["树林"])
("xianxue" ["献血"])
("yixi" ["以西"])
("yinzheng" ["印证"])
("zhuaner" ["转而"])
("banhua" ["版画"])
("bingru" ["并入"])
("fanggai" ["房改"])
("jiju" ["机具"])
("jiashi" ["家事"])
("meijin" ["美金"])
("mingxi" ["明晰"])
("moumou" ["某某"])
("pengji" ["抨击"])
("shanshi" ["膳食"])
("tiexin" ["贴心"])
("xiangai" ["相爱"])
("xuchan" ["畜产"])
("yiti" ["遗体"])
("yuer" ["育儿"])
("zhantie" ["粘贴"])
("zhouwen" ["皱纹"])
("chuhai" ["出海"])
("cunqu" ["存取"])
("duiji" ["堆积"])
("gaiyong" ["改用"])
("gongran" ["公然"])
("gujin" ["古今"])
("jiantui" ["减退"])
("jingguan" ["经管"])
("jiuxu" ["就绪"])
("lizi" ["粒子"])
("mangyu" ["忙于"])
("shiliao" ["史料"])
("shouju" ["收据"])
("weishi" ["为时"])
("ziyu" ["自娱"])
("chaqing" ["查清"])
("danna" ["但那"])
("houzi" ["猴子"])
("hunmi" ["昏迷"])
("jiyi" ["技艺"])
("jianzai" ["减灾"])
("jiaozheng" ["矫正"])
("liangpang" ["两旁"])
("shanglv" ["商旅"])
("shuli" ["梳理"])
("yantu" ["沿途"])
("yiji" ["遗迹"])
("yongdong" ["涌动"])
("yuanyin" ["援引"])
("zhiwen" ["指纹"])
("zhigan" ["质感"])
("zigu" ["自古"])
("zizun" ["自尊"])
("bufa" ["不法"])
("daduan" ["打断"])
("deming" ["得名"])
("fuhuo" ["复活"])
("gonghao" ["功耗"])
("haofei" ["耗费"])
("hechang" ["合唱"])
("huhuan" ["互换"])
("jietou" ["接头"])
("laozi" ["老子"])
("liaowu" ["了无"])
("qinpeng" ["亲朋"])
("shangxiang" ["上相"])
("tubian" ["突变"])
("tuiduan" ["推断"])
("wushi" ["武士"])
("xiangtong" ["相通"])
("yansheng" ["衍生"])
("youzhong" ["由衷"])
("yougong" ["有功"])
("zhenren" ["真人"])
("zhuozhuang" ["着装"])
("dazi" ["打字"])
("gaochao" ["高超"])
("huayi" ["华裔"])
("hualang" ["画廊"])
("paobu" ["跑步"])
("qidi" ["启迪"])
("qiyue" ["契约"])
("qingbo" ["轻薄"])
("shuohao" ["说好"])
("xiaozhu" ["小猪"])
("xiee" ["邪恶"])
("youxing" ["有形"])
("zhengyao" ["正要"])
("chudong" ["触动"])
("chuanzhi" ["船只"])
("daxue" ["大雪"])
("jinsi" ["近似"])
("jiucan" ["就餐"])
("moqing" ["摸清"])
("qianqiu" ["千秋"])
("shajun" ["杀菌"])
("xiangjiao" ["香蕉"])
("xueren" ["学人"])
("xunmi" ["寻觅"])
("yongcan" ["用餐"])
("zaoshu" ["早熟"])
("zuofang" ["作坊"])
("anan" ["暗暗"])
("buban" ["补办"])
("daiqu" ["带去"])
("daota" ["倒塌"])
("dianji" ["奠基"])
("fuyu" ["富余"])
("gengyun" ["耕耘"])
("guanmen" ["关门"])
("guowang" ["过往"])
("jiangou" ["建构"])
("jieshuo" ["解说"])
("jingying" ["晶莹"])
("juanzi" ["捐资"])
("miandian" ["缅甸"])
("shemen" ["射门"])
("shikuang" ["实况"])
("tansuan" ["碳酸"])
("weiqiang" ["围墙"])
("xianqi" ["先期"])
("xinjing" ["心境"])
("yanhui" ["宴会"])
("yuandi" ["原地"])
("zhijia" ["支架"])
("zhongfeng" ["中风"])
("chafeng" ["查封"])
("zhuanji" ["传记"])
("cunhuo" ["存活"])
("fandao" ["反倒"])
("guaiyi" ["怪异"])
("heidong" ["黑洞"])
("jiangyu" ["降雨"])
("jiaochu" ["交出"])
("jiezhong" ["接种"])
("laopai" ["老牌"])
("ruzhu" ["入主"])
("shuifa" ["税法"])
("xijuan" ["席卷"])
("xiayu" ["下雨"])
("yanre" ["炎热"])
("yiran" ["毅然"])
("youqi" ["油气"])
("zhuanwen" ["撰文"])
("zuoke" ["做客"])
("canren" ["残忍"])
("chengzhi" ["诚挚"])
("dikuai" ["地块"])
("duobian" ["多边"])
("feiqi" ["废弃"])
("gaoling" ["高龄"])
("guoku" ["国库"])
("haitan" ["海滩"])
("jiuhou" ["酒后"])
("qiangying" ["强硬"])
("qingsu" ["倾诉"])
("sanzhuang" ["散装"])
("shanggan" ["伤感"])
("shangsi" ["上司"])
("tianxing" ["天性"])
("wojun" ["我军"])
("yijing" ["意境"])
("cunyou" ["存有"])
("dezhou" ["德州"])
("fashi" ["发誓"])
("feiteng" ["沸腾"])
("gongfu" ["工夫"])
("hupan" ["湖畔"])
("lianye" ["连夜"])
("lieshi" ["烈士"])
("lingwu" ["领悟"])
("liuxue" ["流血"])
("nankan" ["难看"])
("qiancai" ["钱财"])
("qingshi" ["轻视"])
("shanyang" ["山羊"])
("shaoxu" ["少许"])
("sihai" ["四海"])
("simian" ["四面"])
("songjiao" ["送交"])
("wanghou" ["往后"])
("xiangzuo" ["向左"])
("xuexing" ["血型"])
("yeba" ["也罢"])
("yingyong" ["英勇"])
("zhengchao" ["争吵"])
("zhengzhong" ["正中"])
("zhipiao" ["支票"])
("baoan" ["报案"])
("dianbao" ["电报"])
("duibai" ["对白"])
("gaobai" ["告白"])
("guozhi" ["果汁"])
("haoting" ["好听"])
("jie" ["饥饿"])
("jianxi" ["间隙"])
("juzu" ["剧组"])
("kunan" ["苦难"])
("laiyi" ["赖以"])
("pingzheng" ["平整"])
("qianlong" ["乾隆"])
("qingqing" ["青青"])
("sunhao" ["损耗"])
("wuxin" ["无心"])
("yaoling" ["要领"])
("zhiwen" ["质问"])
("chongdie" ["重叠"])
("ziren" ["自认"])
("beiguan" ["悲观"])
("binlin" ["濒临"])
("dashi" ["大势"])
("fansuo" ["繁琐"])
("fuyao" ["服药"])
("gaohuo" ["搞活"])
("jiaoji" ["焦急"])
("jiulou" ["酒楼"])
("leyi" ["乐意"])
("lihua" ["理化"])
("lici" ["历次"])
("lingnan" ["岭南"])
("nanxia" ["南下"])
("shichu" ["使出"])
("tanran" ["坦然"])
("tieshen" ["贴身"])
("tongye" ["同业"])
("xidu" ["吸毒"])
("yisong" ["移送"])
("yishi" ["以示"])
("zhanfang" ["绽放"])
("zhiliu" ["滞留"])
("zhuzhi" ["住址"])
("zhuangxie" ["装卸"])
("chuangru" ["闯入"])
("dangmian" ["当面"])
("dizhi" ["地支"])
("feiwang" ["飞往"])
("ganhuo" ["干活"])
("heqin" ["和亲"])
("jueqiao" ["诀窍"])
("kanghong" ["抗洪"])
("pijuan" ["疲倦"])
("qihuo" ["起火"])
("shandong" ["煽动"])
("shouzai" ["受灾"])
("weiruo" ["微弱"])
("wubian" ["无边"])
("wusun" ["无损"])
("xuanfu" ["悬浮"])
("yihun" ["已婚"])
("zhisi" ["致死"])
("bianren" ["辨认"])
("chajue" ["察觉"])
("dangjia" ["当家"])
("facai" ["发财"])
("juanyan" ["卷烟"])
("puxie" ["谱写"])
("shangshou" ["上首"])
("xinchong" ["新宠"])
("xinxiang" ["新乡"])
("yiguo" ["异国"])
("zhongxun" ["中旬"])
("benfu" ["奔赴"])
("fangxiang" ["芳香"])
("huizhen" ["会诊"])
("jiabei" ["加倍"])
("jianchan" ["减产"])
("jieshou" ["接手"])
("kequ" ["可取"])
("laotou" ["老头"])
("nvpai" ["女排"])
("qingshuang" ["清爽"])
("queyang" ["缺氧"])
("tiaocao" ["跳槽"])
("yongyi" ["用意"])
("chilun" ["齿轮"])
("tanhuang" ["弹簧"])
("dangyue" ["当月"])
("faling" ["法令"])
("gebo" ["胳膊"])
("gongnuan" ["供暖"])
("jingyou" ["经由"])
("liangtou" ["两头"])
("qifu" ["欺负"])
("qingcao" ["情操"])
("rongqia" ["融洽"])
("tianbiao" ["填表"])
("tongshang" ["同上"])
("waibi" ["外币"])
("wanfan" ["晚饭"])
("weiyou" ["惟有"])
("xixiao" ["细小"])
("xiangqian" ["镶嵌"])
("xindi" ["心底"])
("zhengqi" ["蒸汽"])
("zhengju" ["政局"])
("buxiu" ["不休"])
("caomei" ["草莓"])
("chacuo" ["差错"])
("chandou" ["颤抖"])
("chengxing" ["成形"])
("chengchu" ["惩处"])
("fenzheng" ["纷争"])
("gaodi" ["高地"])
("jianlou" ["简陋"])
("jiangji" ["降级"])
("jingqiao" ["精巧"])
("junyi" ["军医"])
("liangmian" ["两面"])
("mingxia" ["名下"])
("qingying" ["轻盈"])
("shaoshao" ["稍稍"])
("shijia" ["市价"])
("shuhu" ["疏忽"])
("xiannian" ["现年"])
("xiaoche" ["小车"])
("xiaoren" ["小人"])
("yunhan" ["蕴含"])
("zuozhu" ["做主"])
("danzui" ["但最"])
("dangzhu" ["挡住"])
("ganma" ["干吗"])
("gongting" ["宫廷"])
("haoxie" ["好些"])
("kebian" ["可变"])
("mouren" ["某人"])
("taotuo" ["逃脱"])
("tiaoqi" ["挑起"])
("wenbao" ["温饱"])
("xiaodi" ["小弟"])
("yichu" ["益处"])
("zhima" ["芝麻"])
("zhiben" ["直奔"])
("zhuye" ["主业"])
("beiyou" ["备有"])
("dangzuo" ["当做"])
("dingzuo" ["定做"])
("fankai" ["翻开"])
("fanshen" ["翻身"])
("fancha" ["反差"])
("guangliang" ["光亮"])
("haozi" ["耗资"])
("huoguo" ["火锅"])
("jiewei" ["结尾"])
("jingju" ["京剧"])
("jinggan" ["精干"])
("liaowang" ["瞭望"])
("rongjie" ["溶解"])
("sanjun" ["三军"])
("shangshui" ["上水"])
("shangxian" ["上线"])
("shenchen" ["深沉"])
("shenglve" ["省略"])
("shicai" ["石材"])
("tuihuo" ["退货"])
("wangpai" ["王牌"])
("xiangbi" ["想必"])
("xingui" ["新贵"])
("yousheng" ["有声"])
("yuhang" ["宇航"])
("baojie" ["保洁"])
("baonuan" ["保暖"])
("beiguo" ["北国"])
("bufan" ["不凡"])
("chengyin" ["成因"])
("chengji" ["乘机"])
("chengzhi" ["惩治"])
("chongpei" ["充沛"])
("chuxi" ["除夕"])
("dangzhang" ["党章"])
("dezui" ["得罪"])
("fazi" ["发自"])
("fuqiang" ["富强"])
("gongde" ["公德"])
("goujia" ["构架"])
("luolu" ["裸露"])
("moshu" ["魔术"])
("moming" ["莫名"])
("ruchang" ["入场"])
("shangshang" ["上上"])
("shoupin" ["受聘"])
("suande" ["算得"])
("xipai" ["洗牌"])
("xuanyu" ["选育"])
("xuanyao" ["炫耀"])
("zhiti" ["肢体"])
("biaozhu" ["标注"])
("dadao" ["打倒"])
("guozheng" ["国政"])
("jieju" ["洁具"])
("kaisai" ["开赛"])
("qineng" ["岂能"])
("shizi" ["十字"])
("shiyang" ["式样"])
("shoushen" ["受审"])
("xinfeng" ["信封"])
("youxian" ["悠闲"])
("zhaohui" ["召回"])
("zhiyi" ["致以"])
("zhuihui" ["坠毁"])
("zhunyu" ["准予"])
("beibao" ["背包"])
("benzhang" ["本章"])
("biantai" ["变态"])
("buguang" ["不光"])
("changjue" ["猖獗"])
("chenzhuo" ["沉着"])
("feiqi" ["废气"])
("gengyi" ["更易"])
("guantou" ["罐头"])
("guoyuan" ["果园"])
("jingshen" ["精深"])
("juhe" ["聚合"])
("kanke" ["坎坷"])
("liusuan" ["硫酸"])
("qinshi" ["寝室"])
("qiongren" ["穷人"])
("shanyao" ["闪耀"])
("sunzi" ["孙子"])
("xiandao" ["先导"])
("xiaoxiang" ["肖像"])
("xiaoshe" ["校舍"])
("yanjie" ["眼界"])
("zhaodai" ["招待"])
("zhuli" ["助力"])
("beiying" ["背影"])
("chiku" ["吃苦"])
("dangqun" ["党群"])
("fengshui" ["风水"])
("liangyong" ["两用"])
("mianmu" ["面目"])
("qiantai" ["前台"])
("shexian" ["射线"])
("shengxiang" ["声响"])
("shusong" ["疏松"])
("wanwu" ["万物"])
("xiaochun" ["小春"])
("zhongdang" ["中档"])
("zhuzai" ["主宰"])
("zhuihui" ["追回"])
("biandi" ["遍地"])
("buxia" ["部下"])
("changqu" ["厂区"])
("chunzhen" ["纯真"])
("datou" ["大头"])
("gongyou" ["公有"])
("guaiguai" ["乖乖"])
("guangdu" ["广度"])
("huanghai" ["黄海"])
("pixie" ["皮鞋"])
("quhuan" ["趋缓"])
("quanyu" ["痊愈"])
("tizao" ["提早"])
("tianjian" ["田间"])
("xiezi" ["鞋子"])
("zhaohuan" ["召唤"])
("baoku" ["宝库"])
("biaosheng" ["飙升"])
("chazuo" ["茶座"])
("changchu" ["长处"])
("changren" ["常人"])
("chouqian" ["抽签"])
("chushi" ["厨师"])
("ciqu" ["辞去"])
("fenmo" ["粉末"])
("heshui" ["喝水"])
("huiyan" ["汇演"])
("kangri" ["抗日"])
("pianren" ["骗人"])
("qiguan" ["气管"])
("qianshui" ["潜水"])
("qiaomen" ["窍门"])
("quanzi" ["圈子"])
("renma" ["人马"])
("chikui" ["吃亏"])
("dengju" ["灯具"])
("diudiao" ["丢掉"])
("fenbian" ["粪便"])
("gongming" ["共鸣"])
("guoren" ["过人"])
("guoshi" ["过失"])
("huohua" ["火花"])
("jijing" ["寂静"])
("juzhi" ["聚酯"])
("kuzao" ["枯燥"])
("mianfang" ["棉纺"])
("mogu" ["蘑菇"])
("qianri" ["前日"])
("shuzhi" ["熟知"])
("tingdun" ["停顿"])
("weimi" ["微米"])
("yibing" ["疫病"])
("zanzhu" ["暂住"])
("zhuge" ["逐个"])
("zhujiao" ["助教"])
("zhuanji" ["转机"])
("zhuanyan" ["转眼"])
("beican" ["悲惨"])
("beipan" ["背叛"])
("canyue" ["参阅"])
("chaosong" ["抄送"])
("chezai" ["车载"])
("chuixun" ["垂询"])
("danshui" ["淡水"])
("dishi" ["地势"])
("guji" ["古迹"])
("jizhan" ["激战"])
("jietong" ["接通"])
("jieti" ["解体"])
("ningmeng" ["柠檬"])
("ruchong" ["蠕虫"])
("shengzhu" ["生猪"])
("tongguan" ["通关"])
("weipai" ["委派"])
("xianji" ["先机"])
("yanli" ["艳丽"])
("yuchun" ["愚蠢"])
("zhuangui" ["转轨"])
("zishu" ["自述"])
("anfang" ["暗访"])
("chuqi" ["出奇"])
("duanni" ["端倪"])
("fengsao" ["风骚"])
("gusui" ["骨髓"])
("huikui" ["回馈"])
("huihuai" ["毁坏"])
("junzi" ["君子"])
("kangzhan" ["抗战"])
("qicheng" ["启程"])
("qiangdui" ["强队"])
("quexin" ["确信"])
("shense" ["神色"])
("xiantian" ["先天"])
("xianfang" ["现房"])
("xiaolian" ["笑脸"])
("xiongshou" ["凶手"])
("yancheng" ["盐城"])
("yili" ["毅力"])
("zhaoshi" ["肇事"])
("baodi" ["宝地"])
("bianju" ["编剧"])
("dengtai" ["登台"])
("duban" ["督办"])
("fendan" ["分担"])
("gongqi" ["工期"])
("guanxing" ["惯性"])
("jijing" ["几经"])
("limin" ["利民"])
("sanbao" ["三包"])
("tedeng" ["特等"])
("tuhua" ["图画"])
("nianmo" ["粘膜"])
("beishu" ["倍数"])
("fanxiang" ["返乡"])
("gongcun" ["共存"])
("guzhen" ["古镇"])
("guodi" ["过低"])
("hanfeng" ["寒风"])
("junying" ["军营"])
("liren" ["丽人"])
("liaokuo" ["辽阔"])
("meigan" ["美感"])
("quming" ["取名"])
("shoubing" ["手柄"])
("siling" ["司令"])
("waishang" ["外伤"])
("weixiao" ["微小"])
("xiangdi" ["相抵"])
("banyun" ["搬运"])
("chesu" ["车速"])
("chenji" ["沉积"])
("disheng" ["低声"])
("guanggu" ["光顾"])
("guiguan" ["桂冠"])
("kuanda" ["宽大"])
("luren" ["路人"])
("neilu" ["内陆"])
("nitu" ["泥土"])
("reneng" ["热能"])
("shuiyun" ["水运"])
("tezhi" ["特质"])
("wangque" ["忘却"])
("weiye" ["伟业"])
("wenju" ["文具"])
("xianji" ["献计"])
("xiangchuan" ["相传"])
("xiaoyu" ["小雨"])
("yanwu" ["厌恶"])
("yinxing" ["隐形"])
("yongbu" ["永不"])
("yuanban" ["原版"])
("zhitu" ["制图"])
("zidan" ["子弹"])
("baoquan" ["保全"])
("chengshi" ["程式"])
("dongce" ["东侧"])
("fanfan" ["翻番"])
("jiazi" ["架子"])
("jingdu" ["京都"])
("jingxian" ["惊险"])
("lieren" ["猎人"])
("mantan" ["漫谈"])
("shachen" ["沙尘"])
("waiyi" ["外衣"])
("zawen" ["杂文"])
("zhiyin" ["知音"])
("bixia" ["笔下"])
("dafa" ["打法"])
("faxie" ["发泄"])
("fanshi" ["凡事"])
("fanbo" ["反驳"])
("guankou" ["关口"])
("huanqi" ["唤起"])
("huoyi" ["获益"])
("jiantao" ["检讨"])
("muxiao" ["母校"])
("nanguan" ["难关"])
("shangshi" ["伤势"])
("shushu" ["叔叔"])
("tianshu" ["天数"])
("tianyuan" ["田园"])
("wushi" ["无视"])
("zaojia" ["造假"])
("dabi" ["大笔"])
("fangman" ["放慢"])
("fenfu" ["吩咐"])
("huanxing" ["唤醒"])
("huanghou" ["皇后"])
("jieshi" ["结识"])
("miande" ["免得"])
("niantou" ["年头"])
("qiangruo" ["强弱"])
("ruzhu" ["入驻"])
("ruoyao" ["若要"])
("shanding" ["山顶"])
("shiyi" ["示意"])
("tiaodong" ["跳动"])
("xiangju" ["相距"])
("jiaozheng" ["校正"])
("xuanjiang" ["宣讲"])
("yese" ["夜色"])
("zhijue" ["直觉"])
("bizhao" ["比照"])
("bohe" ["薄荷"])
("caiyang" ["采样"])
("dasuan" ["大蒜"])
("fuzao" ["浮躁"])
("gongli" ["功力"])
("huzi" ["胡子"])
("jishi" ["技师"])
("jiuhu" ["救护"])
("kaiyuan" ["开元"])
("kekou" ["可口"])
("lixing" ["例行"])
("liangduan" ["两端"])
("lingxing" ["零星"])
("lunwei" ["沦为"])
("neizheng" ["内政"])
("pingtan" ["平坦"])
("pomie" ["破灭"])
("qianren" ["前任"])
("renji" ["人际"])
("renchu" ["人畜"])
("shangdeng" ["上等"])
("shouzhi" ["收治"])
("shuilu" ["水路"])
("xishi" ["稀释"])
("zecheng" ["责成"])
("baolei" ["堡垒"])
("bingshi" ["病逝"])
("changpian" ["长篇"])
("dangxing" ["党性"])
("dunhuang" ["敦煌"])
("gebi" ["隔壁"])
("gutou" ["骨头"])
("lingxian" ["领衔"])
("qibu" ["岂不"])
("qianshe" ["牵涉"])
("qinyan" ["亲眼"])
("qunuan" ["取暖"])
("sanlun" ["三轮"])
("sedai" ["色带"])
("shouwan" ["手腕"])
("shuizhong" ["水肿"])
("tianwang" ["天网"])
("tongda" ["通达"])
("xiaxing" ["下行"])
("yexin" ["野心"])
("yidong" ["以东"])
("youse" ["有色"])
("zhaoxun" ["找寻"])
("zhiwu" ["织物"])
("zhongyang" ["种养"])
("boyin" ["波音"])
("chizao" ["迟早"])
("dayi" ["大衣"])
("fawang" ["法网"])
("fanqie" ["番茄"])
("fengsha" ["风沙"])
("getou" ["个头"])
("guge" ["骨骼"])
("haoxi" ["好戏"])
("housheng" ["后生"])
("huaming" ["化名"])
("huangmo" ["荒漠"])
("jiansu" ["减速"])
("jiuzhi" ["就职"])
("juhua" ["菊花"])
("kaodian" ["考点"])
("maiyin" ["卖淫"])
("qiepian" ["切片"])
("shenxian" ["神仙"])
("shiyan" ["饰演"])
("shouyong" ["受用"])
("tianfu" ["天赋"])
("tianwang" ["天王"])
("tongze" ["通则"])
("tugai" ["涂改"])
("xinlun" ["新论"])
("yingmi" ["影迷"])
("zhangzhou" ["漳州"])
("zhili" ["致力"])
("beitong" ["悲痛"])
("buyi" ["不依"])
("chaoxiao" ["嘲笑"])
("chaojia" ["吵架"])
("chenji" ["沉寂"])
("chongyu" ["充裕"])
("guyong" ["雇佣"])
("hailong" ["海龙"])
("hushui" ["湖水"])
("jiawu" ["家务"])
("jiebai" ["洁白"])
("kuiyang" ["溃疡"])
("minge" ["民歌"])
("pinghua" ["平滑"])
("qianwa" ["千瓦"])
("qieyi" ["惬意"])
("shihua" ["史话"])
("sichao" ["思潮"])
("tongkuai" ["痛快"])
("xiawen" ["下文"])
("yanwu" ["烟雾"])
("yanan" ["沿岸"])
("zhongchuang" ["重创"])
("dangji" ["党纪"])
("duanding" ["断定"])
("guguai" ["古怪"])
("guozhen" ["果真"])
("jieke" ["捷克"])
("lali" ["拉力"])
("lengdan" ["冷淡"])
("mouhua" ["谋划"])
("quantou" ["拳头"])
("shishi" ["事事"])
("shuixi" ["水系"])
("soucha" ["搜查"])
("tiane" ["天鹅"])
("touyun" ["头晕"])
("xiashan" ["下山"])
("xingyun" ["星云"])
("yejing" ["业经"])
("yilian" ["一连"])
("yiyu" ["抑郁"])
("yinyin" ["隐隐"])
("zhuchu" ["住处"])
("zhugong" ["助攻"])
("beibu" ["背部"])
("bupei" ["不配"])
("chuchuang" ["橱窗"])
("cufang" ["粗放"])
("fuyang" ["抚养"])
("hepan" ["河畔"])
("mabi" ["麻痹"])
("moqi" ["末期"])
("muma" ["木马"])
("nonggong" ["农工"])
("shuaijie" ["衰竭"])
("tanwang" ["探望"])
("weisha" ["为啥"])
("xuanpei" ["选配"])
("zhanshi" ["战时"])
("zhongqing" ["钟情"])
("ziyan" ["字眼"])
("chehang" ["车行"])
("chengshang" ["呈上"])
("congmang" ["匆忙"])
("dakou" ["大口"])
("fangzong" ["放纵"])
("guohu" ["过户"])
("hedeng" ["何等"])
("huangtang" ["荒唐"])
("kuaimen" ["快门"])
("lihui" ["理会"])
("mishi" ["迷失"])
("qiangua" ["牵挂"])
("qianzhuang" ["钱庄"])
("tongkao" ["统考"])
("xifu" ["媳妇"])
("yaofang" ["药方"])
("youling" ["幽灵"])
("zhangli" ["张力"])
("zhipa" ["只怕"])
("shudi" ["属地"])
("zhuanzhi" ["转制"])
("zuduan" ["阻断"])
("baituo" ["拜托"])
("bingqi" ["摒弃"])
("bugan" ["不甘"])
("chengbao" ["城堡"])
("cixing" ["此行"])
("daiwo" ["带我"])
("dongqing" ["动情"])
("fengtou" ["风头"])
("goujian" ["构件"])
("huatong" ["话筒"])
("jingzhi" ["精制"])
("laolei" ["劳累"])
("nianlao" ["年老"])
("ranse" ["染色"])
("shanchuan" ["山川"])
("shengping" ["生平"])
("shengkai" ["盛开"])
("tongchang" ["通畅"])
("weizhuang" ["伪装"])
("youli" ["游离"])
("zhangfa" ["章法"])
("chongyan" ["重演"])
("zhene" ["着呢"])
("fashi" ["法师"])
("ganzhi" ["感知"])
("huayin" ["话音"])
("lengzhan" ["冷战"])
("paixi" ["拍戏"])
("qingchao" ["清朝"])
("xiangliang" ["响亮"])
("xiaohe" ["小河"])
("xiaofang" ["校方"])
("yanji" ["演技"])
("zhenwei" ["真伪"])
("zhuoqing" ["酌情"])
("bantu" ["版图"])
("beikao" ["备考"])
("chuli" ["出力"])
("dangzhong" ["当众"])
("dianrong" ["电容"])
("fudi" ["腹地"])
("handong" ["寒冬"])
("heiren" ["黑人"])
("juezhao" ["绝招"])
("kouya" ["扣押"])
("lazhu" ["蜡烛"])
("linyi" ["临沂"])
("mantian" ["漫天"])
("pianli" ["偏离"])
("qiangu" ["千古"])
("qianxi" ["浅析"])
("qinlao" ["勤劳"])
("songxie" ["松懈"])
("wuyong" ["无用"])
("yezhu" ["野猪"])
("zuanjin" ["钻进"])
("anjia" ["安家"])
("botong" ["拨通"])
("chimi" ["痴迷"])
("chudao" ["出道"])
("chuqian" ["出钱"])
("chuangshe" ["创设"])
("dadie" ["大跌"])
("duiguo" ["对过"])
("jiedu" ["解毒"])
("lingpao" ["领跑"])
("ranmei" ["燃煤"])
("ximen" ["西门"])
("zhigu" ["只顾"])
("zhuixun" ["追寻"])
("zisi" ["自私"])
("bingli" ["兵力"])
("bukui" ["不愧"])
("chunv" ["处女"])
("chuancheng" ["传承"])
("fengmi" ["蜂蜜"])
("fuchou" ["复仇"])
("jiangyou" ["酱油"])
("kongdong" ["空洞"])
("linli" ["林立"])
("pianjian" ["偏见"])
("qingke" ["请客"])
("renyi" ["人意"])
("rushui" ["入睡"])
("shili" ["示例"])
("wenzhong" ["稳重"])
("yilou" ["遗漏"])
("yidong" ["易懂"])
("zhiru" ["植入"])
("zhongliu" ["中流"])
("baishe" ["摆设"])
("chongzhe" ["冲着"])
("fengmi" ["风靡"])
("guzhi" ["骨质"])
("heyue" ["和约"])
("jianshi" ["见识"])
("lveying" ["掠影"])
("maifang" ["卖方"])
("mangu" ["曼谷"])
("paituo" ["拍拖"])
("posun" ["破损"])
("shangbing" ["伤病"])
("shengdi" ["圣地"])
("shifu" ["市府"])
("shougan" ["手感"])
("shujia" ["书架"])
("shusheng" ["书生"])
("wenqing" ["温情"])
("xiangfan" ["襄樊"])
("zibei" ["自备"])
("baibai" ["白白"])
("beixin" ["背心"])
("buman" ["布满"])
("chengkong" ["程控"])
("chuantou" ["穿透"])
("danju" ["单据"])
("dizhu" ["地主"])
("fudu" ["复读"])
("guangjie" ["逛街"])
("jilv" ["几率"])
("jiashe" ["架设"])
("juzhi" ["举止"])
("linli" ["邻里"])
("renchu" ["认出"])
("shangcheng" ["上乘"])
("shangfeng" ["上风"])
("xican" ["西餐"])
("jiaoben" ["校本"])
("xuanmin" ["选民"])
("yaohai" ["要害"])
("yongchu" ["用处"])
("yugong" ["与共"])
("zhongzhuan" ["中转"])
("zuozheng" ["作证"])
("dianqiu" ["点球"])
("dongwu" ["动武"])
("fangsong" ["放送"])
("jiqun" ["集群"])
("lenghan" ["冷汗"])
("lingdi" ["领地"])
("chana" ["刹那"])
("shouti" ["受体"])
("shuiti" ["水体"])
("tegong" ["特工"])
("xinshi" ["新式"])
("youwei" ["有为"])
("zhunxu" ["准许"])
("bianshu" ["变数"])
("buxie" ["不屑"])
("chaopiao" ["钞票"])
("chunzheng" ["纯正"])
("citui" ["辞退"])
("danren" ["单人"])
("deshou" ["得手"])
("fandong" ["反动"])
("gaiyao" ["概要"])
("geiyi" ["给以"])
("hongxing" ["红星"])
("jiading" ["假定"])
("junxun" ["军训"])
("yuetan" ["乐坛"])
("meimei" ["每每"])
("qiannian" ["前年"])
("shilian" ["失恋"])
("suanxing" ["酸性"])
("tigang" ["提纲"])
("tuisuan" ["推算"])
("xiaozi" ["小字"])
("xintong" ["心痛"])
("xinran" ["欣然"])
("xinzhuang" ["新装"])
("xingyu" ["性欲"])
("xuanyuan" ["轩辕"])
("yizhi" ["医治"])
("yumiao" ["育苗"])
("yuanqi" ["远期"])
("zhuzhi" ["主治"])
("buzhi" ["不致"])
("changnian" ["长年"])
("fancai" ["饭菜"])
("fangmen" ["房门"])
("fuxian" ["浮现"])
("guotou" ["过头"])
("huace" ["画册"])
("huier" ["会儿"])
("jiqie" ["急切"])
("jiangtai" ["讲台"])
("jiangjie" ["降解"])
("jiaopian" ["胶片"])
("lianren" ["连任"])
("lianji" ["联机"])
("liaoli" ["料理"])
("niukui" ["扭亏"])
("qingbian" ["轻便"])
("qingjia" ["请假"])
("qiujiu" ["求救"])
("difang" ["提防"])
("tongku" ["痛哭"])
("wenlian" ["文联"])
("xiangsheng" ["相声"])
("xiangyu" ["享誉"])
("yanqing" ["言情"])
("yingdie" ["影碟"])
("yuebing" ["月饼"])
("zhongbiao" ["钟表"])
("benyi" ["本意"])
("chuxing" ["雏形"])
("diji" ["低级"])
("fanzao" ["烦躁"])
("guizhong" ["贵重"])
("hangshi" ["夯实"])
("houzhong" ["厚重"])
("manyuan" ["埋怨"])
("minju" ["民居"])
("pingxi" ["平息"])
("shoucuo" ["受挫"])
("suojian" ["缩减"])
("taian" ["泰安"])
("tingjue" ["听觉"])
("touche" ["透彻"])
("weimian" ["未免"])
("xianglian" ["项链"])
("yadi" ["压低"])
("yiyu" ["异域"])
("zhiji" ["知己"])
("zhouran" ["骤然"])
("chehui" ["撤回"])
("chizi" ["斥资"])
("guancai" ["管材"])
("jiaquan" ["甲醛"])
("jinzhou" ["锦州"])
("kangheng" ["抗衡"])
("qianmi" ["千米"])
("qiaowu" ["侨务"])
("rangbu" ["让步"])
("renshi" ["人世"])
("shangshen" ["上身"])
("shaoshang" ["烧伤"])
("shengsheng" ["生生"])
("shiji" ["实绩"])
("shitai" ["事态"])
("tancheng" ["坦诚"])
("xinteng" ["心疼"])
("zheyan" ["遮掩"])
("zoukai" ["走开"])
("bandian" ["半点"])
("bianxing" ["变性"])
("chengpian" ["成片"])
("chuangwei" ["床位"])
("cizhuan" ["瓷砖"])
("daye" ["大业"])
("daiyan" ["代言"])
("deshi" ["得失"])
("ganjun" ["杆菌"])
("guoban" ["过半"])
("huangpu" ["黄埔"])
("huifei" ["会费"])
("kanshang" ["看上"])
("qianting" ["潜艇"])
("qianxin" ["潜心"])
("rendao" ["人道"])
("shangyi" ["上衣"])
("shenzang" ["肾脏"])
("shengguo" ["胜过"])
("shisu" ["世俗"])
("shuku" ["书库"])
("sixu" ["思绪"])
("sijiao" ["死角"])
("weicheng" ["围城"])
("wuhou" ["午后"])
("yinliang" ["音量"])
("ceji" ["侧记"])
("chemen" ["车门"])
("dabian" ["大便"])
("dakuai" ["大块"])
("didui" ["敌对"])
("fangliang" ["放量"])
("gumu" ["古墓"])
("guji" ["顾及"])
("kewen" ["课文"])
("tongling" ["统领"])
("tuwei" ["突围"])
("yanjuan" ["厌倦"])
("zaizhe" ["再者"])
("zhagen" ["扎根"])
("zibei" ["自卑"])
("baopo" ["爆破"])
("binjiang" ["滨江"])
("chaozai" ["超载"])
("chutou" ["出头"])
("ducha" ["督察"])
("fala" ["法拉"])
("hankou" ["汉口"])
("jianying" ["坚硬"])
("jianju" ["间距"])
("jianjin" ["渐进"])
("jiaozhi" ["较之"])
("juzhong" ["居中"])
("kongdi" ["空地"])
("ludeng" ["路灯"])
("luotuo" ["骆驼"])
("nianzhang" ["年长"])
("rongmao" ["容貌"])
("ruyuan" ["如愿"])
("sangzi" ["嗓子"])
("shidai" ["世代"])
("tingzhi" ["停滞"])
("tonghang" ["通航"])
("tuiyi" ["推移"])
("xifu" ["吸附"])
("xialuo" ["下落"])
("xieying" ["撷英"])
("xuruo" ["虚弱"])
("xunjing" ["巡警"])
("yingmian" ["迎面"])
("chunguang" ["春光"])
("ciyao" ["次要"])
("darao" ["打扰"])
("dizao" ["缔造"])
("duguo" ["渡过"])
("fanmai" ["贩卖"])
("fangkong" ["防空"])
("fenqing" ["分清"])
("guzhi" ["固执"])
("guju" ["故居"])
("guanshu" ["灌输"])
("hanghai" ["航海"])
("houdun" ["后盾"])
("huaju" ["话剧"])
("huairou" ["怀柔"])
("jiaohao" ["叫好"])
("kaiben" ["开本"])
("qibei" ["齐备"])
("qiwai" ["其外"])
("shouzhang" ["手掌"])
("shunv" ["淑女"])
("shuren" ["熟人"])
("shuangmian" ["双面"])
("sili" ["私立"])
("xiaolu" ["小路"])
("xuefu" ["学府"])
("xuezhi" ["血脂"])
("yinzhi" ["音质"])
("yingjun" ["英俊"])
("youxia" ["游侠"])
("zhenjun" ["真菌"])
("zhuisui" ["追随"])
("zili" ["资历"])
("chuanren" ["传人"])
("guaguo" ["瓜果"])
("haoke" ["毫克"])
("jiangling" ["将领"])
("jiejiu" ["解救"])
("qingdao" ["倾倒"])
("qingdan" ["清淡"])
("quanshuo" ["劝说"])
("qunzi" ["裙子"])
("renzhi" ["人质"])
("tianmei" ["甜美"])
("wofang" ["我方"])
("xiaxiao" ["狭小"])
("xinbing" ["心病"])
("xingshi" ["姓氏"])
("yaoan" ["要案"])
("zhangpeng" ["帐篷"])
("zhuzhou" ["株洲"])
("dajuan" ["答卷"])
("fushen" ["复审"])
("gongguan" ["共管"])
("huaxiang" ["画像"])
("huangshan" ["荒山"])
("jingjue" ["警觉"])
("mianshi" ["面市"])
("niaolei" ["鸟类"])
("pianai" ["偏爱"])
("shiwei" ["示威"])
("shuzhong" ["树种"])
("weiji" ["危急"])
("xianshang" ["献上"])
("xindi" ["心地"])
("xinbian" ["新编"])
("xingti" ["形体"])
("yibang" ["一帮"])
("yiran" ["已然"])
("yuanyuan" ["渊源"])
("yuedan" ["约旦"])
("yueye" ["越野"])
("zhanxiao" ["展销"])
("zongzhuang" ["总装"])
("chenji" ["趁机"])
("chixin" ["痴心"])
("chuhu" ["出乎"])
("chujia" ["出家"])
("cunhuo" ["存货"])
("dairen" ["待人"])
("danyao" ["弹药"])
("fengwu" ["风物"])
("ganguan" ["感官"])
("guakao" ["挂靠"])
("jiaoban" ["搅拌"])
("liexi" ["列席"])
("luoye" ["落叶"])
("miehuo" ["灭火"])
("mouqu" ["谋取"])
("nongda" ["农大"])
("quche" ["驱车"])
("shangyi" ["商议"])
("shichu" ["是处"])
("shouyao" ["兽药"])
("taoli" ["桃李"])
("tixing" ["体型"])
("wenxuan" ["文选"])
("xiangjian" ["想见"])
("yiru" ["一如"])
("youshang" ["忧伤"])
("zaigang" ["在岗"])
("zhayao" ["炸药"])
("duanxun" ["短讯"])
("duifang" ["堆放"])
("feiwu" ["飞舞"])
("geyan" ["格言"])
("gongzi" ["公子"])
("guoban" ["国办"])
("jiajia" ["加价"])
("jinchen" ["今晨"])
("juanxian" ["捐献"])
("keshou" ["恪守"])
("liantong" ["连通"])
("linba" ["淋巴"])
("qizhi" ["起止"])
("qushi" ["趣事"])
("shangjie" ["上届"])
("songchi" ["松弛"])
("suoxing" ["索性"])
("taozui" ["陶醉"])
("tianye" ["田野"])
("tingcong" ["听从"])
("weixin" ["威信"])
("xizhuang" ["西装"])
("xili" ["洗礼"])
("xiabu" ["下部"])
("xianshi" ["现时"])
("xiangzi" ["箱子"])
("yizao" ["一早"])
("zhongyi" ["中意"])
("shushi" ["属实"])
("bafang" ["八方"])
("binzang" ["殡葬"])
("chashi" ["查实"])
("dajie" ["大姐"])
("gupu" ["古朴"])
("guiyu" ["归于"])
("jieye" ["结业"])
("kengqiang" ["铿锵"])
("lianjie" ["联结"])
("liaodao" ["料到"])
("shanyi" ["善意"])
("shoulian" ["收敛"])
("shusan" ["疏散"])
("wangu" ["顽固"])
("weiji" ["未及"])
("zhenzhi" ["真挚"])
("zikong" ["自控"])
("zuzu" ["足足"])
("baozuo" ["宝座"])
("bingchuang" ["病床"])
("boji" ["波及"])
("dinglun" ["定论"])
("fuzhuo" ["附着"])
("guji" ["古籍"])
("hongdeng" ["红灯"])
("hongkou" ["虹口"])
("jiakuan" ["价款"])
("jiandui" ["舰队"])
("jieqing" ["节庆"])
("junshi" ["军士"])
("lingjun" ["领军"])
("mingwen" ["明文"])
("naojin" ["脑筋"])
("nilong" ["尼龙"])
("qingqiao" ["轻巧"])
("shijin" ["使劲"])
("tanwei" ["摊位"])
("wangchang" ["往常"])
("wentan" ["文坛"])
("wuyi" ["无异"])
("wuzui" ["无罪"])
("yuannian" ["元年"])
("zhendang" ["振荡"])
("zhongfei" ["中非"])
("zhongye" ["中叶"])
("zhuolu" ["着陆"])
("bianzhong" ["变种"])
("caiyao" ["菜肴"])
("dingxing" ["定型"])
("jijie" ["集结"])
("kangxi" ["康熙"])
("kongxu" ["空虚"])
("shouzhang" ["首长"])
("tiantian" ["甜甜"])
("wanshua" ["玩耍"])
("yinghua" ["樱花"])
("zhuanye" ["转业"])
("daqiu" ["打球"])
("fangdian" ["放电"])
("fenzhi" ["分值"])
("fumo" ["抚摸"])
("genji" ["根基"])
("huotui" ["火腿"])
("jijin" ["激进"])
("jiean" ["结案"])
("liuti" ["流体"])
("lvyin" ["绿茵"])
("modi" ["摸底"])
("paiqi" ["排气"])
("shetou" ["舌头"])
("shengming" ["盛名"])
("xiagu" ["峡谷"])
("xingkui" ["幸亏"])
("yunhe" ["运河"])
("chuyun" ["储运"])
("gangbi" ["港币"])
("gongdi" ["功底"])
("gongjing" ["宫颈"])
("lengqing" ["冷清"])
("liupai" ["流派"])
("moda" ["莫大"])
("shanpo" ["山坡"])
("songru" ["送入"])
("waiqu" ["歪曲"])
("weixi" ["维系"])
("weiding" ["未定"])
("xitu" ["稀土"])
("xiwei" ["席位"])
("zheban" ["这般"])
("ziji" ["字迹"])
("anran" ["安然"])
("cuowei" ["错位"])
("feishi" ["费时"])
("houmen" ["后门"])
("huiqi" ["会期"])
("jinshi" ["近视"])
("jingxing" ["惊醒"])
("lingdui" ["领队"])
("maiduan" ["买断"])
("neizang" ["内脏"])
("paiban" ["排版"])
("rongji" ["溶剂"])
("rouxing" ["柔性"])
("shangfa" ["商法"])
("shentai" ["神态"])
("shiri" ["时日"])
("tanbai" ["坦白"])
("tanfang" ["探访"])
("wazi" ["袜子"])
("waitao" ["外套"])
("wozhu" ["握住"])
("xiangqi" ["香气"])
("yiqu" ["疫区"])
("yinyue" ["隐约"])
("zengzhi" ["增殖"])
("zhuzhan" ["主战"])
("banche" ["班车"])
("bianpin" ["变频"])
("cusi" ["猝死"])
("diwang" ["帝王"])
("fangui" ["犯规"])
("fanwan" ["饭碗"])
("gongxin" ["工薪"])
("gongchen" ["功臣"])
("jishou" ["棘手"])
("jiezuo" ["杰作"])
("liefeng" ["裂缝"])
("qiankuan" ["欠款"])
("qiangzhuang" ["强壮"])
("qiangduo" ["抢夺"])
("tanpai" ["摊派"])
("zaiwei" ["在位"])
("zhanpin" ["展品"])
("zhanqian" ["战前"])
("zhumu" ["注目"])
("ayi" ["阿姨"])
("bini" ["比拟"])
("huoshan" ["火山"])
("jiren" ["己任"])
("kangzhen" ["抗震"])
("neixiao" ["内销"])
("qiguan" ["企管"])
("shixiang" ["试想"])
("shudao" ["疏导"])
("shutong" ["疏通"])
("taozou" ["逃走"])
("xianqu" ["先驱"])
("zaiqing" ["灾情"])
("bianmi" ["便秘"])
("buwei" ["不畏"])
("dafa" ["打发"])
("fangdu" ["防毒"])
("feikuai" ["飞快"])
("ganggan" ["杠杆"])
("gaoqiang" ["高强"])
("gaosheng" ["高声"])
("guobao" ["国宝"])
("guobiao" ["国标"])
("haobu" ["好不"])
("jianban" ["减半"])
("jiangshui" ["江水"])
("lietou" ["猎头"])
("bilu" ["秘鲁"])
("nongxue" ["农学"])
("qiangzhe" ["强者"])
("quancun" ["全村"])
("rangli" ["让利"])
("shengpa" ["生怕"])
("shugao" ["书稿"])
("tifa" ["提法"])
("tianhua" ["天花"])
("yanhan" ["严寒"])
("yaofang" ["药房"])
("yingbin" ["迎宾"])
("zhipai" ["指派"])
("beice" ["北侧"])
("chiming" ["驰名"])
("chugui" ["橱柜"])
("daliang" ["打量"])
("feidei" ["非得"])
("fenmian" ["分娩"])
("fencheng" ["纷呈"])
("fuyi" ["服役"])
("gujia" ["骨架"])
("haoqing" ["豪情"])
("huying" ["呼应"])
("huangtu" ["黄土"])
("jianyu" ["见于"])
("jieman" ["届满"])
("jungong" ["军工"])
("liutang" ["流淌"])
("maidan" ["买单"])
("renke" ["任课"])
("ruyuan" ["入院"])
("shizhen" ["失真"])
("tujing" ["途经"])
("wansui" ["万岁"])
("weigong" ["围攻"])
("wumei" ["妩媚"])
("xiangge" ["相隔"])
("xinyi" ["心仪"])
("xuanshi" ["宣誓"])
("yiran" ["易燃"])
("youmin" ["游民"])
("zhenqie" ["真切"])
("aiya" ["哎呀"])
("batou" ["把头"])
("bianjiang" ["边疆"])
("deli" ["得利"])
("fagao" ["发稿"])
("feidan" ["非但"])
("fendian" ["分店"])
("haifeng" ["海风"])
("jiaren" ["佳人"])
("jingzi" ["精子"])
("kezhi" ["克制"])
("lunzhan" ["论战"])
("miejue" ["灭绝"])
("muban" ["木板"])
("piaoliu" ["漂流"])
("qingsao" ["清扫"])
("qingtian" ["晴天"])
("taxiang" ["他乡"])
("tusha" ["屠杀"])
("tuanju" ["团聚"])
("tuojie" ["脱节"])
("xiaoniao" ["小鸟"])
("xiongkou" ["胸口"])
("xuexing" ["血腥"])
("zhongzheng" ["中正"])
("zangzu" ["藏族"])
("cixing" ["磁性"])
("dengwai" ["等外"])
("dianneng" ["电能"])
("etou" ["额头"])
("fangyan" ["方言"])
("huaer" ["花儿"])
("huankuai" ["欢快"])
("jiaozuo" ["焦作"])
("jingguan" ["警官"])
("kongjian" ["控件"])
("lianbing" ["练兵"])
("nianli" ["年利"])
("nuoyan" ["诺言"])
("shanglou" ["上楼"])
("shenqu" ["身躯"])
("shier" ["时而"])
("shouzhan" ["首战"])
("tangguo" ["糖果"])
("taoyuan" ["桃源"])
("tepai" ["特派"])
("xixun" ["喜讯"])
("zhenpin" ["珍品"])
("baofei" ["保费"])
("baoyou" ["保有"])
("buren" ["不忍"])
("chuanqiu" ["传球"])
("danan" ["大难"])
("datang" ["大堂"])
("dangzhen" ["当真"])
("fanyan" ["繁衍"])
("genqian" ["跟前"])
("gongfen" ["公分"])
("guwen" ["古文"])
("juju" ["聚居"])
("kaolong" ["靠拢"])
("kuaizi" ["筷子"])
("lingdai" ["领带"])
("mimang" ["迷茫"])
("miantan" ["面谈"])
("qianru" ["潜入"])
("rongyao" ["荣耀"])
("tingxia" ["停下"])
("tuchu" ["吐出"])
("xuanpiao" ["选票"])
("yejing" ["夜景"])
("zhenjiu" ["针灸"])
("zhongshen" ["终审"])
("zoudong" ["走动"])
("baicai" ["白菜"])
("bisheng" ["必胜"])
("chuting" ["出庭"])
("cichang" ["磁场"])
("duchuang" ["独创"])
("duzhu" ["堵住"])
("gediao" ["格调"])
("guwu" ["谷物"])
("jieyu" ["介于"])
("laihan" ["来函"])
("meitou" ["眉头"])
("nanzhuang" ["男装"])
("quzhu" ["驱逐"])
("shengshi" ["声势"])
("shuangbi" ["双臂"])
("shuiwen" ["水温"])
("tanxin" ["谈心"])
("tianqiao" ["天桥"])
("tuzai" ["屠宰"])
("xiangyou" ["向右"])
("xiezai" ["卸载"])
("xingshuai" ["兴衰"])
("xingjing" ["刑警"])
("xinghui" ["行贿"])
("yangcheng" ["羊城"])
("yaoming" ["要命"])
("zaoyi" ["造诣"])
("zouren" ["走人"])
("binghai" ["病害"])
("bode" ["博得"])
("cashi" ["擦拭"])
("dadiao" ["大调"])
("daoyu" ["岛屿"])
("dipan" ["底盘"])
("fuyuan" ["复原"])
("guwan" ["古玩"])
("hetan" ["和谈"])
("huoli" ["火力"])
("jiashu" ["家书"])
("jiandi" ["减低"])
("jiuming" ["救命"])
("kexin" ["可心"])
("pianpi" ["偏僻"])
("qinjian" ["勤俭"])
("qushi" ["驱使"])
("shangfang" ["上访"])
("shigao" ["石膏"])
("shidian" ["市电"])
("shihua" ["市话"])
("tiwei" ["体味"])
("tiaoma" ["条码"])
("weiren" ["伟人"])
("xiangzhuang" ["相撞"])
("xuxin" ["虚心"])
("yixi" ["乙烯"])
("zhengwei" ["政委"])
("zhiyan" ["直言"])
("zhishi" ["制式"])
("aimei" ["爱美"])
("ankang" ["安康"])
("baoshan" ["宝山"])
("danchu" ["淡出"])
("fufang" ["复方"])
("guyong" ["雇用"])
("hexi" ["河西"])
("heran" ["赫然"])
("jiaocuo" ["交错"])
("jingdong" ["惊动"])
("jingzhi" ["净值"])
("junxiao" ["军校"])
("kaoti" ["考题"])
("piwen" ["批文"])
("qianbi" ["铅笔"])
("shanhou" ["善后"])
("shangcan" ["伤残"])
("shunshou" ["顺手"])
("taguo" ["他国"])
("xinhan" ["信函"])
("yinyang" ["阴阳"])
("zhijia" ["指甲"])
("zijian" ["自荐"])
("chaban" ["查办"])
("chuzhan" ["出战"])
("cuangai" ["篡改"])
("fengcun" ["封存"])
("fugei" ["付给"])
("guzhu" ["雇主"])
("jieti" ["阶梯"])
("juhao" ["句号"])
("kangzheng" ["抗争"])
("kuadu" ["跨度"])
("lunchuan" ["轮船"])
("qianbao" ["钱包"])
("quanban" ["全班"])
("sanhu" ["散户"])
("tumou" ["图谋"])
("tunbu" ["臀部"])
("xingjin" ["行进"])
("yiwen" ["译文"])
("youshan" ["友善"])
("zhaoban" ["招办"])
("zhiguan" ["只管"])
("zhisheng" ["制胜"])
("zhishang" ["智商"])
("zhuangzhong" ["庄重"])
("zhuicha" ["追查"])
("anlian" ["暗恋"])
("beizi" ["被子"])
("chuanxing" ["串行"])
("danjiu" ["但就"])
("dianjie" ["电解"])
("gouhua" ["勾画"])
("guchui" ["鼓吹"])
("huanxiao" ["欢笑"])
("huitie" ["回帖"])
("jishui" ["积水"])
("jiesong" ["接送"])
("liuli" ["流利"])
("mianzhi" ["面值"])
("nailao" ["奶酪"])
("nanhui" ["南汇"])
("qiehe" ["切合"])
("ruiyi" ["锐意"])
("tongri" ["同日"])
("tunshi" ["吞噬"])
("wenli" ["文理"])
("wentuo" ["稳妥"])
("xiongmeng" ["凶猛"])
("xuntao" ["熏陶"])
("zimu" ["字幕"])
("bianwei" ["编委"])
("cixu" ["次序"])
("fawei" ["乏味"])
("fazi" ["法子"])
("fugui" ["富贵"])
("gangban" ["钢板"])
("guer" ["孤儿"])
("guanzhang" ["馆长"])
("jiangzhang" ["奖章"])
("jiedai" ["借贷"])
("mali" ["马力"])
("minqing" ["民情"])
("mofei" ["莫非"])
("muye" ["牧业"])
("qiaohe" ["巧合"])
("qingli" ["情理"])
("shangchuang" ["上床"])
("shoutou" ["手头"])
("taidi" ["台地"])
("xinglong" ["兴隆"])
("yuxia" ["余下"])
("aimei" ["暧昧"])
("anzi" ["案子"])
("cheku" ["车库"])
("didang" ["抵挡"])
("dusu" ["毒素"])
("duben" ["读本"])
("feibu" ["肺部"])
("fuse" ["肤色"])
("gudan" ["孤单"])
("hubin" ["湖滨"])
("huawen" ["花纹"])
("jiachan" ["家产"])
("jiajie" ["嫁接"])
("kangkai" ["慷慨"])
("lengnuan" ["冷暖"])
("mianrong" ["面容"])
("pengtiao" ["烹调"])
("shanggong" ["上工"])
("shimo" ["始末"])
("songdong" ["松动"])
("tanxun" ["探寻"])
("tangquan" ["汤泉"])
("tumu" ["土木"])
("wanru" ["宛如"])
("youyuan" ["有缘"])
("yuanjin" ["远近"])
("shuxia" ["属下"])
("anfa" ["案发"])
("beishang" ["北上"])
("bingjun" ["病菌"])
("cainuan" ["采暖"])
("chengyu" ["成语"])
("chuchan" ["出产"])
("dabai" ["大白"])
("daxi" ["大戏"])
("tiaojia" ["调价"])
("fanhou" ["饭后"])
("gongke" ["功课"])
("guangyuan" ["光源"])
("haosheng" ["好生"])
("hecha" ["喝茶"])
("jiefa" ["揭发"])
("kuangchao" ["狂潮"])
("yuequ" ["乐曲"])
("mengguo" ["盟国"])
("muzi" ["母子"])
("nianguan" ["年关"])
("niaosu" ["尿素"])
("nuli" ["奴隶"])
("qianfu" ["潜伏"])
("qingniao" ["青鸟"])
("qiufeng" ["秋风"])
("tixing" ["体形"])
("tiaoli" ["条理"])
("tongming" ["同名"])
("xishao" ["稀少"])
("xianli" ["先例"])
("yangzhu" ["养猪"])
("yinyou" ["引诱"])
("zhuanyuan" ["专员"])
("zufen" ["组分"])
("houji" ["后继"])
("jieti" ["接替"])
("leshan" ["乐山"])
("mutou" ["木头"])
("ronghua" ["融化"])
("shenshi" ["绅士"])
("tongqi" ["通气"])
("xianxie" ["险些"])
("xinji" ["心肌"])
("xingqiu" ["星球"])
("xiulian" ["修炼"])
("yanjin" ["演进"])
("zhangxiang" ["长相"])
("dandan" ["单单"])
("dangzhe" ["当着"])
("dizhuan" ["地砖"])
("fushi" ["复式"])
("ganguang" ["感光"])
("gulou" ["鼓楼"])
("huixiang" ["回乡"])
("jianshu" ["简述"])
("ninggu" ["凝固"])
("paodao" ["跑道"])
("qiju" ["起居"])
("reqie" ["热切"])
("shoufu" ["首府"])
("xingzhuang" ["性状"])
("yumao" ["羽毛"])
("yunwei" ["韵味"])
("zaoxue" ["造血"])
("zhuangli" ["壮丽"])
("beili" ["背离"])
("bianse" ["变色"])
("dabing" ["大病"])
("diwei" ["低位"])
("dianzi" ["点子"])
("dongying" ["东瀛"])
("duwu" ["毒物"])
("hengli" ["亨利"])
("huasuan" ["划算"])
("jiazhuang" ["假装"])
("ningshi" ["凝视"])
("penwu" ["喷雾"])
("shuzhi" ["树枝"])
("xishuo" ["细说"])
("jiaoyan" ["校验"])
("youzui" ["有罪"])
("zawu" ["杂物"])
("caihui" ["彩绘"])
("chengbei" ["成倍"])
("duideng" ["对等"])
("feijiu" ["废旧"])
("feixu" ["废墟"])
("guanjia" ["管家"])
("huangpai" ["黄牌"])
("jige" ["及格"])
("kougan" ["口感"])
("kulian" ["苦练"])
("maofang" ["毛纺"])
("milian" ["迷恋"])
("qingrou" ["轻柔"])
("shaokao" ["烧烤"])
("shenxin" ["深信"])
("shuxue" ["输血"])
("siji" ["死机"])
("toudeng" ["头等"])
("weiqi" ["尾气"])
("wuneng" ["无能"])
("xifu" ["西服"])
("xijiao" ["西郊"])
("yanhu" ["掩护"])
("yiduan" ["一端"])
("yinxing" ["银杏"])
("zhidao" ["执导"])
("zhibao" ["植保"])
("zhizun" ["至尊"])
("baifa" ["白发"])
("bennian" ["本年"])
("bolang" ["波浪"])
("bujue" ["不绝"])
("fenduan" ["分段"])
("fentan" ["分摊"])
("goujie" ["勾结"])
("huhang" ["护航"])
("jiaojiao" ["佼佼"])
("mengran" ["猛然"])
("mingzuo" ["名作"])
("mohe" ["磨合"])
("ququ" ["区区"])
("renfang" ["人防"])
("shouyang" ["收养"])
("simiao" ["寺庙"])
("tanshuai" ["坦率"])
("weiyang" ["喂养"])
("xiaodian" ["小店"])
("xiushan" ["修缮"])
("xiuse" ["羞涩"])
("yiqi" ["遗弃"])
("yihuo" ["抑或"])
("yinshui" ["引水"])
("yueju" ["跃居"])
("zhengfan" ["正反"])
("chonghe" ["重合"])
("baofa" ["暴发"])
("cangshen" ["藏身"])
("chiyao" ["吃药"])
("dasao" ["打扫"])
("dianmian" ["店面"])
("jishui" ["给水"])
("gongke" ["工科"])
("gonglao" ["功劳"])
("hengheng" ["哼哼"])
("huifa" ["挥发"])
("huishou" ["挥手"])
("huiwu" ["会务"])
("jianxing" ["碱性"])
("jinsheng" ["今生"])
("liucun" ["留存"])
("mingling" ["明令"])
("nianshao" ["年少"])
("ningjie" ["凝结"])
("quandi" ["圈地"])
("runhua" ["润滑"])
("wuwang" ["无望"])
("xilian" ["洗脸"])
("xiashu" ["下述"])
("xuwei" ["虚伪"])
("yingkou" ["营口"])
("zanque" ["暂缺"])
("zhaohuo" ["着火"])
("changxiang" ["畅想"])
("dianming" ["点名"])
("tiaohe" ["调和"])
("dingjin" ["定金"])
("gongshe" ["公社"])
("huhui" ["互惠"])
("jiche" ["机车"])
("jidiao" ["基调"])
("jushou" ["举手"])
("kuanxian" ["宽限"])
("libie" ["离别"])
("lianbu" ["脸部"])
("longtan" ["龙潭"])
("pianyuan" ["偏远"])
("qipai" ["气派"])
("riluo" ["日落"])
("shouhou" ["守候"])
("tanzi" ["坛子"])
("xincun" ["心存"])
("yumin" ["渔民"])
("zhailu" ["摘录"])
("zhuanjiao" ["转交"])
("zhuiluo" ["坠落"])
("caiyuan" ["财源"])
("chanshi" ["阐释"])
("chufa" ["触发"])
("danzi" ["胆子"])
("duanpian" ["短片"])
("fuyin" ["福音"])
("gaimao" ["概貌"])
("guanmu" ["灌木"])
("huixin" ["回信"])
("jidian" ["积淀"])
("jiema" ["解码"])
("jingche" ["警车"])
("jiutian" ["九天"])
("jubian" ["巨变"])
("lveguo" ["掠过"])
("qihei" ["漆黑"])
("qiyi" ["起义"])
("qingchang" ["清偿"])
("rennai" ["忍耐"])
("shishi" ["失事"])
("tingji" ["停机"])
("zhenya" ["镇压"])
("zhengcheng" ["征程"])
("zhengxun" ["征询"])
("zongying" ["踪影"])
("zuijiao" ["嘴角"])
("chusheng" ["出声"])
("doulei" ["豆类"])
("gencong" ["跟从"])
("gongyang" ["供养"])
("hanzi" ["汉子"])
("heren" ["何人"])
("huanqing" ["还清"])
("juexing" ["觉醒"])
("keyu" ["课余"])
("liaode" ["了得"])
("liuxin" ["留心"])
("meiman" ["美满"])
("nance" ["南侧"])
("nangkuo" ["囊括"])
("qimeng" ["启蒙"])
("qiangshou" ["枪手"])
("wuzhou" ["五洲"])
("xibian" ["西边"])
("yadao" ["压倒"])
("yanjian" ["眼见"])
("yingde" ["应得"])
("yongjin" ["佣金"])
("zhanzhuan" ["辗转"])
("baodie" ["暴跌"])
("chucang" ["储藏"])
("daxiu" ["大修"])
("danbo" ["淡薄"])
("fanmian" ["反面"])
("fengzheng" ["风筝"])
("guzhang" ["鼓掌"])
("hezi" ["盒子"])
("jiju" ["积聚"])
("jieliu" ["截留"])
("keyuan" ["客源"])
("laoqu" ["老区"])
("lengku" ["冷酷"])
("lengre" ["冷热"])
("litang" ["礼堂"])
("liehuo" ["烈火"])
("quwen" ["趣闻"])
("shenshui" ["深水"])
("shiyi" ["诗意"])
("shiyong" ["施用"])
("tianyi" ["天意"])
("tongfeng" ["痛风"])
("tuiwei" ["推诿"])
("wucai" ["五彩"])
("xigai" ["膝盖"])
("xianqing" ["险情"])
("xiangxia" ["乡下"])
("xingjing" ["行径"])
("xuji" ["续集"])
("xuanxiao" ["喧嚣"])
("xuncha" ["巡查"])
("yicun" ["依存"])
("yinxing" ["隐性"])
("zhizhuo" ["执著"])
("chaoxiang" ["朝向"])
("chewei" ["车位"])
("chihuan" ["迟缓"])
("daxiang" ["大象"])
("emeng" ["噩梦"])
("fanwen" ["反问"])
("hanxu" ["含蓄"])
("hongyan" ["红颜"])
("jieji" ["借机"])
("jingcui" ["精粹"])
("jiuren" ["就任"])
("kaiwang" ["开往"])
("kangyuan" ["抗原"])
("lianming" ["联名"])
("linguo" ["邻国"])
("lindi" ["林地"])
("neiku" ["内裤"])
("pingyou" ["评优"])
("qinwen" ["亲吻"])
("quanren" ["全人"])
("rongxing" ["荣幸"])
("shaxian" ["纱线"])
("shede" ["舍得"])
("tiangong" ["天工"])
("xique" ["稀缺"])
("xiacuo" ["下挫"])
("xingxing" ["行星"])
("xuhuan" ["虚幻"])
("xuyong" ["需用"])
("xunzhan" ["巡展"])
("zazhi" ["杂质"])
("zhaoban" ["照搬"])
("zhongjin" ["重金"])
("zongse" ["棕色"])
("zuofei" ["作废"])
("baozhu" ["爆竹"])
("canlian" ["残联"])
("cekong" ["测控"])
("chuoxue" ["辍学"])
("daxi" ["大喜"])
("danshi" ["单是"])
("fangxing" ["放行"])
("heban" ["合办"])
("kaipai" ["开拍"])
("lamei" ["拉美"])
("laojie" ["老街"])
("lixiu" ["离休"])
("pangxie" ["螃蟹"])
("ruanruo" ["软弱"])
("saima" ["赛马"])
("sesu" ["色素"])
("shenxun" ["审讯"])
("shengqu" ["省去"])
("shixue" ["史学"])
("siyin" ["死因"])
("weifang" ["危房"])
("xiongfeng" ["雄风"])
("yaode" ["要得"])
("yingdu" ["硬度"])
("zhengrong" ["整容"])
("zhiben" ["治本"])
("zhuwei" ["诸位"])
("zhuiyi" ["追忆"])
("zujie" ["租借"])
("buru" ["哺乳"])
("changshu" ["常熟"])
("danti" ["单体"])
("duojia" ["多加"])
("fengchan" ["丰产"])
("hanzhong" ["汉中"])
("huaxiang" ["花香"])
("konghe" ["恐吓"])
("lvye" ["绿叶"])
("luoxuan" ["落选"])
("shide" ["师德"])
("tichu" ["剔除"])
("tidui" ["梯队"])
("wenmang" ["文盲"])
("wodian" ["窝点"])
("xiangmao" ["相貌"])
("yansuan" ["盐酸"])
("yanshuo" ["演说"])
("yufu" ["预付"])
("zhejiu" ["折旧"])
("zhengjie" ["症结"])
("zuojia" ["作价"])
("baisu" ["败诉"])
("caiyin" ["彩印"])
("chengquan" ["成全"])
("daoju" ["刀具"])
("dengshi" ["灯饰"])
("eding" ["额定"])
("guantou" ["关头"])
("haoxiao" ["好笑"])
("jianjiao" ["建交"])
("laili" ["来历"])
("lihui" ["例会"])
("muchan" ["亩产"])
("naimo" ["耐磨"])
("sanba" ["三八"])
("saochu" ["扫除"])
("xiangliao" ["香料"])
("xunse" ["逊色"])
("yanran" ["俨然"])
("youzi" ["邮资"])
("badao" ["霸道"])
("beizeng" ["倍增"])
("binke" ["宾客"])
("buzhi" ["不值"])
("cankui" ["惭愧"])
("chanmian" ["缠绵"])
("changhe" ["长河"])
("chezhi" ["撤职"])
("chengjiao" ["城郊"])
("dengjia" ["等价"])
("dongzhe" ["动辄"])
("gaoji" ["告急"])
("gemen" ["哥们"])
("hanhu" ["含糊"])
("huiyin" ["回音"])
("jidi" ["极地"])
("jiguan" ["籍贯"])
("jujin" ["距今"])
("laoba" ["老爸"])
("lundian" ["论点"])
("mingmu" ["名目"])
("qiuling" ["丘陵"])
("tanlan" ["贪婪"])
("tuxi" ["突袭"])
("tumo" ["涂抹"])
("tuoshui" ["脱水"])
("xiake" ["侠客"])
("xiashen" ["下身"])
("zaimin" ["灾民"])
("zhaoliang" ["照亮"])
("zhengtao" ["整套"])
("zhengda" ["正大"])
("zhuzhang" ["助长"])
("zizhuan" ["自传"])
("binwei" ["濒危"])
("buhuo" ["捕获"])
("chayi" ["诧异"])
("dijie" ["缔结"])
("fangxue" ["放学"])
("feilai" ["飞来"])
("fuxiu" ["腐朽"])
("gaozhong" ["告终"])
("guangshi" ["光是"])
("hehu" ["合乎"])
("jinghu" ["惊呼"])
("jingwei" ["警卫"])
("jingluan" ["痉挛"])
("juejia" ["绝佳"])
("lveduo" ["掠夺"])
("mingli" ["名利"])
("modeng" ["摩登"])
("moshui" ["墨水"])
("muchang" ["牧场"])
("qiewu" ["切勿"])
("shangfu" ["上浮"])
("shequ" ["摄取"])
("shensui" ["深邃"])
("shuizhi" ["税制"])
("taowang" ["逃亡"])
("xiaolong" ["小龙"])
("xubao" ["虚报"])
("xunuo" ["许诺"])
("youji" ["游记"])
("yuhe" ["愈合"])
("zaoshi" ["造势"])
("zhenzhong" ["珍重"])
("zice" ["自测"])
("bianpao" ["鞭炮"])
("changxian" ["长线"])
("chicheng" ["驰骋"])
("chuandao" ["传导"])
("dayao" ["大要"])
("fadou" ["发抖"])
("fenwai" ["分外"])
("fengli" ["风力"])
("huosai" ["活塞"])
("jingpi" ["精辟"])
("judu" ["剧毒"])
("keke" ["可可"])
("liangyang" ["两样"])
("manman" ["满满"])
("meimeng" ["美梦"])
("miansha" ["棉纱"])
("niangcheng" ["酿成"])
("pochu" ["破除"])
("qijia" ["起家"])
("shanghuo" ["上火"])
("shengchan" ["盛产"])
("tiaoxin" ["挑衅"])
("touzhu" ["投注"])
("tushi" ["图示"])
("wuqu" ["舞曲"])
("xiangyang" ["向阳"])
("xiezhao" ["写照"])
("xuetang" ["血糖"])
("yangfen" ["养分"])
("yinhua" ["印花"])
("zhedeng" ["这等"])
("zhiliu" ["支流"])
("zhongba" ["中巴"])
("bianping" ["扁平"])
("bianhuan" ["变幻"])
("chaoshi" ["超时"])
("dacheng" ["搭乘"])
("dengpao" ["灯泡"])
("dingju" ["定局"])
("fengxi" ["缝隙"])
("ganai" ["肝癌"])
("guowen" ["过问"])
("hetao" ["核桃"])
("hongbao" ["红包"])
("jiangpai" ["奖牌"])
("jinshui" ["进水"])
("kuangqu" ["矿区"])
("mianshi" ["免试"])
("mingkuai" ["明快"])
("pianhao" ["偏好"])
("qiquan" ["期权"])
("qinling" ["秦岭"])
("shanmai" ["山脉"])
("shenzhan" ["伸展"])
("shiqiao" ["石桥"])
("taizi" ["太子"])
("tixing" ["题型"])
("toudi" ["投递"])
("weiguo" ["卫国"])
("yingda" ["应答"])
("yingzheng" ["应征"])
("zhaochang" ["照常"])
("zhuibu" ["追捕"])
("anshang" ["岸上"])
("bashi" ["巴士"])
("biekan" ["别看"])
("choue" ["丑恶"])
("dongmen" ["东门"])
("duizi" ["对子"])
("feiai" ["肺癌"])
("fenshi" ["分时"])
("guojing" ["过境"])
("hewei" ["何谓"])
("jiaozhan" ["交战"])
("jiuyuan" ["久远"])
("kongyun" ["空运"])
("langfang" ["廊坊"])
("lijiang" ["漓江"])
("lianyin" ["联姻"])
("migong" ["迷宫"])
("mousha" ["谋杀"])
("pengchang" ["捧场"])
("pizhi" ["皮质"])
("piaoyi" ["飘逸"])
("shangu" ["山谷"])
("shixing" ["时行"])
("shoufu" ["首富"])
("shuibeng" ["水泵"])
("xiongyong" ["汹涌"])
("youdai" ["优待"])
("yuchuan" ["渔船"])
("zhuzha" ["驻扎"])
("anbian" ["岸边"])
("anhei" ["暗黑"])
("bilv" ["碧绿"])
("checi" ["车次"])
("choujian" ["抽检"])
("dianfei" ["电费"])
("tiaowei" ["调味"])
("dingli" ["鼎力"])
("feiche" ["飞车"])
("fulan" ["腐烂"])
("lanzhu" ["拦住"])
("miewang" ["灭亡"])
("qinre" ["亲热"])
("weiguan" ["围观"])
("wenxun" ["闻讯"])
("wufei" ["无非"])
("xiangsi" ["相思"])
("xiaoyong" ["效用"])
("xiuke" ["休克"])
("xujiu" ["许久"])
("xuanshu" ["悬殊"])
("yangyan" ["扬言"])
("zanding" ["暂定"])
("zhaoshu" ["招数"])
("zhongkong" ["中空"])
("zhongshi" ["中式"])
("bite" ["比特"])
("cangying" ["苍蝇"])
("chenmen" ["沉闷"])
("daonian" ["悼念"])
("difang" ["堤防"])
("jifu" ["给付"])
("guogong" ["国共"])
("jiaorong" ["交融"])
("jingli" ["警力"])
("kushu" ["酷暑"])
("liangnan" ["两难"])
("majiang" ["麻将"])
("paishou" ["拍手"])
("pimei" ["媲美"])
("pianju" ["骗局"])
("qianyi" ["歉意"])
("qinli" ["亲历"])
("shitan" ["试探"])
("shuixing" ["水性"])
("tingfang" ["停放"])
("yaochang" ["药厂"])
("yingli" ["应力"])
("youfang" ["有方"])
("zanhuan" ["暂缓"])
("zongdei" ["总得"])
("zouhong" ["走红"])
("bawang" ["霸王"])
("biaobai" ["表白"])
("boyi" ["博弈"])
("buyan" ["不厌"])
("chishui" ["吃水"])
("diji" ["地基"])
("dingzhu" ["叮嘱"])
("gongnong" ["工农"])
("houlong" ["喉咙"])
("jihua" ["激化"])
("jiexian" ["界线"])
("kongxian" ["空闲"])
("liqi" ["离奇"])
("lizhi" ["荔枝"])
("menmian" ["门面"])
("mucao" ["牧草"])
("neizhan" ["内战"])
("nianhuo" ["年货"])
("nongfu" ["农夫"])
("qima" ["骑马"])
("qingbai" ["清白"])
("quti" ["躯体"])
("tanming" ["探明"])
("taosheng" ["逃生"])
("tongxin" ["痛心"])
("weimian" ["卫冕"])
("xiahai" ["下海"])
("xianhe" ["先河"])
("yaoshi" ["药师"])
("yinhan" ["隐含"])
("angran" ["盎然"])
("chaguan" ["茶馆"])
("changzhu" ["常住"])
("daqian" ["大钱"])
("daxia" ["大虾"])
("danji" ["淡季"])
("duandian" ["断电"])
("jizhi" ["机智"])
("jipu" ["吉普"])
("jijiao" ["计较"])
("jiaohua" ["狡猾"])
("jierang" ["接壤"])
("kaijin" ["开进"])
("kaimo" ["楷模"])
("lande" ["懒得"])
("libi" ["利弊"])
("liuyi" ["六一"])
("maosheng" ["茂盛"])
("minfeng" ["民风"])
("muzhi" ["拇指"])
("paizhu" ["派驻"])
("qiaocui" ["憔悴"])
("quanheng" ["权衡"])
("shouqiang" ["手枪"])
("shuxiang" ["书香"])
("shuihou" ["税后"])
("songsan" ["松散"])
("taoqian" ["掏钱"])
("tianci" ["天赐"])
("xiangshan" ["香山"])
("xuerou" ["血肉"])
("banjie" ["办结"])
("benzou" ["奔走"])
("caochang" ["操场"])
("choulou" ["丑陋"])
("cubao" ["粗暴"])
("dazhang" ["打仗"])
("dangyang" ["荡漾"])
("duizhi" ["对峙"])
("fangzhou" ["方舟"])
("fangchao" ["防潮"])
("haimian" ["海面"])
("hualiao" ["化疗"])
("huiqian" ["会前"])
("jishi" ["纪事"])
("jiaoban" ["叫板"])
("jiuren" ["救人"])
("kaoqu" ["考取"])
("lingjiang" ["领奖"])
("luanchao" ["卵巢"])
("mianbu" ["棉布"])
("mugong" ["木工"])
("quanshui" ["泉水"])
("qunxiong" ["群雄"])
("ruohua" ["弱化"])
("tonggan" ["同感"])
("xuebai" ["雪白"])
("yiyu" ["意欲"])
("yinpin" ["饮品"])
("yuanjian" ["远见"])
("zhenhua" ["真话"])
("zhijing" ["致敬"])
("zhongsheng" ["钟声"])
("zhufu" ["嘱咐"])
("zhuangui" ["专柜"])
("zungui" ["尊贵"])
("bihua" ["壁画"])
("biechu" ["别处"])
("chanrao" ["缠绕"])
("chenzhe" ["趁着"])
("daifa" ["待发"])
("daoren" ["到任"])
("jiachu" ["家畜"])
("jianshui" ["减税"])
("jiaoxing" ["侥幸"])
("jingang" ["金刚"])
("jingpei" ["敬佩"])
("kaixiao" ["开销"])
("lengcang" ["冷藏"])
("libian" ["里边"])
("lizuo" ["力作"])
("lieri" ["烈日"])
("qiliu" ["气流"])
("santong" ["三通"])
("shangfang" ["上房"])
("xihan" ["西汉"])
("xiaosheng" ["小声"])
("xuejie" ["学界"])
("zhanwen" ["站稳"])
("zhongyong" ["重用"])
("anwei" ["安危"])
("baoshou" ["饱受"])
("bianzao" ["编造"])
("boai" ["博爱"])
("caoxin" ["操心"])
("chanchu" ["铲除"])
("changqing" ["常青"])
("dazai" ["搭载"])
("dawang" ["大网"])
("dongting" ["动听"])
("fengsheng" ["丰盛"])
("gengzuo" ["耕作"])
("hengfu" ["横幅"])
("huluan" ["胡乱"])
("jianyue" ["检阅"])
("jiaogen" ["脚跟"])
("mantou" ["馒头"])
("mujuan" ["募捐"])
("pusa" ["菩萨"])
("qiyin" ["起因"])
("qiancheng" ["虔诚"])
("qinghe" ["庆贺"])
("shaohui" ["烧毁"])
("shiche" ["试车"])
("taohao" ["讨好"])
("xuanya" ["悬崖"])
("yaoli" ["药理"])
("yaoren" ["要人"])
("yingshi" ["硬是"])
("youqi" ["有气"])
("chongsheng" ["重生"])
("zidi" ["子弟"])
("caiguang" ["采光"])
("daotui" ["倒退"])
("dengfen" ["等分"])
("tiaoli" ["调理"])
("duoyun" ["多云"])
("fangzhen" ["防震"])
("futong" ["腹痛"])
("gongdian" ["宫殿"])
("hemu" ["和睦"])
("huaji" ["花季"])
("huainan" ["淮南"])
("jita" ["吉他"])
("jiaza" ["夹杂"])
("jiankuang" ["简况"])
("jiangxia" ["降下"])
("jiaoren" ["骄人"])
("jieyue" ["借阅"])
("molian" ["磨练"])
("renxiang" ["人像"])
("shenyin" ["呻吟"])
("shihao" ["嗜好"])
("taoye" ["陶冶"])
("xianli" ["献礼"])
("xiaomi" ["小米"])
("xingzhi" ["兴致"])
("yaohe" ["吆喝"])
("youhao" ["油耗"])
("yuyi" ["寓意"])
("zheli" ["哲理"])
("zhishi" ["指使"])
("zhouquan" ["周全"])
("zhuoyi" ["桌椅"])
("baozhi" ["保质"])
("bianyuan" ["边远"])
("buxiu" ["不朽"])
("changhui" ["常会"])
("changzhu" ["常驻"])
("chuangshou" ["创收"])
("deti" ["得体"])
("fenbian" ["分辩"])
("gedou" ["格斗"])
("gongqian" ["工钱"])
("hengxing" ["横行"])
("jizhi" ["极致"])
("jiajing" ["家境"])
("jintie" ["紧贴"])
("langzi" ["浪子"])
("mieshi" ["蔑视"])
("nangua" ["南瓜"])
("nongken" ["农垦"])
("shoushi" ["手势"])
("xixing" ["习性"])
("xianyang" ["咸阳"])
("xiongwei" ["雄伟"])
("zhizhu" ["植株"])
("zongshe" ["总社"])
("zongrong" ["纵容"])
("baibei" ["百倍"])
("beimian" ["北面"])
("fangcai" ["方才"])
("fangcun" ["方寸"])
("fengtai" ["丰台"])
("ganchao" ["赶超"])
("guaiquan" ["怪圈"])
("haichong" ["害虫"])
("huaping" ["花瓶"])
("huiyan" ["慧眼"])
("jiayao" ["佳肴"])
("jiemeng" ["结盟"])
("laoling" ["老龄"])
("litou" ["里头"])
("menlu" ["门路"])
("neigong" ["内功"])
("paobing" ["炮兵"])
("pianxiang" ["偏向"])
("pingfang" ["平房"])
("pomen" ["破门"])
("qianjia" ["欠佳"])
("qinpei" ["钦佩"])
("renbao" ["人保"])
("shuye" ["输液"])
("tangchao" ["唐朝"])
("tepin" ["特聘"])
("wanxi" ["惋惜"])
("xianhong" ["鲜红"])
("xianshi" ["限时"])
("yinyu" ["阴雨"])
("yinni" ["隐匿"])
("zhentou" ["枕头"])
("baiyin" ["白银"])
("bishi" ["鄙视"])
("bianjie" ["辩解"])
("bubing" ["步兵"])
("chouti" ["抽屉"])
("daichu" ["带出"])
("fengzhi" ["峰值"])
("hongdou" ["红豆"])
("hulu" ["葫芦"])
("huihe" ["会合"])
("jizhen" ["集镇"])
("jiangshi" ["将士"])
("jieli" ["接力"])
("jinji" ["金鸡"])
("jiuhui" ["酒会"])
("kaiqiang" ["开枪"])
("penjing" ["盆景"])
("qingzhu" ["倾注"])
("shice" ["实测"])
("shiyan" ["食盐"])
("sunyi" ["损益"])
("tianhei" ["天黑"])
("wachu" ["挖出"])
("wuxia" ["无暇"])
("youmo" ["油墨"])
("yuji" ["雨季"])
("zhaoliao" ["照料"])
("zhenjing" ["镇静"])
("zhiai" ["致癌"])
("bobo" ["勃勃"])
("buji" ["补给"])
("chiru" ["耻辱"])
("diandao" ["颠倒"])
("duliang" ["肚量"])
("gongqi" ["供气"])
("jiaya" ["加压"])
("jianqu" ["减去"])
("jiewen" ["接吻"])
("jinhuang" ["金黄"])
("lianhong" ["脸红"])
("paihao" ["牌号"])
("peijue" ["配角"])
("pojiu" ["破旧"])
("qiaomen" ["敲门"])
("sanluo" ["散落"])
("sumiao" ["素描"])
("touqi" ["透气"])
("xiyou" ["稀有"])
("yongzhuang" ["泳装"])
("zhishou" ["制售"])
("zhuangnian" ["壮年"])
("zhaoqi" ["朝气"])
("chaoting" ["朝廷"])
("chechuan" ["车船"])
("chentuo" ["衬托"])
("chengzu" ["承租"])
("dongyin" ["动因"])
("gese" ["各色"])
("jiexian" ["接线"])
("jiebei" ["戒备"])
("jinxing" ["金星"])
("kehua" ["刻画"])
("liangzi" ["量子"])
("linglong" ["玲珑"])
("mousheng" ["谋生"])
("naoshi" ["闹市"])
("nenghao" ["能耗"])
("qiwen" ["奇闻"])
("qingchun" ["清纯"])
("shandai" ["善待"])
("shengshu" ["省属"])
("shuqing" ["抒情"])
("tongxin" ["童心"])
("wangdiao" ["忘掉"])
("wuwu" ["呜呜"])
("xiangzhong" ["相中"])
("xindi" ["新低"])
("xuanmei" ["选美"])
("yuanzhu" ["原著"])
("yunwang" ["运往"])
("zhenzhang" ["镇长"])
("zhizhe" ["智者"])
("zhuanyun" ["转运"])
("banlan" ["斑斓"])
("bengbu" ["蚌埠"])
("bingsi" ["病死"])
("bugu" ["布谷"])
("changning" ["长宁"])
("cunzi" ["村子"])
("dahuo" ["大伙"])
("diluo" ["低落"])
("disu" ["低速"])
("duzhan" ["独占"])
("duanluo" ["段落"])
("duanyan" ["断言"])
("fanza" ["繁杂"])
("fengqu" ["风趣"])
("fuweng" ["富翁"])
("haojiao" ["号角"])
("heju" ["和局"])
("huikou" ["回扣"])
("huoshao" ["火烧"])
("jidang" ["激荡"])
("jishu" ["级数"])
("jiuwei" ["久违"])
("kusi" ["酷似"])
("lanban" ["篮板"])
("maoli" ["毛利"])
("qianru" ["迁入"])
("qushe" ["取舍"])
("shourong" ["收容"])
("shushi" ["疏失"])
("shuailuo" ["衰落"])
("shuangmu" ["双目"])
("tuochan" ["脱产"])
("xialou" ["下楼"])
("xianyu" ["陷于"])
("xiangtu" ["乡土"])
("xiaolu" ["销路"])
("xinfeng" ["信奉"])
("yanshan" ["燕山"])
("yekong" ["夜空"])
("yili" ["屹立"])
("yingtan" ["影坛"])
("youdi" ["邮递"])
("zhendi" ["真谛"])
("zhili" ["直立"])
("zhongcan" ["中餐"])
("biaozhi" ["标致"])
("chuancha" ["穿插"])
("duanzao" ["锻造"])
("gangguan" ["钢管"])
("gufu" ["辜负"])
("gudong" ["古董"])
("haojie" ["豪杰"])
("hundao" ["昏倒"])
("jianzhuang" ["健壮"])
("jiangzhe" ["江浙"])
("jiangju" ["僵局"])
("jiangyi" ["讲义"])
("lengmen" ["冷门"])
("lingxia" ["零下"])
("liushi" ["流逝"])
("pici" ["批次"])
("shengming" ["声名"])
("shengzi" ["绳子"])
("shiyi" ["失意"])
("shiqi" ["士气"])
("touzhi" ["透支"])
("tuixue" ["退学"])
("waidian" ["外电"])
("yiren" ["宜人"])
("yuanyang" ["鸳鸯"])
("zhongjiang" ["重奖"])
("banshi" ["版式"])
("bian" ["彼岸"])
("dixiao" ["抵消"])
("diaohuan" ["调换"])
("gongban" ["公办"])
("gongshang" ["共商"])
("guodu" ["国度"])
("hehua" ["荷花"])
("jiaoshou" ["交手"])
("jiaoyuan" ["教员"])
("jiezhi" ["节制"])
("mingchao" ["明朝"])
("pangren" ["旁人"])
("penshe" ["喷射"])
("qihao" ["旗号"])
("shuxin" ["书信"])
("tuofu" ["托福"])
("youxing" ["有性"])
("zhengbi" ["正比"])
("zongji" ["踪迹"])
("zonghang" ["总行"])
("ansha" ["暗杀"])
("bagong" ["罢工"])
("bodou" ["搏斗"])
("canyu" ["残余"])
("chenai" ["尘埃"])
("chundu" ["纯度"])
("dipan" ["地盘"])
("fengsheng" ["风声"])
("fuqing" ["付清"])
("jishi" ["集市"])
("jiali" ["佳丽"])
("jinzhi" ["尽职"])
("jingzhui" ["颈椎"])
("keren" ["可人"])
("kehuo" ["客货"])
("kufang" ["库房"])
("lizheng" ["例证"])
("piaoyang" ["飘扬"])
("popo" ["婆婆"])
("qiequ" ["窃取"])
("shilun" ["试论"])
("shuidao" ["水道"])
("tianji" ["天际"])
("yanghuo" ["养活"])
("zhanshi" ["战事"])
("zhenpi" ["真皮"])
("zhongfeng" ["中锋"])
("beisu" ["倍速"])
("biaoceng" ["表层"])
("boduan" ["波段"])
("chenzhou" ["郴州"])
("guahao" ["挂号"])
("hekou" ["河口"])
("huxiao" ["呼啸"])
("jinqin" ["近亲"])
("kewu" ["可恶"])
("kuangjing" ["矿井"])
("liaocheng" ["疗程"])
("nisha" ["泥沙"])
("pangting" ["旁听"])
("pensa" ["喷洒"])
("pizhuan" ["批转"])
("quanzu" ["劝阻"])
("shengxia" ["省下"])
("tianzi" ["天子"])
("xinbing" ["新兵"])
("yibin" ["宜宾"])
("yichu" ["溢出"])
("zaji" ["杂技"])
("zhenbao" ["珍宝"])
("zhiji" ["之极"])
("zhixue" ["治学"])
("zhongri" ["终日"])
("angzang" ["肮脏"])
("chedao" ["车道"])
("chengwei" ["称谓"])
("chuanyuan" ["船员"])
("fushi" ["复试"])
("haihe" ["海河"])
("haili" ["海里"])
("jianru" ["键入"])
("kuanggong" ["矿工"])
("liulian" ["留恋"])
("mianmian" ["绵绵"])
("mianju" ["面具"])
("moduan" ["末端"])
("piaochang" ["嫖娼"])
("pingyong" ["平庸"])
("qingquan" ["清泉"])
("touban" ["头版"])
("xiaai" ["狭隘"])
("xiehou" ["邂逅"])
("xingzong" ["行踪"])
("xueshuan" ["血栓"])
("yaobai" ["摇摆"])
("yingkui" ["盈亏"])
("zixing" ["字形"])
("baolan" ["包揽"])
("canbai" ["惨败"])
("houshi" ["后世"])
("jitang" ["鸡汤"])
("kongxin" ["空心"])
("linjie" ["临界"])
("miaotou" ["苗头"])
("panzi" ["盘子"])
("qiuhun" ["求婚"])
("quantao" ["圈套"])
("retu" ["热土"])
("renzhu" ["人主"])
("shanshan" ["闪闪"])
("shangzhuang" ["上装"])
("shenyuan" ["深渊"])
("shengsu" ["胜诉"])
("sishe" ["四射"])
("tiku" ["题库"])
("tongtou" ["通透"])
("weijing" ["味精"])
("xugou" ["虚构"])
("yeshou" ["野兽"])
("yinqie" ["殷切"])
("yuangu" ["远古"])
("zhengjing" ["正经"])
("zhugong" ["主攻"])
("baobiao" ["保镖"])
("chanyu" ["产于"])
("chengmei" ["称美"])
("chili" ["吃力"])
("dejiang" ["得奖"])
("dongcheng" ["东城"])
("dongxin" ["动心"])
("fanxiang" ["反向"])
("fanren" ["犯人"])
("feipin" ["废品"])
("feili" ["费力"])
("haidao" ["海岛"])
("haoshi" ["耗时"])
("huabian" ["花边"])
("huanqing" ["欢庆"])
("jieban" ["结伴"])
("jueji" ["绝技"])
("kongque" ["孔雀"])
("laotian" ["老天"])
("linxuan" ["遴选"])
("pendi" ["盆地"])
("qingwa" ["青蛙"])
("renxing" ["任性"])
("ruili" ["锐利"])
("shangjian" ["商检"])
("shijia" ["施加"])
("tuantuan" ["团团"])
("xiyao" ["西药"])
("xiangbao" ["箱包"])
("xuebu" ["学部"])
("yatou" ["丫头"])
("yanming" ["严明"])
("yulan" ["玉兰"])
("zhongsheng" ["众生"])
("anzi" ["暗自"])
("bingchuan" ["冰川"])
("dandong" ["丹东"])
("guhua" ["固化"])
("guofa" ["国法"])
("honghua" ["红花"])
("kaiban" ["开班"])
("kebei" ["可悲"])
("kujie" ["枯竭"])
("lisan" ["离散"])
("mianli" ["勉励"])
("moer" ["摩尔"])
("nvfang" ["女方"])
("renying" ["人影"])
("shanfeng" ["山峰"])
("shengxiao" ["生肖"])
("shiwu" ["饰物"])
("tuisuo" ["退缩"])
("xuejiang" ["血浆"])
("zhaogu" ["招股"])
("canzhan" ["参战"])
("chetui" ["撤退"])
("chuangjin" ["闯进"])
("culve" ["粗略"])
("cuicu" ["催促"])
("cunluo" ["村落"])
("fanzhan" ["反战"])
("fenchen" ["粉尘"])
("fusong" ["附送"])
("gaoren" ["高人"])
("gejue" ["隔绝"])
("haoguo" ["好过"])
("jiaoshui" ["缴税"])
("jingxue" ["经学"])
("kongxi" ["空袭"])
("langan" ["栏杆"])
("poyu" ["迫于"])
("quannei" ["圈内"])
("rujia" ["儒家"])
("shouxiao" ["收效"])
("shoulie" ["狩猎"])
("sima" ["司马"])
("toushui" ["偷税"])
("waiyan" ["外延"])
("wuchan" ["物产"])
("xiangjie" ["相接"])
("xianggu" ["香菇"])
("xiaofang" ["效仿"])
("chengse" ["橙色"])
("erwai" ["而外"])
("fengding" ["封顶"])
("gongfang" ["公房"])
("gongda" ["攻打"])
("jinchi" ["矜持"])
("kuse" ["苦涩"])
("liansheng" ["连声"])
("liezhi" ["列支"])
("poan" ["破案"])
("shangwen" ["上文"])
("shengdian" ["盛典"])
("sunhui" ["损毁"])
("tianchuang" ["天窗"])
("tinghua" ["听话"])
("tongtong" ["通通"])
("xiatai" ["下台"])
("xiangjiao" ["相交"])
("xingwen" ["行文"])
("xujiu" ["酗酒"])
("xuanxiu" ["选修"])
("yinde" ["引得"])
("zhengji" ["政纪"])
("zhijia" ["制假"])
("zhongzhen" ["重镇"])
("zuji" ["阻击"])
("dae" ["大额"])
("fanben" ["范本"])
("fanggu" ["仿古"])
("fangfei" ["放飞"])
("feiwo" ["肥沃"])
("gangbi" ["钢笔"])
("gaoshi" ["告示"])
("huaxian" ["划线"])
("huoxian" ["火线"])
("jianduan" ["尖端"])
("kexing" ["克星"])
("lashou" ["拉手"])
("miaotiao" ["苗条"])
("monan" ["磨难"])
("paoshou" ["抛售"])
("peidai" ["佩戴"])
("pidai" ["皮带"])
("pingyang" ["平阳"])
("qiche" ["骑车"])
("qijian" ["起见"])
("qingsheng" ["轻声"])
("shepin" ["射频"])
("shiju" ["诗句"])
("timian" ["体面"])
("weixian" ["为限"])
("xiemi" ["泄密"])
("xinjin" ["薪金"])
("yanxi" ["演戏"])
("yongle" ["永乐"])
("zacao" ["杂草"])
("zhongli" ["重力"])
("banchang" ["半场"])
("baoji" ["宝鸡"])
("bianyin" ["编印"])
("chanfu" ["产妇"])
("cunpan" ["存盘"])
("danu" ["大怒"])
("diceng" ["低层"])
("duyao" ["毒药"])
("fanchang" ["反常"])
("fenchang" ["分厂"])
("gongling" ["工龄"])
("guli" ["故里"])
("guilei" ["归类"])
("hengshan" ["衡山"])
("honglou" ["红楼"])
("jiaowai" ["郊外"])
("jinxiao" ["今宵"])
("jinka" ["金卡"])
("jinghuang" ["惊慌"])
("jujue" ["咀嚼"])
("maijin" ["买进"])
("nanmin" ["难民"])
("qiliang" ["凄凉"])
("toupai" ["偷拍"])
("weiju" ["畏惧"])
("xiyu" ["洗浴"])
("yaosi" ["要死"])
("yihuo" ["一伙"])
("yinfa" ["银发"])
("yuedong" ["越冬"])
("zhaoshou" ["招手"])
("zhengpin" ["正品"])
("zhongduan" ["中段"])
("zhongshu" ["中枢"])
("zhongai" ["钟爱"])
("zhongbing" ["重病"])
("zhuzu" ["驻足"])
("ziyou" ["自幼"])
("zufu" ["祖父"])
("chentu" ["尘土"])
("chenglan" ["承揽"])
("duoji" ["多极"])
("feilong" ["飞龙"])
("guanyong" ["管用"])
("haijing" ["海景"])
("haosi" ["好似"])
("huanghua" ["黄花"])
("jiaozi" ["饺子"])
("menshi" ["门市"])
("nankan" ["难堪"])
("niangjiu" ["酿酒"])
("qigai" ["乞丐"])
("qiqiu" ["气球"])
("rupin" ["乳品"])
("ruanhua" ["软化"])
("suitong" ["随同"])
("xiaotiao" ["萧条"])
("yaobu" ["腰部"])
("yinxing" ["阴性"])
("yingchi" ["英尺"])
("yuedu" ["月度"])
("yunli" ["运力"])
("zhixin" ["致信"])
("zizhong" ["自重"])
("chanqian" ["产前"])
("chuwai" ["出外"])
("cunzhu" ["存贮"])
("dijian" ["递减"])
("feihua" ["废话"])
("fenji" ["分机"])
("fuzhu" ["付诸"])
("gongsheng" ["共生"])
("guangpu" ["光谱"])
("jixiao" ["技校"])
("jianta" ["践踏"])
("linzou" ["临走"])
("lunhui" ["轮回"])
("mingmei" ["明媚"])
("nvlan" ["女篮"])
("paxing" ["爬行"])
("pingzi" ["瓶子"])
("qixi" ["栖息"])
("quyang" ["取样"])
("shangyuan" ["伤员"])
("shuzhan" ["舒展"])
("shunshi" ["顺势"])
("wanyan" ["蜿蜒"])
("xiangzhu" ["相助"])
("yanqing" ["宴请"])
("yinan" ["阴暗"])
("youran" ["悠然"])
("zhaoyao" ["照耀"])
("zhuanwan" ["转弯"])
("zouxiao" ["奏效"])
("bulao" ["捕捞"])
("bumiao" ["不妙"])
("changci" ["场次"])
("chuanxi" ["喘息"])
("duanlu" ["短路"])
("fanyue" ["翻阅"])
("fangxing" ["方形"])
("feisu" ["飞速"])
("fuyan" ["附言"])
("huazuo" ["化作"])
("huiliu" ["回流"])
("jiangbei" ["奖杯"])
("keqiu" ["渴求"])
("liandai" ["连带"])
("maizhu" ["买主"])
("mengde" ["猛地"])
("nanyang" ["南洋"])
("panxuan" ["盘旋"])
("qiangxiu" ["抢修"])
("qinbi" ["亲笔"])
("qiuyi" ["球衣"])
("wajie" ["瓦解"])
("weijin" ["围巾"])
("weilan" ["蔚蓝"])
("xiyu" ["细雨"])
("xianmei" ["鲜美"])
("xiaofeng" ["校风"])
("xiejue" ["谢绝"])
("yiqi" ["一气"])
("yingchou" ["应酬"])
("yushen" ["预审"])
("zhiyi" ["执意"])
("zhuanqu" ["赚取"])
("bajiao" ["八角"])
("boda" ["博大"])
("changwei" ["肠胃"])
("duqi" ["毒气"])
("fenghua" ["风华"])
("gongfang" ["攻防"])
("husong" ["护送"])
("kanzhang" ["看涨"])
("lishi" ["立时"])
("shiling" ["失灵"])
("shougang" ["首钢"])
("shouling" ["首领"])
("shuangkuai" ["爽快"])
("suoying" ["缩影"])
("wushi" ["巫师"])
("xiaren" ["吓人"])
("xiangqi" ["象棋"])
("xueli" ["学理"])
("yiyang" ["异样"])
("yingbi" ["硬币"])
("yongsu" ["庸俗"])
("zaiye" ["在野"])
("zhengqiang" ["争抢"])
("cangzhou" ["沧州"])
("cunzhe" ["存折"])
("dangtuan" ["党团"])
("fengwo" ["蜂窝"])
("fuqiang" ["腹腔"])
("houji" ["后记"])
("huodian" ["火电"])
("jianao" ["煎熬"])
("jiangying" ["僵硬"])
("jinkuang" ["金矿"])
("jinmen" ["金门"])
("jinzi" ["金子"])
("kunlun" ["昆仑"])
("laishi" ["来使"])
("laoxiong" ["老兄"])
("liangshuang" ["凉爽"])
("maque" ["麻雀"])
("mingmen" ["名门"])
("mingshi" ["名士"])
("qiecuo" ["切磋"])
("ruozhe" ["弱者"])
("shanghen" ["伤痕"])
("shenhai" ["深海"])
("shubao" ["书包"])
("tianse" ["天色"])
("yipie" ["一瞥"])
("youshen" ["有神"])
("zuoche" ["坐车"])
("anqing" ["安庆"])
("anran" ["黯然"])
("baochou" ["报仇"])
("binggan" ["饼干"])
("bingli" ["并立"])
("canju" ["惨剧"])
("chashui" ["茶水"])
("chengqiang" ["城墙"])
("chiyi" ["迟疑"])
("chongai" ["宠爱"])
("chuhan" ["出汗"])
("goule" ["勾勒"])
("huajiao" ["花椒"])
("jicu" ["急促"])
("jiahuo" ["假货"])
("jieshi" ["结石"])
("jienan" ["解难"])
("jinguo" ["巾帼"])
("jingyi" ["惊异"])
("juzi" ["巨子"])
("lvdou" ["绿豆"])
("mianguan" ["免冠"])
("piaofu" ["漂浮"])
("qingre" ["清热"])
("qingzheng" ["清正"])
("tiyao" ["提要"])
("tinggong" ["停工"])
("toumu" ["头目"])
("wuguan" ["五官"])
("ximie" ["熄灭"])
("xiaba" ["下巴"])
("xiaode" ["晓得"])
("xuanji" ["选集"])
("yanshou" ["严守"])
("zhaozhi" ["招致"])
("zhengxian" ["争先"])
("zhuguang" ["烛光"])
("zuozhun" ["作准"])
("beifu" ["背负"])
("bingli" ["病历"])
("changzhi" ["厂址"])
("dishui" ["滴水"])
("dianzhu" ["店主"])
("fawen" ["发问"])
("gangjin" ["钢筋"])
("gaore" ["高热"])
("guoxue" ["国学"])
("huizhuan" ["回转"])
("jiandao" ["剪刀"])
("jiantou" ["箭头"])
("jiaofa" ["教法"])
("lunduan" ["论断"])
("qiuzhi" ["求知"])
("renxuan" ["任选"])
("rouzhi" ["肉质"])
("shamie" ["杀灭"])
("shuichi" ["水池"])
("tigai" ["体改"])
("xiazhi" ["下肢"])
("xinjun" ["新军"])
("yishi" ["议事"])
("zhongfu" ["重负"])
("zhuanzhi" ["专制"])
("ziban" ["自办"])
("zongwu" ["总务"])
("chenwen" ["沉稳"])
("chitang" ["池塘"])
("chumo" ["出没"])
("chuandai" ["穿戴"])
("daluan" ["打乱"])
("douliu" ["逗留"])
("fuzhi" ["扶植"])
("hailiang" ["海量"])
("huangdong" ["晃动"])
("linyu" ["淋浴"])
("meimao" ["眉毛"])
("quanpan" ["全盘"])
("ruijian" ["锐减"])
("wangwo" ["忘我"])
("weixie" ["猥亵"])
("wencha" ["温差"])
("xiankai" ["掀开"])
("xuecheng" ["学成"])
("yehua" ["液化"])
("yulu" ["语录"])
("yuanshen" ["原审"])
("zhengming" ["争鸣"])
("zhitiao" ["纸条"])
("zhipian" ["制片"])
("zhishui" ["治水"])
("beiwei" ["北纬"])
("benjin" ["本金"])
("chizi" ["赤字"])
("danzi" ["担子"])
("dongjiao" ["东郊"])
("dongneng" ["动能"])
("erxian" ["二线"])
("fengxiang" ["风向"])
("gaisi" ["该死"])
("jiyao" ["纪要"])
("jiaxiao" ["家小"])
("juzheng" ["举证"])
("junjian" ["军舰"])
("kongge" ["空格"])
("kuajiang" ["夸奖"])
("leitong" ["雷同"])
("lianjia" ["脸颊"])
("lunhuan" ["轮换"])
("sheqi" ["舍弃"])
("tantou" ["探头"])
("tianwai" ["天外"])
("yaodai" ["腰带"])
("yifu" ["依附"])
("yujia" ["愈加"])
("zhuangao" ["转告"])
("zhuiji" ["追击"])
("zishou" ["自首"])
("zouma" ["走马"])
("zuizui" ["最最"])
("baoji" ["包机"])
("bingshi" ["病史"])
("caochang" ["草场"])
("danruo" ["但若"])
("dingfeng" ["顶峰"])
("duizheng" ["对症"])
("fanban" ["翻版"])
("fulu" ["俘虏"])
("guanyi" ["冠以"])
("huanfa" ["换发"])
("jiazai" ["加载"])
("jingsong" ["劲松"])
("lianpang" ["脸庞"])
("luoma" ["落马"])
("mandi" ["满地"])
("manzai" ["满载"])
("mianse" ["面色"])
("shangque" ["商榷"])
("shenru" ["渗入"])
("shengjing" ["圣经"])
("shizhi" ["试制"])
("tianzhi" ["添置"])
("tiantou" ["甜头"])
("wenzi" ["蚊子"])
("yanxi" ["沿袭"])
("yingjiu" ["营救"])
("youle" ["游乐"])
("zhongbang" ["重磅"])
("chongxiu" ["重修"])
("zhujun" ["驻军"])
("zuyuan" ["组员"])
("bamian" ["罢免"])
("binggong" ["秉公"])
("bodao" ["博导"])
("chechen" ["车臣"])
("chengtian" ["成天"])
("doushi" ["斗士"])
("jishu" ["记述"])
("jianxie" ["间歇"])
("jianya" ["减压"])
("jianji" ["剪辑"])
("jiaozhu" ["教主"])
("longmen" ["龙门"])
("qiezi" ["茄子"])
("qingyun" ["青云"])
("qujing" ["取景"])
("reren" ["惹人"])
("rongyan" ["容颜"])
("roushi" ["肉食"])
("shangtong" ["伤痛"])
("weiliao" ["未了"])
("xiuhao" ["修好"])
("yanjiao" ["眼角"])
("yishang" ["衣裳"])
("yiyuan" ["艺苑"])
("zhaozhe" ["照着"])
("zhiqiu" ["只求"])
("beizi" ["杯子"])
("bilu" ["笔录"])
("diaoli" ["调离"])
("feiniao" ["飞鸟"])
("gongmou" ["共谋"])
("guoyin" ["过瘾"])
("heiban" ["黑板"])
("huaban" ["花瓣"])
("jiyao" ["机要"])
("jinv" ["妓女"])
("lifa" ["理发"])
("lutu" ["路途"])
("mianhuai" ["缅怀"])
("neihang" ["内行"])
("pinfa" ["贫乏"])
("pingdian" ["评点"])
("shenshen" ["审慎"])
("shuzhi" ["述职"])
("shuihuo" ["水货"])
("weijin" ["违禁"])
("xianchu" ["献出"])
("xiaotui" ["小腿"])
("xinsuan" ["辛酸"])
("xuyan" ["序言"])
("xuanjiao" ["宣教"])
("yaoya" ["咬牙"])
("yuanding" ["园丁"])
("yuanxing" ["远行"])
("zhending" ["镇定"])
("ancang" ["暗藏"])
("banshang" ["半晌"])
("biaopi" ["表皮"])
("bochang" ["波长"])
("bufa" ["补发"])
("buyun" ["不孕"])
("cangcu" ["仓促"])
("chihe" ["吃喝"])
("cunzhang" ["村长"])
("daban" ["大阪"])
("tiaopin" ["调频"])
("juecha" ["觉察"])
("laoshi" ["老式"])
("lianmei" ["联袂"])
("maren" ["骂人"])
("nonglie" ["浓烈"])
("qiushui" ["秋水"])
("redian" ["热电"])
("shensuo" ["伸缩"])
("tianshui" ["天水"])
("tiantai" ["天台"])
("wenshui" ["温水"])
("xuanji" ["玄机"])
("yazi" ["鸭子"])
("beigan" ["倍感"])
("benfen" ["本分"])
("bocai" ["菠菜"])
("caigan" ["才干"])
("canbai" ["参拜"])
("duzhi" ["渎职"])
("duanzhuang" ["端庄"])
("duohui" ["夺回"])
("ganlu" ["甘露"])
("guke" ["骨科"])
("guanliao" ["官僚"])
("huansuan" ["换算"])
("huangdi" ["荒地"])
("huangmiu" ["荒谬"])
("jisui" ["脊髓"])
("jinsuo" ["紧缩"])
("jingzhou" ["荆州"])
("kaibo" ["开播"])
("kuangye" ["狂野"])
("neiwu" ["内务"])
("nanjiao" ["南郊"])
("ranqi" ["燃起"])
("shancun" ["山村"])
("shenyue" ["审阅"])
("shuangxing" ["双星"])
("tubu" ["徒步"])
("wanyi" ["玩意"])
("wuchi" ["无耻"])
("xianghui" ["相会"])
("yaomu" ["要目"])
("youzou" ["游走"])
("yuejuan" ["阅卷"])
("zhishu" ["支书"])
("baihuai" ["败坏"])
("beiguang" ["背光"])
("bipo" ["逼迫"])
("chengdao" ["称道"])
("faya" ["发芽"])
("fenkai" ["愤慨"])
("gugong" ["故宫"])
("haoshou" ["好手"])
("heshan" ["和善"])
("huibai" ["灰白"])
("jisi" ["祭祀"])
("jingwu" ["景物"])
("meibian" ["美编"])
("mibi" ["密闭"])
("mouzhi" ["谋职"])
("piaoqie" ["剽窃"])
("pumian" ["扑面"])
("qianjin" ["千金"])
("tianliang" ["天亮"])
("tongzhuang" ["童装"])
("xuchang" ["许昌"])
("yankuang" ["眼眶"])
("zhayan" ["眨眼"])
("zhiqin" ["执勤"])
("zhouxuan" ["周旋"])
("zuoqu" ["作曲"])
("benben" ["本本"])
("buxi" ["不息"])
("chanhui" ["忏悔"])
("chongqi" ["充气"])
("chuankou" ["串口"])
("cuican" ["摧残"])
("dashang" ["打伤"])
("dilun" ["涤纶"])
("diuqi" ["丢弃"])
("fadai" ["发呆"])
("fanxin" ["翻新"])
("geer" ["个儿"])
("gongli" ["功利"])
("handai" ["汉代"])
("jiluo" ["击落"])
("jirou" ["鸡肉"])
("jixing" ["剂型"])
("jupa" ["惧怕"])
("qianlian" ["牵连"])
("qingcao" ["青草"])
("ranggei" ["让给"])
("ruyu" ["入狱"])
("shangke" ["尚可"])
("shense" ["深色"])
("shengzhuang" ["盛装"])
("tianjiao" ["天骄"])
("wudong" ["舞动"])
("xiaosheng" ["小生"])
("xiuzhu" ["修筑"])
("yingshe" ["映射"])
("zaoqian" ["早前"])
("beicha" ["备查"])
("ciyan" ["此言"])
("damei" ["大媒"])
("danjian" ["但见"])
("tiaokan" ["调侃"])
("duori" ["多日"])
("gexia" ["阁下"])
("guer" ["故而"])
("huanxing" ["环形"])
("jiaojuan" ["胶卷"])
("maipiao" ["买票"])
("mangren" ["盲人"])
("muqu" ["牧区"])
("nongzhong" ["浓重"])
("paipian" ["拍片"])
("paixie" ["排泄"])
("pumie" ["扑灭"])
("qieji" ["切记"])
("qingcui" ["清脆"])
("qunshan" ["群山"])
("renpin" ["人品"])
("rongyu" ["冗余"])
("shanghui" ["上回"])
("shiban" ["石板"])
("shiqing" ["实情"])
("shuchang" ["舒畅"])
("shuishen" ["水深"])
("wuting" ["舞厅"])
("xiaokan" ["小看"])
("yudiao" ["语调"])
("zhangwang" ["张望"])
("zhengben" ["正本"])
("zhuzhen" ["助阵"])
("zhaomi" ["着迷"])
("beisong" ["北宋"])
("biandao" ["编导"])
("boxue" ["剥削"])
("bulv" ["步履"])
("caizhai" ["采摘"])
("chuna" ["出纳"])
("chuli" ["矗立"])
("daqun" ["大群"])
("daoru" ["倒入"])
("dianjiang" ["点将"])
("esha" ["扼杀"])
("fentou" ["分头"])
("fenfa" ["奋发"])
("ganzou" ["赶走"])
("guaishi" ["怪事"])
("haiou" ["海鸥"])
("hexiao" ["核销"])
("huiwu" ["挥舞"])
("laiqu" ["来去"])
("liening" ["列宁"])
("liuming" ["流明"])
("liuxia" ["流下"])
("luowen" ["螺纹"])
("mailuo" ["脉络"])
("pinxing" ["品行"])
("pingyu" ["评语"])
("shaoguan" ["韶关"])
("shenbing" ["肾病"])
("shuqi" ["竖起"])
("shuijing" ["水景"])
("xianhe" ["显赫"])
("xiuzhen" ["袖珍"])
("yinfu" ["音符"])
("yuanyou" ["缘由"])
("zhesuan" ["折算"])
("buzhi" ["不治"])
("chenmo" ["沉没"])
("dongbian" ["东边"])
("erli" ["而立"])
("fandu" ["贩毒"])
("fangbao" ["防爆"])
("gaisuan" ["概算"])
("ganzhe" ["甘蔗"])
("geju" ["歌剧"])
("huixin" ["会心"])
("kuaihuo" ["快活"])
("laoye" ["老爷"])
("mantian" ["满天"])
("meimao" ["美貌"])
("minjian" ["民建"])
("pingjia" ["平价"])
("qingyuan" ["情愿"])
("shanghang" ["商行"])
("shangbian" ["上边"])
("tanta" ["坍塌"])
("tianti" ["天体"])
("xiangfeng" ["相逢"])
("xingfa" ["刑罚"])
("zebei" ["责备"])
("zhuxiang" ["逐项"])
("baili" ["百里"])
("bandeng" ["板凳"])
("chujia" ["出价"])
("dashou" ["打手"])
("daxiao" ["打消"])
("datian" ["大田"])
("dichu" ["抵触"])
("dire" ["地热"])
("ganhui" ["赶回"])
("hanyi" ["涵义"])
("hanbao" ["汉堡"])
("hengkua" ["横跨"])
("jiantou" ["肩头"])
("jiejiao" ["结交"])
("jieqian" ["借钱"])
("jinbi" ["紧闭"])
("jinjiao" ["近郊"])
("kanbao" ["看报"])
("kechuan" ["客串"])
("lipu" ["离谱"])
("lianda" ["联大"])
("shishi" ["世事"])
("tongle" ["同乐"])
("xiaotui" ["消退"])
("xunqi" ["汛期"])
("yuyan" ["寓言"])
("yuanzheng" ["远征"])
("zhengshu" ["整数"])
("zhouzhe" ["周折"])
("zishi" ["自是"])
("chushi" ["处事"])
("cunren" ["村人"])
("daye" ["大爷"])
("daolun" ["导论"])
("delai" ["得来"])
("diyin" ["低音"])
("gaoli" ["高利"])
("hongguang" ["红光"])
("huizhi" ["回执"])
("huihua" ["会话"])
("lianzhe" ["连着"])
("liangong" ["练功"])
("lingtou" ["领头"])
("lvedai" ["略带"])
("mengfa" ["萌发"])
("namen" ["纳闷"])
("ningzhong" ["凝重"])
("qiangwei" ["蔷薇"])
("quxia" ["取下"])
("shenshan" ["深山"])
("shengwang" ["声望"])
("tonghen" ["痛恨"])
("xiaoqiu" ["小球"])
("xinshou" ["信手"])
("yazhi" ["雅致"])
("yutian" ["雨天"])
("zhijue" ["知觉"])
("chongzhen" ["重振"])
("zonglun" ["纵论"])
("biaoshi" ["标示"])
("chongxue" ["充血"])
("chuanhu" ["传呼"])
("dangtou" ["当头"])
("daoshu" ["倒数"])
("fenju" ["分居"])
("fushang" ["附上"])
("guanya" ["关押"])
("huanying" ["幻影"])
("juchuan" ["据传"])
("konghua" ["空话"])
("kuaguo" ["跨过"])
("kuangben" ["狂奔"])
("laomo" ["劳模"])
("luocha" ["落差"])
("luokong" ["落空"])
("mifang" ["秘方"])
("peishou" ["配售"])
("shayu" ["鲨鱼"])
("shangqiu" ["商丘"])
("shehua" ["奢华"])
("shiying" ["石英"])
("shiyou" ["事由"])
("shouchang" ["收场"])
("shouzu" ["手足"])
("songxing" ["送行"])
("titai" ["体态"])
("tuodang" ["妥当"])
("wenbi" ["文笔"])
("wuduan" ["无端"])
("xianyan" ["显眼"])
("xiangri" ["向日"])
("yanzi" ["燕子"])
("youya" ["幽雅"])
("yuhou" ["预后"])
("yueli" ["阅历"])
("zhaoshi" ["昭示"])
("zhouzhang" ["州长"])
("baoda" ["报答"])
("baobao" ["薄薄"])
("chuangyou" ["创优"])
("danbo" ["单薄"])
("jihuan" ["疾患"])
("jiaxin" ["加薪"])
("jianting" ["坚挺"])
("jianman" ["减慢"])
("jiaoyang" ["教养"])
("laike" ["来客"])
("lingyang" ["羚羊"])
("meicheng" ["美称"])
("meigong" ["美工"])
("mengshou" ["蒙受"])
("mianjian" ["免检"])
("nvxu" ["女婿"])
("peiliao" ["配料"])
("quanze" ["权责"])
("rouyan" ["肉眼"])
("shefang" ["设防"])
("sishang" ["死伤"])
("tupu" ["图谱"])
("weifeng" ["微风"])
("wubi" ["舞弊"])
("wuqiu" ["务求"])
("xixi" ["嬉戏"])
("xinlang" ["新郎"])
("xueshi" ["学识"])
("youshui" ["游说"])
("yuxiang" ["预想"])
("zaochuan" ["造船"])
("zhengzhao" ["征兆"])
("zhuozhu" ["卓著"])
("bangqiu" ["棒球"])
("chuanxing" ["穿行"])
("fahuo" ["发火"])
("guali" ["挂历"])
("jianren" ["坚韧"])
("julong" ["巨龙"])
("kongxi" ["空隙"])
("kouyin" ["口音"])
("lvyue" ["履约"])
("nannan" ["喃喃"])
("pohai" ["迫害"])
("rende" ["认得"])
("shanguo" ["闪过"])
("shiqi" ["石器"])
("shourou" ["瘦肉"])
("xinzhi" ["新制"])
("xinzi" ["薪资"])
("yugan" ["预感"])
("yunzai" ["运载"])
("zhihuan" ["指环"])
("bamen" ["把门"])
("chechuang" ["车窗"])
("chouban" ["筹办"])
("doudong" ["抖动"])
("guizi" ["柜子"])
("huhan" ["呼喊"])
("jidian" ["极点"])
("jiaogei" ["教给"])
("liangnv" ["靓女"])
("kaidao" ["开刀"])
("laoyin" ["烙印"])
("lilin" ["莅临"])
("mifeng" ["蜜蜂"])
("pailian" ["排练"])
("penquan" ["喷泉"])
("pingdi" ["平地"])
("shengji" ["生计"])
("shixiong" ["师兄"])
("shiling" ["适龄"])
("suifang" ["随访"])
("taiqiu" ["台球"])
("tuikuan" ["退款"])
("wannong" ["玩弄"])
("wanliu" ["挽留"])
("xiangwang" ["相望"])
("xinyang" ["信阳"])
("xingjiang" ["行将"])
("yanbian" ["延边"])
("youyou" ["幽幽"])
("yumei" ["愚昧"])
("zhangshi" ["涨势"])
("zuibian" ["嘴边"])
("aimin" ["爱民"])
("bingliang" ["冰凉"])
("chenshui" ["沉睡"])
("daiguan" ["代管"])
("denglong" ["灯笼"])
("erlai" ["二来"])
("fanren" ["烦人"])
("fengzi" ["疯子"])
("gere" ["隔热"])
("hengkong" ["横空"])
("huifang" ["回访"])
("jiangyan" ["讲演"])
("jinguang" ["金光"])
("jinlin" ["紧邻"])
("koushu" ["口述"])
("lushan" ["庐山"])
("nanmian" ["南面"])
("qiangshou" ["抢手"])
("qinglang" ["晴朗"])
("quangao" ["劝告"])
("sangyin" ["嗓音"])
("shenfen" ["身分"])
("tengkong" ["腾空"])
("tuoxie" ["拖鞋"])
("xiaceng" ["下层"])
("xianxi" ["纤细"])
("xiujian" ["修剪"])
("yaohuang" ["摇晃"])
("zhanbao" ["战报"])
("duanmian" ["断面"])
("fendui" ["分队"])
("fengshen" ["风神"])
("furen" ["妇人"])
("gangxing" ["刚性"])
("hedian" ["核电"])
("huilu" ["回路"])
("huishen" ["会审"])
("jibi" ["击毙"])
("jiangtan" ["讲坛"])
("lima" ["立马"])
("liangjiu" ["良久"])
("mache" ["马车"])
("mensuo" ["门锁"])
("paibing" ["派兵"])
("qishou" ["棋手"])
("qingai" ["情爱"])
("renshi" ["人时"])
("rilai" ["日来"])
("yicai" ["异彩"])
("yuliang" ["雨量"])
("yugang" ["浴缸"])
("zhangguan" ["掌管"])
("zhuanda" ["转达"])
("bandian" ["斑点"])
("zhangcheng" ["长成"])
("daiye" ["待业"])
("danying" ["但应"])
("daoyong" ["盗用"])
("dianji" ["电极"])
("dianre" ["电热"])
("dieluo" ["跌落"])
("fenglang" ["风浪"])
("fengming" ["奉命"])
("guohua" ["国画"])
("hechang" ["何尝"])
("huadan" ["华诞"])
("huanglong" ["黄龙"])
("jiafang" ["甲方"])
("jiaohuo" ["缴获"])
("langdu" ["朗读"])
("paodan" ["炮弹"])
("qimin" ["器皿"])
("qiangzhi" ["枪支"])
("shangxiao" ["上校"])
("shuaidao" ["摔倒"])
("waijing" ["外景"])
("weiliang" ["微量"])
("weijiao" ["围剿"])
("wujian" ["物件"])
("xuannao" ["喧闹"])
("yanpi" ["眼皮"])
("yanbo" ["演播"])
("yunhan" ["蕴涵"])
("zhangkou" ["张口"])
("zhusu" ["注塑"])
("zhuanzhan" ["转战"])
("zongran" ["纵然"])
("anfang" ["安放"])
("beizhuang" ["悲壮"])
("bingfeng" ["冰封"])
("bingjian" ["并肩"])
("buzi" ["步子"])
("chengran" ["诚然"])
("chushan" ["出山"])
("ganzhao" ["感召"])
("geqian" ["搁浅"])
("guoye" ["过夜"])
("haohan" ["浩瀚"])
("hongxian" ["红线"])
("hongye" ["红叶"])
("huangniu" ["黄牛"])
("jixue" ["积雪"])
("jiku" ["疾苦"])
("jianer" ["健儿"])
("kailu" ["开路"])
("kaiwa" ["开挖"])
("langhua" ["浪花"])
("miejun" ["灭菌"])
("moudi" ["某地"])
("paoguang" ["抛光"])
("qiangji" ["枪击"])
("shangdai" ["尚待"])
("shenshou" ["身手"])
("shenwei" ["甚为"])
("tongji" ["通缉"])
("touqiu" ["头球"])
("weinan" ["危难"])
("xiyi" ["西医"])
("xiangsheng" ["响声"])
("xiaozhang" ["嚣张"])
("xiuchang" ["修长"])
("youfu" ["优抚"])
("yusai" ["预赛"])
("zhengdou" ["争斗"])
("zhengtuo" ["挣脱"])
("zhutie" ["铸铁"])
("zixi" ["自习"])
("angyang" ["昂扬"])
("biantong" ["变通"])
("binglian" ["并联"])
("caishou" ["采收"])
("zhangbei" ["长辈"])
("chenmi" ["沉迷"])
("chuanlian" ["串联"])
("gudong" ["鼓动"])
("huozhi" ["获知"])
("jiaoshui" ["浇水"])
("jiehuo" ["截获"])
("kanshou" ["看守"])
("libai" ["李白"])
("loudao" ["楼道"])
("maitou" ["埋头"])
("moubu" ["某部"])
("ruoxiao" ["弱小"])
("tujie" ["图解"])
("waibian" ["外边"])
("xikan" ["细看"])
("yingyu" ["盈余"])
("yongjin" ["用尽"])
("zuran" ["阻燃"])
("baihua" ["白桦"])
("biaobang" ["标榜"])
("chazheng" ["查证"])
("chepai" ["车牌"])
("dagao" ["大搞"])
("fangchen" ["防尘"])
("gekai" ["隔开"])
("guannei" ["管内"])
("heneng" ["核能"])
("hunzhan" ["混战"])
("jianding" ["检定"])
("jiaoju" ["焦距"])
("jiemao" ["睫毛"])
("paozhi" ["炮制"])
("ruwu" ["入伍"])
("shengkuang" ["盛况"])
("shouwei" ["守卫"])
("tiruo" ["体弱"])
("tuolei" ["拖累"])
("wanwan" ["弯弯"])
("xiangren" ["乡人"])
("zaishu" ["在数"])
("zhipu" ["质朴"])
("zhuangao" ["撰稿"])
("zunyi" ["遵义"])
("banzu" ["班组"])
("bibing" ["弊病"])
("cizhi" ["次之"])
("diaoxiang" ["雕像"])
("fuzhong" ["负重"])
("gudu" ["古都"])
("heduan" ["河段"])
("huajuan" ["画卷"])
("jiman" ["挤满"])
("jiegan" ["秸秆"])
("juzi" ["橘子"])
("kangning" ["康宁"])
("maci" ["马刺"])
("mianzhi" ["免职"])
("qiangjiao" ["墙角"])
("shiwen" ["室温"])
("shouxian" ["寿险"])
("taoyi" ["逃逸"])
("weizi" ["位子"])
("xiagong" ["下工"])
("xiexu" ["些许"])
("xiongtang" ["胸膛"])
("xuxu" ["徐徐"])
("yajin" ["押金"])
("bixiu" ["必修"])
("boji" ["搏击"])
("bushuang" ["不爽"])
("bushu" ["部属"])
("dingzhu" ["盯住"])
("gezu" ["各族"])
("guzhuang" ["古装"])
("heiti" ["黑体"])
("jinu" ["激怒"])
("jiefang" ["街坊"])
("like" ["力克"])
("mada" ["马达"])
("maopi" ["毛坯"])
("mengjian" ["梦见"])
("niezao" ["捏造"])
("rongtong" ["融通"])
("rushu" ["如数"])
("shiming" ["失明"])
("shizhuan" ["师专"])
("shihui" ["石灰"])
("suoshi" ["琐事"])
("tiaomu" ["条目"])
("weizhe" ["为着"])
("wodang" ["我党"])
("xiangjia" ["相加"])
("zhengxiang" ["正像"])
("anji" ["氨基"])
("anxiang" ["暗箱"])
("bingmo" ["病魔"])
("buke" ["补课"])
("chaoshui" ["潮水"])
("chengmen" ["城门"])
("dalao" ["打捞"])
("duhai" ["毒害"])
("fangdong" ["房东"])
("gezhi" ["搁置"])
("gongche" ["公车"])
("huhu" ["呼呼"])
("huabiao" ["华表"])
("huamei" ["华美"])
("huangmang" ["慌忙"])
("jianbei" ["兼备"])
("juemiao" ["绝妙"])
("junzheng" ["军政"])
("kuizeng" ["馈赠"])
("leidian" ["雷电"])
("liubu" ["六部"])
("lvci" ["屡次"])
("luowu" ["落伍"])
("naozhong" ["闹钟"])
("qinglong" ["青龙"])
("shibian" ["事变"])
("shuiyi" ["睡衣"])
("siqi" ["四起"])
("songkai" ["松开"])
("tanqiu" ["探求"])
("teji" ["特级"])
("teshi" ["特使"])
("wuse" ["无色"])
("xiepo" ["胁迫"])
("yongzuo" ["用做"])
("zaitao" ["在逃"])
("zengbu" ["增补"])
("zonglan" ["总揽"])
("baizhi" ["白纸"])
("beike" ["贝壳"])
("bingfa" ["兵法"])
("buliao" ["布料"])
("chongtian" ["冲天"])
("dadiao" ["打掉"])
("danzheng" ["单证"])
("daoguan" ["导管"])
("dingsheng" ["鼎盛"])
("dongshi" ["懂事"])
("duidiao" ["对调"])
("jiaosuo" ["教唆"])
("qiya" ["气压"])
("shengren" ["圣人"])
("shuangyong" ["双拥"])
("teji" ["特辑"])
("tingkao" ["停靠"])
("tuibu" ["腿部"])
("xiahuai" ["吓坏"])
("yizhe" ["译者"])
("yinmi" ["隐秘"])
("zhengtan" ["政坛"])
("zhibo" ["直拨"])
("baiban" ["白板"])
("baohe" ["宝盒"])
("dingduo" ["顶多"])
("fense" ["粉色"])
("gaoxia" ["高下"])
("guojie" ["国界"])
("honggou" ["鸿沟"])
("huangdou" ["黄豆"])
("jiekun" ["解困"])
("jieti" ["解题"])
("laisheng" ["来生"])
("linqu" ["林区"])
("maicang" ["埋藏"])
("mianyu" ["免于"])
("shazi" ["沙子"])
("shangan" ["上岸"])
("shengli" ["省力"])
("shengzan" ["盛赞"])
("shoutuo" ["受托"])
("shuishou" ["水手"])
("tiantan" ["天坛"])
("tudi" ["徒弟"])
("waimao" ["外貌"])
("zhengxiu" ["整修"])
("zhuangjia" ["装甲"])
("zhuijiao" ["追缴"])
("chenjing" ["沉静"])
("damo" ["大漠"])
("decheng" ["得逞"])
("feiyi" ["非议"])
("fenmu" ["坟墓"])
("fudiao" ["浮雕"])
("hunza" ["混杂"])
("huojia" ["货架"])
("jianshi" ["简史"])
("jiechi" ["劫持"])
("jinfa" ["金发"])
("kaojiu" ["考究"])
("langsong" ["朗诵"])
("niudun" ["牛顿"])
("poyi" ["破译"])
("qingan" ["请安"])
("shenxing" ["身形"])
("sijia" ["私家"])
("xiachui" ["下垂"])
("xiaocao" ["小草"])
("xiaowu" ["校务"])
("yanshui" ["盐水"])
("yangyu" ["养育"])
("yichun" ["乙醇"])
("yingdi" ["营地"])
("zhixue" ["止血"])
("zhuose" ["着色"])
("baoyou" ["保佑"])
("cuojue" ["错觉"])
("dianfeng" ["巅峰"])
("duoji" ["多级"])
("huaqi" ["花旗"])
("huangluan" ["慌乱"])
("hundun" ["混沌"])
("huohuo" ["活活"])
("jizi" ["机子"])
("jianting" ["舰艇"])
("jiaojin" ["较劲"])
("jiepin" ["解聘"])
("laobing" ["老兵"])
("libai" ["礼拜"])
("luzhou" ["泸州"])
("mahu" ["马虎"])
("miwu" ["迷雾"])
("naner" ["男儿"])
("nanchu" ["难处"])
("ouhe" ["耦合"])
("qingzhi" ["轻质"])
("redu" ["热度"])
("shangxin" ["上心"])
("shike" ["石刻"])
("shiliao" ["食疗"])
("siyi" ["肆意"])
("taoyuan" ["桃园"])
("wuwei" ["无畏"])
("hanghuo" ["行货"])
("xuanxie" ["宣泄"])
("zongchan" ["总产"])
("zudui" ["组队"])
("zuozuo" ["做作"])
("andan" ["暗淡"])
("daijin" ["殆尽"])
("tiaopi" ["调皮"])
("fangbei" ["防备"])
("gancao" ["甘草"])
("guanjiao" ["管教"])
("guodao" ["过道"])
("hetian" ["和田"])
("hengxing" ["恒星"])
("hualuo" ["滑落"])
("huanggong" ["皇宫"])
("huohong" ["火红"])
("jisan" ["集散"])
("jiakong" ["架空"])
("jinglv" ["劲旅"])
("jinrun" ["浸润"])
("lingqiao" ["灵巧"])
("lingshi" ["零食"])
("luohe" ["漯河"])
("maifu" ["埋伏"])
("nengren" ["能人"])
("qijia" ["起价"])
("qianshi" ["前世"])
("qingshi" ["情势"])
("renzhi" ["人治"])
("shewang" ["奢望"])
("tongxiao" ["通宵"])
("tongpai" ["铜牌"])
("wangzuo" ["王座"])
("wutong" ["梧桐"])
("yingli" ["英里"])
("yonggong" ["用功"])
("zanqie" ["暂且"])
("zhejia" ["折价"])
("zhidian" ["支点"])
("zhitong" ["止痛"])
("zibu" ["滋补"])
("anfu" ["安抚"])
("banci" ["班次"])
("chashou" ["插手"])
("chenyi" ["衬衣"])
("ciqi" ["瓷器"])
("danxiao" ["胆小"])
("feiren" ["非人"])
("fengye" ["枫叶"])
("guanzhong" ["关中"])
("hushuo" ["胡说"])
("jiechang" ["结肠"])
("jinqiu" ["今秋"])
("kaida" ["开打"])
("yuezhang" ["乐章"])
("liandui" ["联队"])
("meiwan" ["没完"])
("miaoyong" ["妙用"])
("mingce" ["名册"])
("naoshi" ["闹事"])
("pentu" ["喷涂"])
("pimao" ["皮毛"])
("qifang" ["期房"])
("shimo" ["石墨"])
("shuineng" ["水能"])
("tuishai" ["褪色"])
("tuodong" ["拖动"])
("xiaowang" ["消亡"])
("yixi" ["依稀"])
("yueyu" ["粤语"])
("zhongyu" ["忠于"])
("zhongjiang" ["终将"])
("zhuzi" ["竹子"])
("zhuanyou" ["专有"])
("andan" ["黯淡"])
("chenzui" ["沉醉"])
("chengqun" ["成群"])
("fanghan" ["防寒"])
("fuzhu" ["扶助"])
("gesong" ["歌颂"])
("geyin" ["隔音"])
("huaxin" ["花心"])
("jianchang" ["见长"])
("jiaoqi" ["娇妻"])
("jinglian" ["精炼"])
("kouwen" ["口吻"])
("kouliu" ["扣留"])
("lishi" ["立式"])
("nansong" ["南宋"])
("pingpin" ["评聘"])
("qingtong" ["青铜"])
("quyi" ["曲艺"])
("rengdiao" ["扔掉"])
("shangti" ["上体"])
("shengren" ["生人"])
("shikuai" ["石块"])
("tantu" ["贪图"])
("tiaowang" ["眺望"])
("tieqie" ["贴切"])
("wuya" ["乌鸦"])
("xianzhong" ["险种"])
("yanhuang" ["炎黄"])
("yidian" ["疑点"])
("yuke" ["预科"])
("zhalan" ["栅栏"])
("zhupin" ["主频"])
("zhuangshe" ["装设"])
("zhangzhe" ["长者"])
("chaoe" ["超额"])
("chujiao" ["触角"])
("fuli" ["富丽"])
("guowen" ["国文"])
("jishi" ["几时"])
("jiyu" ["寄予"])
("laoge" ["老歌"])
("laohan" ["老汉"])
("laozai" ["涝灾"])
("liyu" ["鲤鱼"])
("mengjing" ["梦境"])
("miaopu" ["苗圃"])
("naneng" ["哪能"])
("panni" ["叛逆"])
("qindan" ["禽蛋"])
("shabu" ["纱布"])
("siyuan" ["寺院"])
("weizhong" ["危重"])
("weiyan" ["威严"])
("xuanhua" ["喧哗"])
("yagao" ["牙膏"])
("zhuabu" ["抓捕"])
("chaikai" ["拆开"])
("chongya" ["冲压"])
("cunwu" ["村务"])
("danbian" ["单边"])
("tanli" ["弹力"])
("dianji" ["惦记"])
("tiaoliao" ["调料"])
("haimian" ["海绵"])
("hairen" ["害人"])
("hengsao" ["横扫"])
("huoshi" ["伙食"])
("jindu" ["禁毒"])
("kaibiao" ["开标"])
("lianban" ["联办"])
("lingshi" ["零时"])
("panzheng" ["盘整"])
("peiyin" ["配音"])
("qibing" ["奇兵"])
("qiujie" ["求解"])
("shenshi" ["身世"])
("shizhi" ["食指"])
("shoumai" ["收买"])
("suannai" ["酸奶"])
("ticheng" ["提成"])
("wuzhou" ["梧州"])
("wuhui" ["舞会"])
("yanfan" ["厌烦"])
("yaobao" ["腰包"])
("yaoxiao" ["药效"])
("yemu" ["夜幕"])
("yisuan" ["乙酸"])
("yiwei" ["异味"])
("yuanyan" ["怨言"])
("zhezhu" ["遮住"])
("zhengpai" ["正派"])
("aidai" ["爱戴"])
("baoda" ["暴打"])
("caomu" ["草木"])
("chixiang" ["吃香"])
("dilie" ["低劣"])
("dingli" ["定理"])
("duozi" ["多姿"])
("fangfeng" ["防风"])
("gandao" ["干道"])
("guangquan" ["光圈"])
("guoge" ["国歌"])
("houyuan" ["后院"])
("jidian" ["基点"])
("jinshi" ["尽是"])
("lianhuan" ["联欢"])
("linchang" ["林场"])
("loushui" ["漏水"])
("moluo" ["没落"])
("pili" ["霹雳"])
("qiangshen" ["强身"])
("quesheng" ["缺省"])
("rutou" ["乳头"])
("sanxian" ["三线"])
("shifu" ["师父"])
("weifeng" ["威风"])
("xiaogong" ["校工"])
("xiufa" ["秀发"])
("youde" ["有得"])
("yuanxiong" ["元凶"])
("yunwu" ["云雾"])
("zhongdi" ["种地"])
("zhongdan" ["重担"])
("baidong" ["摆动"])
("banchang" ["办厂"])
("canping" ["参评"])
("chushi" ["处世"])
("diedao" ["跌倒"])
("duizheng" ["对证"])
("esi" ["饿死"])
("enyuan" ["恩怨"])
("erguang" ["耳光"])
("guanqu" ["灌区"])
("hongpai" ["红牌"])
("houai" ["厚爱"])
("huaibei" ["淮北"])
("hunan" ["昏暗"])
("jizhu" ["脊柱"])
("jingtu" ["净土"])
("jiucai" ["韭菜"])
("jushou" ["聚首"])
("kaiken" ["开垦"])
("kongnan" ["空难"])
("niangzao" ["酿造"])
("quanji" ["拳击"])
("shenchu" ["渗出"])
("sili" ["私利"])
("suixing" ["随行"])
("tange" ["探戈"])
("tuanyuan" ["团圆"])
("wangxian" ["网线"])
("xiayi" ["狭义"])
("xiaocai" ["小菜"])
("xiaofang" ["小房"])
("xingtai" ["邢台"])
("xiongsha" ["凶杀"])
("yanchen" ["烟尘"])
("yinguang" ["银光"])
("yingji" ["影集"])
("zheduan" ["折断"])
("zhuhou" ["诸侯"])
("antai" ["安泰"])
("angang" ["鞍钢"])
("baichi" ["白痴"])
("baofu" ["抱负"])
("chiqing" ["痴情"])
("chubing" ["出兵"])
("daomai" ["倒卖"])
("daoluan" ["捣乱"])
("dichen" ["低沉"])
("dideng" ["低等"])
("duanbo" ["短波"])
("fenyong" ["奋勇"])
("gonghui" ["公会"])
("jizhan" ["挤占"])
("letian" ["乐天"])
("liangzhi" ["良知"])
("miantiao" ["面条"])
("mingshi" ["明示"])
("neixian" ["内线"])
("nengdong" ["能动"])
("penglai" ["蓬莱"])
("piaobo" ["漂泊"])
("qinghe" ["清河"])
("ruqi" ["如其"])
("shixue" ["失学"])
("shuojiao" ["说教"])
("taici" ["台词"])
("tianbao" ["天宝"])
("tingyuan" ["庭园"])
("waili" ["外力"])
("wufan" ["午饭"])
("xingsheng" ["兴盛"])
("xunfang" ["寻访"])
("yangshu" ["杨树"])
("yinyan" ["引言"])
("zhidao" ["制导"])
("zhongou" ["中欧"])
("zhongzhang" ["肿胀"])
("zhongtuo" ["重托"])
("zhulu" ["逐鹿"])
("banzou" ["伴奏"])
("bianzuan" ["编纂"])
("chatou" ["插头"])
("chenfu" ["沉浮"])
("fenfan" ["纷繁"])
("gaicheng" ["改称"])
("huadong" ["滑动"])
("jixu" ["亟需"])
("jiehuo" ["解惑"])
("jingzhi" ["景致"])
("kuai" ["酷爱"])
("lvhua" ["氯化"])
("nancheng" ["南城"])
("qitao" ["乞讨"])
("rongxu" ["容许"])
("shengshi" ["省事"])
("shizheng" ["实证"])
("shuie" ["税额"])
("suxing" ["苏醒"])
("wasi" ["瓦斯"])
("xuanzhan" ["宣战"])
("yanhuo" ["烟火"])
("yiwu" ["异物"])
("yuanshuai" ["元帅"])
("zeguai" ["责怪"])
("biance" ["鞭策"])
("choudong" ["抽动"])
("chunlan" ["春兰"])
("dawo" ["打我"])
("dalve" ["大略"])
("daoyi" ["道义"])
("diaobo" ["调拨"])
("eyu" ["鳄鱼"])
("fenchu" ["分出"])
("fushou" ["扶手"])
("haoshuo" ["好说"])
("huihuo" ["挥霍"])
("huoer" ["活儿"])
("huosu" ["火速"])
("jiapin" ["佳品"])
("lipei" ["理赔"])
("nianjin" ["年金"])
("nongdao" ["弄到"])
("peise" ["配色"])
("qianpai" ["前排"])
("qiekai" ["切开"])
("renping" ["任凭"])
("shenjiao" ["深交"])
("shenqian" ["深浅"])
("shuifei" ["水费"])
("suanming" ["算命"])
("taoyong" ["套用"])
("tianji" ["天极"])
("tuiwu" ["退伍"])
("wuyi" ["无益"])
("yangyang" ["样样"])
("yigui" ["衣柜"])
("zhantai" ["站台"])
("zhengyao" ["政要"])
("aoman" ["傲慢"])
("bingdong" ["冰冻"])
("chanshen" ["缠身"])
("chengshi" ["成事"])
("chulan" ["出栏"])
("chuangzi" ["窗子"])
("chuohao" ["绰号"])
("cuoshang" ["挫伤"])
("diandu" ["电镀"])
("dongxue" ["洞穴"])
("fafeng" ["发疯"])
("fanguan" ["饭馆"])
("feiyue" ["飞越"])
("huixuan" ["回旋"])
("jingzeng" ["净增"])
("lingkong" ["凌空"])
("menxia" ["门下"])
("miyun" ["密云"])
("nideng" ["你等"])
("nixiang" ["逆向"])
("qicai" ["奇才"])
("qianche" ["牵扯"])
("qiangxiang" ["强项"])
("xialiu" ["下流"])
("xiaomao" ["小毛"])
("xiaoxiang" ["小巷"])
("xingwu" ["醒悟"])
("xiongxiong" ["熊熊"])
("xuancai" ["选材"])
("beisong" ["背诵"])
("bisheng" ["毕生"])
("canlie" ["惨烈"])
("chanza" ["掺杂"])
("changpao" ["长跑"])
("zhangzi" ["长子"])
("chenyin" ["沉吟"])
("chengshi" ["乘势"])
("daihuang" ["大黄"])
("dingming" ["定名"])
("ershi" ["儿时"])
("fanguang" ["反光"])
("gaojie" ["告捷"])
("gezi" ["鸽子"])
("guangtou" ["光头"])
("houshi" ["厚实"])
("jianjin" ["监禁"])
("jiankao" ["监考"])
("jiongyi" ["迥异"])
("jushou" ["居首"])
("kaifu" ["开赴"])
("lanhua" ["兰花"])
("liuhe" ["六合"])
("longquan" ["龙泉"])
("neihe" ["内河"])
("naihe" ["奈何"])
("naoju" ["闹剧"])
("shantou" ["山头"])
("shizhang" ["师长"])
("tianyuan" ["天元"])
("tuqi" ["突起"])
("xiuyang" ["休养"])
("xuanbian" ["选编"])
("zhanluan" ["战乱"])
("zhaoren" ["招人"])
("zhongnian" ["终年"])
("aida" ["挨打"])
("baixue" ["白雪"])
("bandao" ["办到"])
("bieyang" ["别样"])
("chengwen" ["成文"])
("chongjing" ["崇敬"])
("danhuang" ["淡黄"])
("gaoshao" ["高烧"])
("gongshou" ["拱手"])
("gouyong" ["够用"])
("haohan" ["好汉"])
("jianghua" ["僵化"])
("jiubei" ["酒杯"])
("lachang" ["拉长"])
("mengyou" ["盟友"])
("qiuri" ["秋日"])
("recheng" ["热诚"])
("reqi" ["热气"])
("shenlou" ["渗漏"])
("shengyan" ["盛宴"])
("tiaowen" ["条纹"])
("tingba" ["挺拔"])
("weishe" ["威慑"])
("weibo" ["微薄"])
("xiyu" ["西域"])
("xiaoqian" ["消遣"])
("zhentong" ["镇痛"])
("zhongnong" ["中农"])
("zhukao" ["主考"])
("zhuangong" ["专供"])
("bianmai" ["变卖"])
("caoza" ["嘈杂"])
("chengce" ["成册"])
("chufa" ["除法"])
("chuantong" ["串通"])
("daodian" ["导电"])
("daogu" ["稻谷"])
("donggua" ["冬瓜"])
("duche" ["堵车"])
("huagui" ["划归"])
("jianting" ["监听"])
("jianshu" ["建树"])
("jinhai" ["近海"])
("mibu" ["密布"])
("nanshi" ["难事"])
("niaodao" ["尿道"])
("pingzhuang" ["瓶装"])
("shiwen" ["诗文"])
("shizhao" ["市招"])
("shiyi" ["释疑"])
("sixia" ["四下"])
("suixiang" ["随想"])
("taizi" ["台资"])
("tantu" ["滩涂"])
("tuidao" ["推倒"])
("tuogou" ["脱钩"])
("tuopu" ["拓扑"])
("wanpi" ["顽皮"])
("wuque" ["无缺"])
("xiaxue" ["下雪"])
("yeda" ["业大"])
("yiji" ["亦即"])
("zhulou" ["主楼"])
("zhuangdian" ["妆点"])
("zuoxiang" ["作响"])
("baitang" ["白糖"])
("bengfa" ["迸发"])
("bise" ["闭塞"])
("cankan" ["参看"])
("chaofan" ["超凡"])
("dizuo" ["底座"])
("diceng" ["地层"])
("fabao" ["发包"])
("feiben" ["飞奔"])
("feida" ["肥大"])
("gongpo" ["攻破"])
("guashuai" ["挂帅"])
("hedao" ["喝道"])
("jiuzhi" ["旧址"])
("lingluan" ["凌乱"])
("lvdian" ["旅店"])
("meijiu" ["美酒"])
("nongshi" ["农事"])
("pianzhong" ["偏重"])
("pingsheng" ["平生"])
("qipan" ["企盼"])
("qishi" ["起事"])
("qianghan" ["强悍"])
("qieshen" ["切身"])
("qincai" ["芹菜"])
("shahe" ["沙河"])
("shanhu" ["珊瑚"])
("shenqiu" ["深秋"])
("shenyun" ["神韵"])
("shitu" ["视图"])
("shuizhong" ["税种"])
("wailiu" ["外流"])
("xinlv" ["心律"])
("xingzhe" ["行者"])
("xingren" ["杏仁"])
("yanshi" ["延时"])
("yetai" ["液态"])
("zhenshe" ["震慑"])
("zhongqun" ["种群"])
("ziwei" ["紫薇"])
("zongguan" ["综观"])
("bieming" ["别名"])
("bojue" ["伯爵"])
("chuanxiao" ["传销"])
("dadi" ["大堤"])
("dama" ["大麻"])
("dankao" ["单靠"])
("diyuan" ["地缘"])
("dingzhu" ["顶住"])
("fanxiao" ["返校"])
("gaogong" ["高工"])
("gongdu" ["共度"])
("hanxiao" ["含笑"])
("hujiao" ["胡椒"])
("hushi" ["虎视"])
("huase" ["花色"])
("huoshui" ["活水"])
("jianzhuang" ["见状"])
("jinzhao" ["今朝"])
("juejiang" ["倔强"])
("liuhai" ["刘海"])
("luosi" ["螺丝"])
("minghua" ["名画"])
("putian" ["莆田"])
("qingyi" ["情谊"])
("wenli" ["纹理"])
("xixin" ["悉心"])
("xianshu" ["娴熟"])
("xiangpi" ["橡皮"])
("xiulu" ["修路"])
("xiuzheng" ["修整"])
("yiming" ["译名"])
("yingsheng" ["应声"])
("yuzhu" ["预祝"])
("zaizhi" ["栽植"])
("zhixian" ["支线"])
("zhiji" ["至极"])
("zuzhou" ["诅咒"])
("bihai" ["碧海"])
("buzu" ["补足"])
("caimao" ["财贸"])
("chengxing" ["成行"])
("chidun" ["迟钝"])
("daxie" ["答谢"])
("dianhui" ["电汇"])
("donghan" ["东汉"])
("dongluan" ["动乱"])
("huidiao" ["毁掉"])
("jiajiang" ["嘉奖"])
("jinbi" ["金币"])
("jingbing" ["精兵"])
("jingye" ["精液"])
("jukuan" ["巨款"])
("kuaibu" ["快步"])
("lixin" ["离心"])
("maoni" ["猫腻"])
("niaoer" ["鸟儿"])
("pangzi" ["胖子"])
("shuaijian" ["衰减"])
("suxiang" ["塑像"])
("suanpan" ["算盘"])
("touxi" ["偷袭"])
("weiran" ["未然"])
("wenhao" ["问号"])
("xiaobian" ["小便"])
("xuepai" ["学派"])
("yaozhe" ["夭折"])
("yinpai" ["银牌"])
("zhiqian" ["值钱"])
("zhuzhi" ["主旨"])
("baojia" ["保驾"])
("chengxin" ["诚心"])
("chuche" ["出车"])
("diaotou" ["掉头"])
("diejia" ["叠加"])
("duanwen" ["短文"])
("fawei" ["发威"])
("fenghuo" ["烽火"])
("genbu" ["根部"])
("gongji" ["功绩"])
("heixin" ["黑心"])
("hongli" ["红利"])
("hongen" ["洪恩"])
("huiwang" ["回望"])
("jianyuan" ["减员"])
("jiegei" ["借给"])
("laizhe" ["来着"])
("laomu" ["老母"])
("lingsan" ["零散"])
("lvewei" ["略微"])
("miaomang" ["渺茫"])
("qingxin" ["倾心"])
("qiujiao" ["求教"])
("quesun" ["缺损"])
("shiliu" ["石榴"])
("shufa" ["抒发"])
("shudian" ["输电"])
("wuhua" ["物化"])
("xiaxiang" ["遐想"])
("xiaoyi" ["笑意"])
("xieyi" ["谢意"])
("xinsuan" ["心酸"])
("xingshu" ["行署"])
("xingzi" ["性子"])
("yigan" ["一干"])
("yuanji" ["原籍"])
("zhijiang" ["纸浆"])
("zhongken" ["中肯"])
("zhuangdian" ["装点"])
("aiyi" ["爱意"])
("baogan" ["包干"])
("baoren" ["保人"])
("bigao" ["比高"])
("bingcheng" ["病程"])
("caoni" ["草拟"])
("chaixie" ["拆卸"])
("daidai" ["呆呆"])
("dianbo" ["颠簸"])
("gongyong" ["功用"])
("humian" ["湖面"])
("huaiyou" ["怀有"])
("huanjue" ["幻觉"])
("jianjun" ["建军"])
("lesuo" ["勒索"])
("liyu" ["立于"])
("mingqu" ["名曲"])
("naire" ["耐热"])
("potu" ["破土"])
("poli" ["魄力"])
("pudian" ["铺垫"])
("qingcai" ["青菜"])
("qingxin" ["轻信"])
("rudong" ["蠕动"])
("rujiao" ["乳胶"])
("sahuang" ["撒谎"])
("shenqi" ["神气"])
("shenghuan" ["生还"])
("shenglai" ["生来"])
("shuhuan" ["舒缓"])
("sudan" ["苏丹"])
("suming" ["宿命"])
("weili" ["微利"])
("wudai" ["五代"])
("xishu" ["悉数"])
("xianwei" ["显微"])
("xiangshi" ["翔实"])
("yanci" ["言辞"])
("yangwang" ["仰望"])
("yixian" ["胰腺"])
("yigu" ["已故"])
("zanxu" ["赞许"])
("zhengri" ["整日"])
("zhengjie" ["政界"])
("zihua" ["字画"])
("baiban" ["百般"])
("benqian" ["本钱"])
("bihui" ["笔会"])
("chuanzhang" ["船长"])
("dabing" ["大兵"])
("daxie" ["大写"])
("gongli" ["公立"])
("guanzi" ["管子"])
("guangsha" ["广厦"])
("hesuan" ["核酸"])
("hengwen" ["恒温"])
("huahua" ["画画"])
("huipiao" ["汇票"])
("huohua" ["活化"])
("jisheng" ["寄生"])
("jiangya" ["降压"])
("jinchun" ["今春"])
("jushi" ["居士"])
("kangtai" ["康泰"])
("kuxin" ["苦心"])
("laoban" ["老伴"])
("lieqiang" ["列强"])
("linzhong" ["临终"])
("liulun" ["六轮"])
("maotou" ["矛头"])
("moshi" ["漠视"])
("neiqing" ["内情"])
("qidong" ["气动"])
("qiangzhi" ["墙纸"])
("qingming" ["清明"])
("rushi" ["入室"])
("satuo" ["洒脱"])
("suanyu" ["酸雨"])
("waibu" ["外埠"])
("weihuan" ["为患"])
("xiaoshu" ["小数"])
("xingxi" ["星系"])
("zhuangzuo" ["装作"])
("zhuiru" ["坠入"])
("benxi" ["本息"])
("biaolu" ["表露"])
("caizi" ["才子"])
("canjun" ["参军"])
("chalou" ["茶楼"])
("danchan" ["单产"])
("daochu" ["导出"])
("dongjia" ["东家"])
("dujuan" ["杜鹃"])
("duanjue" ["断绝"])
("duomu" ["夺目"])
("fangwu" ["防务"])
("haodai" ["好歹"])
("hongyan" ["红眼"])
("liuwang" ["流亡"])
("louxi" ["陋习"])
("mantang" ["满堂"])
("mudi" ["墓地"])
("nanwei" ["难为"])
("qianmen" ["前门"])
("quanquan" ["全权"])
("suosui" ["琐碎"])
("xiaci" ["瑕疵"])
("xiaren" ["下人"])
("xiannv" ["仙女"])
("xiongxin" ["雄心"])
("zhaogong" ["招工"])
("zhixiang" ["纸箱"])
("zhufeng" ["珠峰"])
("zhuanzheng" ["专政"])
("zhuantou" ["砖头"])
("ziduan" ["字段"])
("baoyu" ["宝玉"])
("beifeng" ["北风"])
("biaopai" ["标牌"])
("bieti" ["别提"])
("boluo" ["菠萝"])
("canque" ["残缺"])
("chudian" ["触电"])
("daotian" ["稻田"])
("fanghuan" ["防患"])
("honggan" ["烘干"])
("huafen" ["花粉"])
("huizu" ["回族"])
("huoxue" ["活血"])
("jiaqiao" ["甲壳"])
("kaihuai" ["开怀"])
("liti" ["例题"])
("liandan" ["脸蛋"])
("longtong" ["笼统"])
("naifen" ["奶粉"])
("paisheng" ["派生"])
("pingpang" ["乒乓"])
("qilin" ["麒麟"])
("qianjiu" ["迁就"])
("shipo" ["识破"])
("tingsai" ["停赛"])
("xichang" ["细长"])
("xiachen" ["下沉"])
("xianxia" ["闲暇"])
("xiaochuan" ["小船"])
("xinlao" ["辛劳"])
("xiuhua" ["绣花"])
("xuandu" ["选读"])
("yangji" ["样机"])
("yongguang" ["用光"])
("youchou" ["忧愁"])
("zhixun" ["质询"])
("zonghuo" ["纵火"])
("anxiang" ["安详"])
("bajian" ["拔尖"])
("bingtai" ["病态"])
("changkuang" ["厂矿"])
("chaosu" ["超速"])
("chengzhi" ["承制"])
("chiluo" ["赤裸"])
("chonghai" ["虫害"])
("dazhong" ["打中"])
("dapao" ["大炮"])
("daiding" ["待定"])
("daoxian" ["导线"])
("dilei" ["地雷"])
("dianxian" ["癫痫"])
("feizao" ["肥皂"])
("ganyou" ["甘油"])
("guafen" ["瓜分"])
("guoshou" ["过手"])
("hongchen" ["红尘"])
("hualan" ["花篮"])
("jidi" ["及第"])
("kangzai" ["抗灾"])
("lunfan" ["轮番"])
("nanchong" ["南充"])
("pipa" ["琵琶"])
("qinsheng" ["亲生"])
("qucai" ["取材"])
("timing" ["题名"])
("tizheng" ["体征"])
("tuiju" ["推举"])
("tuixie" ["推卸"])
("weibu" ["尾部"])
("woniu" ["蜗牛"])
("xiama" ["下马"])
("xiata" ["下榻"])
("xianhai" ["陷害"])
("xinlv" ["心率"])
("xuetong" ["血统"])
("youyang" ["悠扬"])
("youyin" ["诱因"])
("yucai" ["育才"])
("yuling" ["育龄"])
("zhulin" ["竹林"])
("zhuanren" ["专任"])
("bihu" ["庇护"])
("danbei" ["但被"])
("gongwei" ["恭维"])
("guozhao" ["过招"])
("houpai" ["后排"])
("huiguan" ["会馆"])
("jizhang" ["记账"])
("jianxia" ["剑侠"])
("jiaodong" ["搅动"])
("kuangfeng" ["狂风"])
("laoshao" ["老少"])
("luji" ["路基"])
("neijiu" ["内疚"])
("nijing" ["逆境"])
("nuanhuo" ["暖和"])
("qianxi" ["迁徙"])
("shaojia" ["稍加"])
("tiliang" ["体谅"])
("tongxiang" ["同乡"])
("waizhuan" ["外传"])
("xiangfang" ["相仿"])
("xiaoshou" ["消瘦"])
("xiujue" ["嗅觉"])
("younian" ["幼年"])
("yuequan" ["越权"])
("zaluan" ["杂乱"])
("zaizhong" ["载重"])
("niantu" ["粘土"])
("zuodui" ["作对"])
("bantuo" ["办妥"])
("bijia" ["比价"])
("bianru" ["编入"])
("biaoxiang" ["表象"])
("chenzhi" ["称职"])
("dagan" ["大干"])
("dazhou" ["大洲"])
("danse" ["单色"])
("daohui" ["捣毁"])
("dizhai" ["抵债"])
("feizhi" ["废纸"])
("fengli" ["锋利"])
("fushang" ["负伤"])
("gongfeng" ["供奉"])
("guji" ["顾忌"])
("guanzhu" ["灌注"])
("guolu" ["过路"])
("jiehe" ["结核"])
("jieyi" ["解疑"])
("kaiming" ["开明"])
("kuohao" ["括号"])
("lifu" ["礼服"])
("ligong" ["立功"])
("longqi" ["隆起"])
("lunyu" ["论语"])
("luolei" ["落泪"])
("manshen" ["满身"])
("maomi" ["茂密"])
("miwang" ["迷惘"])
("qishui" ["契税"])
("qiaozha" ["敲诈"])
("qujing" ["取经"])
("quzi" ["取自"])
("rensheng" ["人声"])
("sancan" ["三餐"])
("shankou" ["山口"])
("shangshi" ["赏识"])
("shengfu" ["升幅"])
("shizi" ["识字"])
("shouyi" ["手艺"])
("shuixi" ["水洗"])
("sishen" ["死神"])
("sucheng" ["速成"])
("tuopan" ["托盘"])
("xiahui" ["下回"])
("xiane" ["险恶"])
("xiangjian" ["相间"])
("xiefa" ["写法"])
("xuansong" ["选送"])
("yinyou" ["隐忧"])
("zaian" ["在案"])
("zaochun" ["早春"])
("zhixian" ["只限"])
("zhufan" ["主犯"])
("zuncong" ["遵从"])
("pangguang" ["膀胱"])
("bizuo" ["比作"])
("cixiu" ["刺绣"])
("feiliao" ["废料"])
("fuxing" ["服刑"])
("ganmang" ["赶忙"])
("goutu" ["构图"])
("guibao" ["瑰宝"])
("hanyang" ["涵养"])
("hufang" ["互访"])
("kailie" ["开裂"])
("kuwei" ["枯萎"])
("liangyao" ["良药"])
("liangxiang" ["两相"])
("liaoliao" ["寥寥"])
("matong" ["马桶"])
("maofa" ["毛发"])
("qiuzheng" ["求证"])
("shanhe" ["山河"])
("shangfan" ["商贩"])
("shengyue" ["声乐"])
("toulan" ["投篮"])
("waiyong" ["外用"])
("wangxiang" ["妄想"])
("youdang" ["游荡"])
("youai" ["友爱"])
("yundi" ["运抵"])
("zhixin" ["知心"])
("zhitou" ["指头"])
("aidao" ["哀悼"])
("baoman" ["爆满"])
("biwu" ["比武"])
("bingzhong" ["兵种"])
("caituan" ["财团"])
("cangni" ["藏匿"])
("changtai" ["常态"])
("chengyi" ["成衣"])
("cuguang" ["粗犷"])
("dali" ["打理"])
("fajin" ["罚金"])
("fenqi" ["奋起"])
("ganliu" ["干流"])
("gaowan" ["睾丸"])
("guangyin" ["光阴"])
("haoyi" ["好意"])
("huangguan" ["皇冠"])
("huoyong" ["活用"])
("jiguang" ["极光"])
("jiaoyin" ["脚印"])
("jinkao" ["紧靠"])
("junzhuang" ["军装"])
("kangle" ["康乐"])
("kongkuang" ["空旷"])
("kuangshi" ["矿石"])
("lingqi" ["灵气"])
("louding" ["楼顶"])
("peili" ["赔礼"])
("qingkuai" ["轻快"])
("rouniu" ["肉牛"])
("shoucheng" ["收成"])
("shuyuan" ["疏远"])
("sihuo" ["死活"])
("teshe" ["特设"])
("tingban" ["停办"])
("xiaoxi" ["小溪"])
("xushi" ["叙事"])
("yure" ["预热"])
("zangqi" ["脏器"])
("zaoqi" ["早起"])
("zijing" ["紫荆"])
("zongdu" ["总督"])
("chonger" ["宠儿"])
("chuming" ["除名"])
("chuangdan" ["床单"])
("daojiao" ["道教"])
("duankai" ["断开"])
("duanran" ["断然"])
("fangge" ["方格"])
("guanhu" ["关乎"])
("huangliang" ["荒凉"])
("jiaohan" ["叫喊"])
("jushou" ["拒收"])
("juemi" ["绝密"])
("yuetuan" ["乐团"])
("leling" ["勒令"])
("mingma" ["明码"])
("nanfang" ["男方"])
("qianzhi" ["牵制"])
("shengjiu" ["生就"])
("shengxing" ["生性"])
("shiren" ["时人"])
("shishi" ["史诗"])
("tidu" ["梯度"])
("wanyan" ["晚宴"])
("xuanshang" ["悬赏"])
("yanjie" ["沿街"])
("yexing" ["野性"])
("yurong" ["羽绒"])
("zhanbei" ["战备"])
("zigong" ["自贡"])
("zongguan" ["总管"])
("zuge" ["阻隔"])
("zulan" ["阻拦"])
("beibi" ["卑鄙"])
("chugong" ["出工"])
("fanzhuan" ["翻转"])
("foxiang" ["佛像"])
("goude" ["购得"])
("gudao" ["孤岛"])
("guci" ["故此"])
("huxing" ["弧形"])
("jihui" ["忌讳"])
("jiazhu" ["加注"])
("jiaotiao" ["教条"])
("jieyi" ["介意"])
("jieyan" ["戒烟"])
("liangfang" ["良方"])
("lvdeng" ["绿灯"])
("murong" ["慕容"])
("rentong" ["忍痛"])
("shanfeng" ["山风"])
("shouxin" ["手心"])
("shubao" ["书报"])
("shuili" ["水力"])
("shuitu" ["水土"])
("suzhu" ["诉诸"])
("tingjiang" ["听讲"])
("weiai" ["胃癌"])
("wochu" ["我处"])
("xiaoshui" ["小水"])
("xueyuan" ["血缘"])
("yintian" ["阴天"])
("baodan" ["保单"])
("bengai" ["本该"])
("changwen" ["常温"])
("chengba" ["称霸"])
("chengbao" ["呈报"])
("danmo" ["淡漠"])
("fuqian" ["肤浅"])
("guliang" ["估量"])
("leiting" ["雷霆"])
("naili" ["耐力"])
("nvtong" ["女童"])
("wanjie" ["完结"])
("wanghuai" ["忘怀"])
("xifeng" ["西风"])
("xiabian" ["下边"])
("xiaoyan" ["消炎"])
("yanye" ["烟叶"])
("yumou" ["预谋"])
("yunqi" ["孕期"])
("zaihuo" ["载货"])
("zhengshen" ["政审"])
("zhiduo" ["至多"])
("zhaoshu" ["着数"])
("changyu" ["长于"])
("daquan" ["大权"])
("dongmian" ["东面"])
("fangshui" ["放水"])
("gongxun" ["功勋"])
("guojing" ["国境"])
("houbei" ["后背"])
("jiejie" ["节节"])
("kuyu" ["苦于"])
("liandui" ["连队"])
("mimou" ["密谋"])
("qisheng" ["齐声"])
("qingxiu" ["清秀"])
("shangqie" ["尚且"])
("xiaofan" ["小贩"])
("yingxing" ["硬性"])
("yufa" ["愈发"])
("yueer" ["悦耳"])
("zhedang" ["遮挡"])
("zhegai" ["遮盖"])
("biankuang" ["边框"])
("cantong" ["惨痛"])
("caotang" ["草堂"])
("dangshi" ["当事"])
("denghuo" ["灯火"])
("dongkou" ["洞口"])
("dubai" ["独白"])
("haiyan" ["海燕"])
("jianghan" ["江汉"])
("jiejin" ["解禁"])
("jingshan" ["景山"])
("jusuo" ["居所"])
("juesheng" ["决胜"])
("keti" ["客体"])
("kongsu" ["控诉"])
("liaoyang" ["疗养"])
("lvka" ["绿卡"])
("miaozu" ["苗族"])
("munv" ["母女"])
("muti" ["母体"])
("qingyu" ["情欲"])
("songli" ["耸立"])
("weiyi" ["位移"])
("yaoye" ["摇曳"])
("yaoshi" ["要事"])
("youyi" ["右翼"])
("zangli" ["葬礼"])
("zaofang" ["造访"])
("zuimo" ["最末"])
("baobi" ["包庇"])
("buzhen" ["不振"])
("chengguan" ["城关"])
("chuangtai" ["窗台"])
("fengyun" ["风韵"])
("genchu" ["根除"])
("hezui" ["喝醉"])
("huikan" ["会刊"])
("jilang" ["激浪"])
("jiangong" ["建功"])
("jinshi" ["金石"])
("kumen" ["苦闷"])
("mengjun" ["盟军"])
("nengnai" ["能耐"])
("pinggu" ["平谷"])
("polan" ["破烂"])
("renxing" ["韧性"])
("shanye" ["山野"])
("shanglian" ["上联"])
("shangxuan" ["上选"])
("shengjiang" ["生姜"])
("shuihua" ["水花"])
("silie" ["撕裂"])
("tushuo" ["图说"])
("xiansheng" ["险胜"])
("xuyi" ["蓄意"])
("youhou" ["优厚"])
("yuejin" ["跃进"])
("zengpin" ["赠品"])
("zhuantou" ["转头"])
("zhuangyun" ["装运"])
("baosong" ["保送"])
("bishu" ["避暑"])
("bieniu" ["别扭"])
("chaodao" ["超导"])
("ganzhou" ["赣州"])
("gushi" ["古诗"])
("houshi" ["后事"])
("houyi" ["后裔"])
("jiake" ["夹克"])
("juzeng" ["剧增"])
("junqing" ["军情"])
("luoshui" ["落水"])
("mianyan" ["绵延"])
("mingshan" ["名山"])
("paiding" ["排定"])
("qianchang" ["前场"])
("qingke" ["顷刻"])
("shanjiao" ["山脚"])
("shandong" ["闪动"])
("shihuo" ["失火"])
("shizheng" ["施政"])
("cihou" ["伺候"])
("tangxia" ["躺下"])
("waigong" ["外公"])
("wuji" ["无几"])
("xianquan" ["线圈"])
("xiaoshi" ["小视"])
("xinxiong" ["心胸"])
("xuehao" ["学号"])
("yanzheng" ["严正"])
("yihuang" ["一晃"])
("yiju" ["移居"])
("zhongxiao" ["中校"])
("zukang" ["阻抗"])
("zuozheng" ["佐证"])
("banli" ["板栗"])
("chuchen" ["除尘"])
("chunyi" ["纯一"])
("cuzhuang" ["粗壮"])
("denggao" ["登高"])
("difang" ["敌方"])
("fanjian" ["繁简"])
("fenshe" ["分设"])
("heishou" ["黑手"])
("honghe" ["红河"])
("huangzi" ["幌子"])
("jianbao" ["见报"])
("jiaomai" ["叫卖"])
("jiuquan" ["酒泉"])
("kanfa" ["刊发"])
("kanguan" ["看管"])
("kekou" ["克扣"])
("kouhong" ["口红"])
("langbei" ["狼狈"])
("laobao" ["劳保"])
("linhai" ["林海"])
("manbao" ["瞒报"])
("mengyu" ["蒙语"])
("niupi" ["牛皮"])
("peidui" ["配对"])
("pinghuan" ["平缓"])
("shiliang" ["矢量"])
("tuya" ["涂鸦"])
("xiongmei" ["兄妹"])
("yongchu" ["涌出"])
("yuanluo" ["院落"])
("zaoxian" ["早先"])
("zhizhao" ["支招"])
("bibo" ["碧波"])
("bochi" ["驳斥"])
("changfu" ["偿付"])
("chuanshi" ["传世"])
("diaonan" ["刁难"])
("dongjing" ["东经"])
("duidi" ["对敌"])
("eyun" ["厄运"])
("fanqi" ["泛起"])
("fangmu" ["放牧"])
("gaiguo" ["改过"])
("gaofei" ["稿费"])
("hongming" ["轰鸣"])
("hongzhong" ["红肿"])
("houbian" ["后边"])
("huwei" ["护卫"])
("huanqi" ["换气"])
("jinfa" ["进发"])
("jingjing" ["菁菁"])
("jumu" ["剧目"])
("leibi" ["类比"])
("lianmian" ["连绵"])
("linzi" ["林子"])
("longyan" ["龙眼"])
("lvye" ["绿野"])
("maizang" ["埋葬"])
("qiangsheng" ["强盛"])
("rencuo" ["认错"])
("shugan" ["树干"])
("waizhai" ["外债"])
("wochuang" ["卧床"])
("xiangli" ["乡里"])
("yaojia" ["要价"])
("yongshi" ["用事"])
("yuese" ["月色"])
("zongmu" ["总目"])
("caijian" ["裁减"])
("chongfeng" ["冲锋"])
("chouchu" ["抽搐"])
("chuncheng" ["春城"])
("ezhi" ["遏止"])
("feiguo" ["飞过"])
("fengshi" ["风湿"])
("gongsu" ["公诉"])
("guanyong" ["惯用"])
("guixia" ["跪下"])
("heqi" ["何其"])
("houfang" ["后防"])
("huidang" ["回荡"])
("jingpin" ["竞聘"])
("kechi" ["可耻"])
("kehao" ["可好"])
("kuanyu" ["宽裕"])
("laozuo" ["劳作"])
("lianguan" ["连贯"])
("liebao" ["猎豹"])
("liuqing" ["留情"])
("longkou" ["龙口"])
("lunzi" ["轮子"])
("qiangdao" ["强盗"])
("shouruan" ["手软"])
("shouhui" ["受惠"])
("soubu" ["搜捕"])
("suixin" ["随心"])
("tanian" ["他年"])
("tuifei" ["颓废"])
("wenhao" ["问好"])
("zhiye" ["枝叶"])
("zhuanche" ["专车"])
("zhuanzheng" ["转正"])
("zize" ["自责"])
("baiyi" ["白衣"])
("banshi" ["板式"])
("chuangtou" ["床头"])
("dache" ["大车"])
("daheng" ["大亨"])
("dingti" ["顶替"])
("fanren" ["凡人"])
("guangjie" ["光洁"])
("huochai" ["火柴"])
("jieyu" ["节育"])
("jiegu" ["解雇"])
("jingcheng" ["精诚"])
("kusheng" ["哭声"])
("lianyi" ["涟漪"])
("maoran" ["贸然"])
("nvbing" ["女兵"])
("peidai" ["佩带"])
("puti" ["菩提"])
("qiaqiao" ["恰巧"])
("qiumen" ["球门"])
("sanhao" ["三好"])
("shangduan" ["上端"])
("shiya" ["施压"])
("shicha" ["时差"])
("siji" ["伺机"])
("tipo" ["体魄"])
("tianming" ["天明"])
("wanyao" ["弯腰"])
("xuexing" ["血性"])
("zaizai" ["在在"])
("zhuozhuang" ["茁壮"])
("caipu" ["菜谱"])
("chucai" ["出彩"])
("chuancai" ["川菜"])
("danghong" ["当红"])
("duanpian" ["短篇"])
("eran" ["愕然"])
("fuwei" ["抚慰"])
("guohe" ["过河"])
("laohua" ["老话"])
("mianyang" ["绵羊"])
("mingji" ["铭记"])
("quansheng" ["全胜"])
("relang" ["热浪"])
("rennian" ["人年"])
("shengxiang" ["声像"])
("shize" ["实则"])
("tiekuang" ["铁矿"])
("tonghong" ["通红"])
("tuibian" ["蜕变"])
("tuoshen" ["脱身"])
("xiangdang" ["乡党"])
("xiangya" ["象牙"])
("xiuxing" ["修行"])
("yangfan" ["扬帆"])
("yizhu" ["遗嘱"])
("youjing" ["幽静"])
("yuanzhu" ["圆柱"])
("zafei" ["杂费"])
("zhenshi" ["珍视"])
("zhixiang" ["志向"])
("zhongdian" ["中点"])
("zhufu" ["主妇"])
("zhuke" ["主客"])
("zhuangzi" ["庄子"])
("chanlian" ["蝉联"])
("chengxiong" ["称雄"])
("danche" ["单车"])
("danliang" ["胆量"])
("dengxiao" ["等效"])
("duijiao" ["对焦"])
("eguo" ["恶果"])
("fanzhuan" ["反转"])
("feiren" ["飞人"])
("genxi" ["根系"])
("gengye" ["哽咽"])
("huanghu" ["恍惚"])
("jifen" ["计分"])
("jiaohui" ["教诲"])
("jingyu" ["境遇"])
("jiujia" ["酒家"])
("judian" ["据点"])
("kanfa" ["砍伐"])
("laofu" ["老夫"])
("lunti" ["论题"])
("meimei" ["美美"])
("miaohui" ["庙会"])
("pengpai" ["澎湃"])
("pulu" ["铺路"])
("qigai" ["气概"])
("qiangsha" ["枪杀"])
("qinyu" ["勤于"])
("shengyu" ["盛誉"])
("shuzhuo" ["书桌"])
("suantong" ["酸痛"])
("taoshui" ["逃税"])
("tiandi" ["田地"])
("weili" ["微粒"])
("xiadi" ["下地"])
("yitong" ["一统"])
("yurou" ["鱼肉"])
("zhibi" ["直逼"])
("zhuangju" ["壮举"])
("ziyang" ["滋养"])
("benfang" ["奔放"])
("cheqian" ["车前"])
("diangu" ["典故"])
("gangmen" ["肛门"])
("huanbao" ["环抱"])
("jiliang" ["伎俩"])
("jiaji" ["家计"])
("laozhe" ["老者"])
("liren" ["离任"])
("mianmo" ["面膜"])
("paiji" ["排挤"])
("qiluo" ["起落"])
("qiaoda" ["敲打"])
("qukuan" ["取款"])
("quanjing" ["全境"])
("quanshu" ["全数"])
("quehan" ["缺憾"])
("renhe" ["仁和"])
("shishi" ["史实"])
("taoqi" ["淘气"])
("tongxing" ["同性"])
("waner" ["玩儿"])
("wangxi" ["往昔"])
("xuji" ["蓄积"])
("xunren" ["寻人"])
("yandu" ["研读"])
("yongsheng" ["永生"])
("yuanhen" ["怨恨"])
("zaiwang" ["在望"])
("zihong" ["紫红"])
("beijian" ["备件"])
("benti" ["本体"])
("biren" ["逼人"])
("bingpai" ["并排"])
("chandong" ["颤动"])
("dangguan" ["当官"])
("erhou" ["尔后"])
("gaoci" ["告辞"])
("gongguan" ["公馆"])
("jizao" ["急躁"])
("jijun" ["季军"])
("jinzhan" ["进站"])
("jiucuo" ["纠错"])
("juxiang" ["巨响"])
("laojiao" ["劳教"])
("lianmin" ["怜悯"])
("lukuang" ["路况"])
("luolie" ["罗列"])
("luobai" ["落败"])
("manmian" ["满面"])
("nianshu" ["念书"])
("paohong" ["炮轰"])
("qingdian" ["清点"])
("ruijin" ["瑞金"])
("shennong" ["神农"])
("shuihu" ["水壶"])
("tegong" ["特供"])
("tieta" ["铁塔"])
("tingbo" ["停泊"])
("jiaozhun" ["校准"])
("yanyan" ["炎炎"])
("yinshu" ["印书"])
("zhushu" ["著述"])
("zhuangjia" ["庄家"])
("baozang" ["宝藏"])
("baozhong" ["保重"])
("bimei" ["比美"])
("biaozheng" ["表征"])
("bingqu" ["病区"])
("bukao" ["补考"])
("chentong" ["沉痛"])
("dapai" ["打牌"])
("daocao" ["稻草"])
("dengzi" ["凳子"])
("duilie" ["队列"])
("duida" ["对打"])
("fangguan" ["房管"])
("guiyi" ["诡异"])
("hanlei" ["含泪"])
("hegu" ["河谷"])
("huangsha" ["黄沙"])
("jianzheng" ["减征"])
("jieqia" ["接洽"])
("kongshou" ["空手"])
("mushi" ["牧师"])
("niangjia" ["娘家"])
("qiaoji" ["敲击"])
("qingyi" ["情意"])
("qufu" ["屈服"])
("ruizhi" ["睿智"])
("shangzhan" ["商战"])
("shaoye" ["少爷"])
("shezhi" ["摄制"])
("shengsuo" ["绳索"])
("shengshi" ["盛事"])
("shouku" ["受苦"])
("sishou" ["死守"])
("tuilun" ["推论"])
("tuokun" ["脱困"])
("weier" ["味儿"])
("xuemai" ["血脉"])
("yanhe" ["沿河"])
("yixiang" ["异乡"])
("yousheng" ["优胜"])
("youhui" ["幽会"])
("youmen" ["油门"])
("zhanqu" ["战区"])
("zhoumei" ["皱眉"])
("zhuanjia" ["转嫁"])
("zhuangjia" ["庄稼"])
("zuoda" ["作答"])
("zuoguai" ["作怪"])
("ala" ["阿拉"])
("aizhe" ["挨着"])
("bizhi" ["笔直"])
("caiyi" ["猜疑"])
("zhangshi" ["长势"])
("chengjia" ["成家"])
("chifeng" ["赤峰"])
("dakuan" ["大款"])
("dangqi" ["党旗"])
("daopian" ["刀片"])
("dipian" ["底片"])
("duitou" ["对头"])
("gandan" ["肝胆"])
("gongce" ["公厕"])
("gongzhen" ["共振"])
("heyong" ["合用"])
("heyi" ["和易"])
("huazhan" ["画展"])
("jiti" ["肌体"])
("jingzhi" ["径直"])
("jiongpo" ["窘迫"])
("junwei" ["军委"])
("lianri" ["连日"])
("lianyou" ["炼油"])
("lunyi" ["轮椅"])
("nianyou" ["年幼"])
("nuhuo" ["怒火"])
("oumu" ["欧姆"])
("pansuan" ["盘算"])
("qingshang" ["轻伤"])
("relian" ["热恋"])
("rongmao" ["绒毛"])
("shuixiang" ["水箱"])
("tanxiao" ["谈笑"])
("tijia" ["提价"])
("tuifang" ["退房"])
("tuoyun" ["托运"])
("waihang" ["外行"])
("xishui" ["溪水"])
("yeying" ["野营"])
("yihu" ["医护"])
("yinhun" ["阴魂"])
("yuxi" ["玉溪"])
("zhushou" ["住手"])
("zhuanshou" ["转手"])
("zizhao" ["自找"])
("bahen" ["疤痕"])
("biancheng" ["编成"])
("cuyong" ["簇拥"])
("dalong" ["大龙"])
("danfang" ["单方"])
("diwei" ["地委"])
("dianwei" ["电位"])
("dingdian" ["顶点"])
("dingge" ["定格"])
("dingzui" ["定罪"])
("duian" ["对岸"])
("fangren" ["放任"])
("guidui" ["归队"])
("jiasi" ["家私"])
("jinkuang" ["近况"])
("jundao" ["军刀"])
("lishu" ["隶书"])
("qiangjia" ["强加"])
("quliu" ["去留"])
("ruguan" ["入关"])
("shangtou" ["上头"])
("shaojiang" ["少将"])
("shihuo" ["时或"])
("tihuo" ["提货"])
("wenfa" ["文法"])
("xicheng" ["戏称"])
("xiaxian" ["下限"])
("xieli" ["协力"])
("yancong" ["烟囱"])
("youmiao" ["幼苗"])
("yuanye" ["原野"])
("canxuan" ["参选"])
("chenguang" ["晨光"])
("chouyang" ["臭氧"])
("chulong" ["出笼"])
("chusi" ["初四"])
("chusi" ["处死"])
("daiban" ["呆板"])
("daishu" ["代数"])
("daotou" ["到头"])
("diaoji" ["调集"])
("fawen" ["法文"])
("gaoshen" ["高深"])
("gongshi" ["共事"])
("gudi" ["谷底"])
("guanqia" ["关卡"])
("guodong" ["过冬"])
("haojin" ["耗尽"])
("jiyou" ["机油"])
("jiya" ["羁押"])
("jixing" ["即兴"])
("kaizheng" ["开征"])
("lading" ["拉丁"])
("lijie" ["礼节"])
("lushang" ["陆上"])
("mala" ["麻辣"])
("mati" ["马蹄"])
("maopi" ["毛皮"])
("qiqiu" ["祈求"])
("qiyong" ["起用"])
("shengfa" ["生发"])
("shengying" ["生硬"])
("shiji" ["史记"])
("shuxin" ["舒心"])
("tongchu" ["痛楚"])
("tuoyi" ["脱衣"])
("xiancai" ["线材"])
("xinzhi" ["心智"])
("xuanpin" ["选聘"])
("youni" ["油腻"])
("youai" ["有碍"])
("yuanshou" ["元首"])
("zhenyan" ["箴言"])
("chongzheng" ["重整"])
("zuoyi" ["作揖"])
("benwei" ["本位"])
("canghai" ["沧海"])
("chuidiao" ["垂钓"])
("damo" ["打磨"])
("daizi" ["袋子"])
("dange" ["耽搁"])
("dichao" ["低潮"])
("gandiao" ["干掉"])
("guoshi" ["过世"])
("huanren" ["换人"])
("huopin" ["货品"])
("jiancai" ["剪彩"])
("jiangxi" ["降息"])
("laodao" ["唠叨"])
("leiming" ["雷鸣"])
("liyi" ["离异"])
("liangqi" ["两栖"])
("meiyan" ["美艳"])
("podu" ["坡度"])
("qie" ["企鹅"])
("shanxian" ["闪现"])
("shecheng" ["射程"])
("shougao" ["手稿"])
("taibao" ["台胞"])
("tuoyuan" ["椭圆"])
("xiaosuan" ["硝酸"])
("yangrong" ["羊绒"])
("yinli" ["引力"])
("yuzhi" ["预知"])
("yuanzhang" ["园长"])
("zhangmen" ["掌门"])
("zixiao" ["自小"])
("zuijiu" ["醉酒"])
("zuoxiao" ["做小"])
("aixiao" ["矮小"])
("aoxian" ["凹陷"])
("banci" ["版次"])
("biyi" ["裨益"])
("changtan" ["长叹"])
("chusuo" ["处所"])
("congsheng" ["丛生"])
("cude" ["粗的"])
("cuizhu" ["翠竹"])
("doushou" ["兜售"])
("fulao" ["父老"])
("gaohu" ["高呼"])
("geiding" ["给定"])
("guji" ["孤寂"])
("guangbiao" ["光标"])
("haichan" ["海产"])
("haigang" ["海港"])
("jiechuan" ["揭穿"])
("jushi" ["据实"])
("lailiao" ["来料"])
("laowo" ["老挝"])
("nandan" ["男单"])
("panbi" ["攀比"])
("rouji" ["肉鸡"])
("ruma" ["辱骂"])
("shenyan" ["肾炎"])
("shiguan" ["食管"])
("shouge" ["收割"])
("tianlan" ["天蓝"])
("toupi" ["头皮"])
("tutan" ["吐痰"])
("ximian" ["西面"])
("xiangrong" ["相容"])
("xiaoqi" ["小气"])
("yinian" ["意念"])
("youyan" ["油烟"])
("zaliang" ["杂粮"])
("chongshua" ["冲刷"])
("chugao" ["初稿"])
("danfei" ["氮肥"])
("fangshan" ["房山"])
("guashi" ["挂失"])
("haidao" ["海盗"])
("hechuang" ["河床"])
("hongbo" ["洪波"])
("huojiu" ["获救"])
("jiazhao" ["驾照"])
("jiangdong" ["江东"])
("jieyi" ["借以"])
("junfa" ["军阀"])
("kongfang" ["空房"])
("kutou" ["苦头"])
("kuankuan" ["款款"])
("nuchi" ["怒斥"])
("panbie" ["判别"])
("ruruo" ["如若"])
("shanshi" ["山石"])
("shaoshan" ["韶山"])
("shijiao" ["市郊"])
("shuixian" ["水仙"])
("sidi" ["死地"])
("tongli" ["通力"])
("wulai" ["无赖"])
("wuzhen" ["误诊"])
("xianjia" ["限价"])
("hangdang" ["行当"])
("xiuzheng" ["休整"])
("xuyuan" ["许愿"])
("yanku" ["严酷"])
("yingying" ["盈盈"])
("zaike" ["载客"])
("zhangzui" ["张嘴"])
("zhengling" ["政令"])
("zhiban" ["制版"])
("zhuangshu" ["装束"])
("bieguo" ["别国"])
("caocao" ["曹操"])
("chuangju" ["创举"])
("daixiao" ["代销"])
("daomi" ["稻米"])
("diyi" ["敌意"])
("duliang" ["度量"])
("fangun" ["翻滚"])
("ganxin" ["甘心"])
("gongzhuang" ["工装"])
("gonghou" ["恭候"])
("gongchu" ["共处"])
("guaishou" ["怪兽"])
("haose" ["好色"])
("hulan" ["护栏"])
("huomian" ["豁免"])
("huoguang" ["火光"])
("jiande" ["见得"])
("jiangsheng" ["降生"])
("jiemian" ["截面"])
("jinghui" ["竟会"])
("jufu" ["巨幅"])
("juehao" ["绝好"])
("kaoliang" ["考量"])
("lengfeng" ["冷风"])
("lifang" ["立方"])
("neiying" ["内应"])
("nitan" ["泥潭"])
("pashan" ["爬山"])
("rongshu" ["榕树"])
("ruoda" ["偌大"])
("shenxian" ["深陷"])
("shengyu" ["胜于"])
("shisheng" ["失声"])
("suishi" ["碎石"])
("taolu" ["套路"])
("tinghuo" ["停火"])
("xiaoshi" ["消逝"])
("xiaoguo" ["小国"])
("xuanyun" ["眩晕"])
("yanzhi" ["胭脂"])
("yizhang" ["议长"])
("yibu" ["异步"])
("yinlu" ["引路"])
("youcuo" ["有错"])
("yuanzuo" ["原作"])
("zhican" ["致残"])
("zhuzi" ["柱子"])
("zhuansong" ["转送"])
("zuzong" ["祖宗"])
("baiyu" ["白玉"])
("benxi" ["本溪"])
("choukong" ["抽空"])
("chunse" ["春色"])
("chunyu" ["春雨"])
("duanku" ["短裤"])
("duanceng" ["断层"])
("heyuan" ["河源"])
("jieren" ["接任"])
("jieliu" ["截流"])
("jinghun" ["惊魂"])
("jinggong" ["精工"])
("juchi" ["锯齿"])
("kongkong" ["空空"])
("kouzi" ["口子"])
("laozi" ["劳资"])
("lisheng" ["厉声"])
("lianjiu" ["练就"])
("liuguo" ["流过"])
("mumin" ["牧民"])
("naiyou" ["奶油"])
("qiangbao" ["强暴"])
("quru" ["屈辱"])
("roumei" ["柔美"])
("shichen" ["时辰"])
("shouwang" ["守望"])
("shuimeng" ["睡梦"])
("siwen" ["斯文"])
("tiaodou" ["挑逗"])
("wuwei" ["无味"])
("xinshou" ["信守"])
("xinglv" ["刑律"])
("xunzhang" ["勋章"])
("zengyu" ["赠与"])
("zhengtong" ["正统"])
("chunpu" ["淳朴"])
("cusuan" ["醋酸"])
("dasui" ["打碎"])
("duanfa" ["短发"])
("fangxiao" ["仿效"])
("gaoyin" ["高音"])
("huangshang" ["皇上"])
("huizhan" ["会战"])
("jiduo" ["几多"])
("jiongjing" ["窘境"])
("jubu" ["拘捕"])
("kuajin" ["跨进"])
("lingxing" ["灵性"])
("minyao" ["民谣"])
("nashou" ["拿手"])
("nanbao" ["难保"])
("niaokan" ["鸟瞰"])
("pihao" ["批号"])
("qianzou" ["前奏"])
("quanmao" ["全貌"])
("quezao" ["确凿"])
("rengxia" ["扔下"])
("sajiao" ["撒娇"])
("shuyu" ["疏于"])
("shuangshuang" ["爽爽"])
("tixie" ["题写"])
("tuiqiao" ["推敲"])
("wanzhong" ["万众"])
("xiangqin" ["相亲"])
("xiaoji" ["校际"])
("yuesheng" ["跃升"])
("zhengshi" ["政事"])
("zhimin" ["殖民"])
("zuihuai" ["最坏"])
("anjian" ["安检"])
("aoyou" ["遨游"])
("beijia" ["倍加"])
("binhu" ["滨湖"])
("cuoshi" ["错失"])
("fuzhi" ["副职"])
("ganyuan" ["甘愿"])
("gongzhan" ["攻占"])
("gushou" ["固守"])
("huiche" ["回车"])
("hunru" ["混入"])
("jingjiao" ["惊叫"])
("jiuguo" ["救国"])
("kuihua" ["葵花"])
("liangshui" ["凉水"])
("lulu" ["陆路"])
("manzu" ["满族"])
("mengsheng" ["萌生"])
("niuju" ["扭矩"])
("pibao" ["皮包"])
("pujiu" ["扑救"])
("relei" ["热泪"])
("shiqing" ["市情"])
("wenzhu" ["稳住"])
("xiangjing" ["香精"])
("xushe" ["虚设"])
("xueji" ["血迹"])
("yanyu" ["谚语"])
("yangliu" ["杨柳"])
("yifang" ["乙方"])
("yiben" ["译本"])
("yinju" ["隐居"])
("zhenai" ["珍爱"])
("zhengqi" ["政企"])
("zhihan" ["致函"])
("zhujie" ["注解"])
("bianbao" ["编报"])
("bashe" ["跋涉"])
("binan" ["避难"])
("buyi" ["不意"])
("chenchen" ["沉沉"])
("damai" ["大麦"])
("dangbing" ["当兵"])
("dijia" ["底价"])
("dupi" ["肚皮"])
("gangsi" ["钢丝"])
("gaodian" ["糕点"])
("huixiang" ["回响"])
("jiezhuan" ["结转"])
("juliu" ["居留"])
("jueshi" ["绝世"])
("kanzuo" ["看做"])
("lengqi" ["冷气"])
("liangyi" ["两翼"])
("mafang" ["麻纺"])
("mifan" ["米饭"])
("minyue" ["民乐"])
("ningxiao" ["狞笑"])
("panshan" ["蹒跚"])
("qiaotou" ["桥头"])
("quzi" ["曲子"])
("ruofei" ["若非"])
("shancheng" ["山城"])
("shilin" ["石林"])
("soujiu" ["搜救"])
("wangzhuang" ["网状"])
("weiren" ["委任"])
("xianbing" ["馅饼"])
("xinla" ["辛辣"])
("xiuzi" ["袖子"])
("yaojian" ["要件"])
("yitong" ["异同"])
("yinshu" ["引述"])
("zhixiao" ["职校"])
("zhongfa" ["重罚"])
("aimu" ["爱慕"])
("baoza" ["包扎"])
("bikong" ["鼻孔"])
("biandi" ["贬低"])
("bingtong" ["病痛"])
("buyu" ["捕鱼"])
("chenjiang" ["沉降"])
("chunpu" ["纯朴"])
("congqing" ["从轻"])
("cuxi" ["粗细"])
("dengmen" ["登门"])
("fangming" ["芳名"])
("fangzhu" ["房主"])
("fangzhi" ["仿制"])
("panghuang" ["彷徨"])
("feirou" ["肥肉"])
("gongkuang" ["工矿"])
("huandao" ["环岛"])
("jianzhang" ["简章"])
("jingcha" ["惊诧"])
("jingzhong" ["净重"])
("jiushi" ["旧时"])
("liyi" ["立意"])
("milu" ["迷路"])
("neizhong" ["内中"])
("naohuo" ["恼火"])
("qise" ["起色"])
("qipo" ["气魄"])
("qiantou" ["前头"])
("rudong" ["入冬"])
("ruyan" ["入眼"])
("sisha" ["厮杀"])
("taiyu" ["泰语"])
("weitiao" ["微调"])
("weidu" ["唯独"])
("wendai" ["温带"])
("wuyun" ["乌云"])
("xiangle" ["享乐"])
("xiaomei" ["小妹"])
("xinqie" ["心切"])
("xionghen" ["凶狠"])
("yinjiang" ["银奖"])
("zhaoli" ["照例"])
("zhiliu" ["之流"])
("zhishen" ["只身"])
("zhiban" ["纸板"])
("zhinen" ["稚嫩"])
("zhongtou" ["钟头"])
("zhuanlie" ["专列"])
("aoxiang" ["翱翔"])
("biaocheng" ["标称"])
("douyou" ["豆油"])
("gongniu" ["公牛"])
("guzuo" ["故作"])
("jiaji" ["夹击"])
("jianti" ["健体"])
("jiangzhuang" ["奖状"])
("jiaofu" ["教父"])
("jiexuan" ["节选"])
("jinxin" ["尽心"])
("jincan" ["进餐"])
("lingyun" ["凌云"])
("liunian" ["留念"])
("luode" ["落得"])
("miantian" ["腼腆"])
("nuomi" ["糯米"])
("paibie" ["派别"])
("paoxiao" ["咆哮"])
("peikuan" ["赔款"])
("quanjiao" ["拳脚"])
("saodong" ["骚动"])
("shanbei" ["陕北"])
("shiji" ["诗集"])
("tewu" ["特务"])
("waijun" ["外军"])
("xiangshi" ["详实"])
("xiaodao" ["小道"])
("xingsi" ["形似"])
("yashua" ["牙刷"])
("yunv" ["玉女"])
("zhengfeng" ["争锋"])
("zhibi" ["执笔"])
("zhuanji" ["专机"])
("zhuangei" ["转给"])
("anxi" ["暗喜"])
("banjin" ["搬进"])
("baowu" ["宝物"])
("cancun" ["残存"])
("zangwen" ["藏文"])
("chaqu" ["插曲"])
("ciju" ["词句"])
("congni" ["从你"])
("dapeng" ["大鹏"])
("danbo" ["淡泊"])
("diandeng" ["电灯"])
("douran" ["陡然"])
("fuzhong" ["浮肿"])
("gaoliang" ["高粱"])
("geduan" ["隔断"])
("gongzheng" ["工整"])
("guian" ["归案"])
("jinwo" ["紧握"])
("laoyou" ["老友"])
("liangji" ["两极"])
("lingdong" ["灵动"])
("pangpang" ["胖胖"])
("shandong" ["山洞"])
("shiyuan" ["师院"])
("shizi" ["石子"])
("suyu" ["俗语"])
("tuoxian" ["脱险"])
("wuyan" ["屋檐"])
("xianren" ["仙人"])
("xieshi" ["写实"])
("yiwu" ["遗物"])
("yingming" ["英明"])
("youbie" ["有别"])
("zhanbu" ["占卜"])
("zujian" ["足见"])
("zuzhi" ["阻滞"])
("baojian" ["宝剑"])
("beilu" ["北麓"])
("bizhi" ["比值"])
("bihe" ["闭合"])
("buce" ["不测"])
("buqiang" ["步枪"])
("chengchuan" ["乘船"])
("chouchang" ["惆怅"])
("chushi" ["初试"])
("cika" ["磁卡"])
("dacong" ["大葱"])
("dianche" ["电车"])
("duokai" ["躲开"])
("fangcao" ["芳草"])
("ganjin" ["干劲"])
("haofang" ["豪放"])
("haomai" ["豪迈"])
("heying" ["合营"])
("huanyou" ["环游"])
("jingwei" ["敬畏"])
("koucai" ["口才"])
("qiangjian" ["强健"])
("qingjing" ["清净"])
("shiwen" ["试问"])
("touqie" ["偷窃"])
("toukui" ["头盔"])
("wangshi" ["王室"])
("wuse" ["物色"])
("xiaoxue" ["小雪"])
("xinlu" ["心路"])
("xinyan" ["心眼"])
("xiuru" ["羞辱"])
("yanqi" ["烟气"])
("youxiang" ["油箱"])
("yuanpan" ["原判"])
("zhanzhu" ["站住"])
("zheyang" ["遮阳"])
("zhenzhuo" ["斟酌"])
("bianji" ["边际"])
("caolian" ["操练"])
("chunyi" ["春意"])
("dalai" ["打来"])
("edu" ["恶毒"])
("famo" ["罚没"])
("gaihang" ["改行"])
("huaqi" ["花期"])
("huazhuang" ["化装"])
("huiji" ["惠及"])
("jiachun" ["甲醇"])
("jiantie" ["剪贴"])
("juji" ["狙击"])
("kenqiu" ["恳求"])
("lijian" ["利剑"])
("liangang" ["炼钢"])
("menwei" ["门卫"])
("mouli" ["牟利"])
("pianji" ["片剂"])
("qigong" ["气功"])
("qianye" ["前夜"])
("renming" ["人命"])
("shizhen" ["市镇"])
("shuizai" ["水灾"])
("sudong" ["速冻"])
("tanshi" ["探视"])
("toudao" ["偷盗"])
("toulu" ["头颅"])
("waipo" ["外婆"])
("yangcong" ["洋葱"])
("yingdi" ["影帝"])
("yuanlao" ["元老"])
("zaohua" ["造化"])
("zhaoqi" ["沼气"])
("zuoguan" ["做官"])
("balei" ["芭蕾"])
("baxi" ["把戏"])
("caizhi" ["才智"])
("cuiren" ["催人"])
("fasan" ["发散"])
("fali" ["法理"])
("fuyan" ["敷衍"])
("guodian" ["过电"])
("huiju" ["会聚"])
("huoren" ["活人"])
("jixiao" ["极小"])
("jihao" ["记号"])
("jianchuan" ["舰船"])
("jiaodai" ["胶带"])
("jinbang" ["金榜"])
("juzhong" ["举重"])
("jufeng" ["飓风"])
("kaiti" ["楷体"])
("liuda" ["溜达"])
("miaoxiao" ["渺小"])
("nuhou" ["怒吼"])
("rongying" ["荣膺"])
("shanggu" ["上古"])
("xingzhen" ["刑侦"])
("xuanwo" ["漩涡"])
("youzha" ["油炸"])
("ziju" ["自居"])
("bamai" ["把脉"])
("baxiu" ["罢休"])
("biangu" ["变故"])
("bowei" ["泊位"])
("daiming" ["待命"])
("daizhuang" ["袋装"])
("dunwei" ["吨位"])
("fuxu" ["抚恤"])
("gujian" ["固件"])
("hanjiao" ["喊叫"])
("huxian" ["弧线"])
("huayi" ["划一"])
("huangfeng" ["黄蜂"])
("jianqu" ["渐趋"])
("jiaokuan" ["缴款"])
("jieyu" ["结余"])
("jiufeng" ["纠风"])
("kaijia" ["开价"])
("licai" ["理睬"])
("liusu" ["流速"])
("lufei" ["路费"])
("moran" ["蓦然"])
("qingjing" ["清静"])
("qiongyao" ["琼瑶"])
("sanxiang" ["三相"])
("shazi" ["傻子"])
("shenao" ["深奥"])
("suikou" ["随口"])
("talou" ["塔楼"])
("taimian" ["台面"])
("toushe" ["投射"])
("waixian" ["外线"])
("wuchang" ["无常"])
("yanying" ["掩映"])
("yizhao" ["一朝"])
("yizu" ["彝族"])
("yingping" ["影评"])
("yugu" ["预估"])
("zhuanxue" ["转学"])
("zhuangzheng" ["装帧"])
("balin" ["巴林"])
("baqi" ["霸气"])
("banlu" ["半路"])
("chaozhong" ["超重"])
("chuanci" ["穿刺"])
("danzong" ["但总"])
("fama" ["砝码"])
("fenghe" ["缝合"])
("gaosong" ["高耸"])
("gongshi" ["工时"])
("guangxu" ["光绪"])
("kurong" ["库容"])
("lianyun" ["联运"])
("lingshi" ["领事"])
("penfa" ["喷发"])
("qiekou" ["切口"])
("ruanguan" ["软管"])
("shenme" ["甚么"])
("shoufu" ["收复"])
("shuiqing" ["水情"])
("shuoda" ["硕大"])
("tengai" ["疼爱"])
("weifen" ["微分"])
("wuwei" ["无谓"])
("xiancai" ["贤才"])
("xinshen" ["心神"])
("xushi" ["虚实"])
("xueyi" ["学艺"])
("yishan" ["衣衫"])
("yuewei" ["越位"])
("zhangxin" ["掌心"])
("zhuanyi" ["专一"])
("aman" ["阿曼"])
("bihua" ["笔画"])
("chefei" ["车费"])
("cixiang" ["慈祥"])
("dache" ["搭车"])
("daozi" ["刀子"])
("dipin" ["低频"])
("diandang" ["典当"])
("duiguang" ["对光"])
("duizhi" ["对质"])
("feichi" ["飞驰"])
("gewei" ["个位"])
("guqie" ["姑且"])
("guazi" ["瓜子"])
("haoke" ["好客"])
("huanzhai" ["还债"])
("huozhu" ["货主"])
("jizhi" ["及至"])
("jiaruo" ["假若"])
("laishi" ["来势"])
("liushou" ["留守"])
("naijiu" ["耐久"])
("naonu" ["恼怒"])
("piaoluo" ["飘落"])
("qiandao" ["迁到"])
("qiaoshou" ["翘首"])
("rouruo" ["柔弱"])
("ruozhi" ["弱智"])
("shouwei" ["收尾"])
("songbie" ["送别"])
("tangshi" ["唐诗"])
("touben" ["投奔"])
("tuina" ["推拿"])
("weikong" ["唯恐"])
("weidui" ["卫队"])
("wenhua" ["问话"])
("xianguo" ["鲜果"])
("yanjing" ["燕京"])
("yinse" ["音色"])
("yongqian" ["用钱"])
("youshi" ["邮市"])
("zhamen" ["闸门"])
("zhengbian" ["争辩"])
("zhongchang" ["终场"])
("anshuo" ["按说"])
("benzhuo" ["笨拙"])
("bishou" ["匕首"])
("bifang" ["比方"])
("buju" ["不拘"])
("caoshuai" ["草率"])
("chuangdang" ["闯荡"])
("chire" ["炽热"])
("chunhua" ["纯化"])
("congjun" ["从军"])
("dangbao" ["党报"])
("dianji" ["典籍"])
("dingzi" ["钉子"])
("guanchang" ["官场"])
("jiajing" ["佳境"])
("jiaohuan" ["交还"])
("jingu" ["筋骨"])
("jingzhong" ["敬重"])
("junzhong" ["菌种"])
("kaidong" ["开动"])
("kaiguo" ["开国"])
("leiji" ["雷击"])
("liaohe" ["辽河"])
("naban" ["那般"])
("qiwu" ["起舞"])
("sansi" ["三思"])
("shuaijiao" ["摔跤"])
("shuaidiao" ["甩掉"])
("taolao" ["套牢"])
("wangluo" ["网罗"])
("weiwu" ["威武"])
("wenyi" ["瘟疫"])
("xiaqi" ["下棋"])
("xiedai" ["懈怠"])
("yamen" ["衙门"])
("yiwu" ["医务"])
("yixing" ["异型"])
("yuanxiao" ["元宵"])
("zaizhong" ["栽种"])
("zhaichu" ["摘除"])
("zhiyi" ["致意"])
("zhouji" ["洲际"])
("zhuashou" ["抓手"])
("zifen" ["自焚"])
("beikao" ["背靠"])
("bihui" ["闭会"])
("bingshan" ["冰山"])
("chunian" ["初年"])
("chudiao" ["除掉"])
("cuobai" ["挫败"])
("ditou" ["地头"])
("dianfu" ["垫付"])
("dongshen" ["动身"])
("doujiang" ["豆浆"])
("fayan" ["发炎"])
("fuzhu" ["附注"])
("gongzhi" ["公职"])
("guoji" ["过激"])
("hesuan" ["合算"])
("hunhun" ["昏昏"])
("juxing" ["矩形"])
("kaihuo" ["开火"])
("liyuan" ["梨园"])
("lianfang" ["联防"])
("lingjia" ["另加"])
("mianbei" ["棉被"])
("monian" ["末年"])
("nuoyi" ["挪移"])
("piqiu" ["皮球"])
("pinxi" ["品系"])
("qijiang" ["起降"])
("qiantao" ["潜逃"])
("qiaomu" ["乔木"])
("rennao" ["人脑"])
("shenbian" ["申辩"])
("shouming" ["受命"])
("shuncong" ["顺从"])
("tongbing" ["通病"])
("tongzhong" ["同种"])
("tuilu" ["退路"])
("xiangjian" ["乡间"])
("xiangqu" ["相去"])
("zhibu" ["止步"])
("zhuanwa" ["砖瓦"])
("chouwei" ["臭味"])
("chuanbian" ["传遍"])
("cisheng" ["次生"])
("cier" ["刺耳"])
("daqi" ["打气"])
("dahen" ["大很"])
("dianbo" ["电波"])
("diaoding" ["吊顶"])
("duoxin" ["多心"])
("guangkai" ["广开"])
("henxin" ["狠心"])
("hongtuo" ["烘托"])
("hongzai" ["洪灾"])
("huinuan" ["回暖"])
("huihe" ["汇合"])
("jiagui" ["家规"])
("juanlian" ["眷恋"])
("kuangwang" ["狂妄"])
("liewu" ["猎物"])
("piaofu" ["飘浮"])
("pinduan" ["频段"])
("qiuxin" ["求新"])
("shouyi" ["授意"])
("sugang" ["塑钢"])
("tongling" ["同龄"])
("wuli" ["无礼"])
("xiannen" ["鲜嫩"])
("xuwu" ["虚无"])
("yayi" ["牙医"])
("yama" ["亚麻"])
("yangwo" ["仰卧"])
("yingzhan" ["影展"])
("yuanjia" ["冤家"])
("zexiao" ["择校"])
("zhanguo" ["战果"])
("zhongliao" ["终了"])
("zhushi" ["主食"])
("banji" ["班机"])
("piyao" ["辟谣"])
("chepi" ["扯皮"])
("chongzi" ["虫子"])
("chuti" ["出题"])
("cibei" ["慈悲"])
("fashi" ["发式"])
("fanpan" ["反叛"])
("feijie" ["费解"])
("fugu" ["复古"])
("gengzhong" ["耕种"])
("guxi" ["姑息"])
("guangbo" ["广博"])
("huixie" ["诙谐"])
("huisun" ["毁损"])
("hunshi" ["婚事"])
("jishi" ["急事"])
("jiana" ["加纳"])
("jianzhi" ["剪纸"])
("jiuchang" ["酒厂"])
("junhuo" ["军火"])
("kure" ["酷热"])
("linse" ["吝啬"])
("lingzhi" ["灵芝"])
("mingmai" ["命脉"])
("qizi" ["棋子"])
("qiuai" ["求爱"])
("quewei" ["缺位"])
("qundao" ["群岛"])
("shengzhan" ["圣战"])
("shoujin" ["收紧"])
("shouchong" ["受宠"])
("shushi" ["书市"])
("shuairuo" ["衰弱"])
("tanlu" ["探路"])
("weiwan" ["委婉"])
("xiading" ["下定"])
("xintu" ["信徒"])
("xiongjin" ["胸襟"])
("yinqin" ["殷勤"])
("youjiao" ["幼教"])
("yuanwei" ["原位"])
("zhefu" ["折服"])
("zhiwu" ["治污"])
("aixi" ["爱惜"])
("bazi" ["八字"])
("bashou" ["把守"])
("beibian" ["北边"])
("chaohu" ["超乎"])
("congyou" ["从优"])
("dashui" ["打水"])
("dachong" ["大冲"])
("dengche" ["等车"])
("dineng" ["低能"])
("duandian" ["断点"])
("fanghuo" ["放火"])
("feiyu" ["蜚语"])
("fengbei" ["丰碑"])
("gangguo" ["刚果"])
("gaohan" ["高喊"])
("hounian" ["后年"])
("hunlian" ["婚恋"])
("jisu" ["寄宿"])
("kaiguan" ["开馆"])
("laotao" ["老套"])
("liangxiang" ["两厢"])
("mimi" ["密密"])
("niansui" ["年岁"])
("pashi" ["怕是"])
("piju" ["皮具"])
("qianse" ["浅色"])
("rongru" ["荣辱"])
("rusuan" ["乳酸"])
("shengxin" ["省心"])
("siyu" ["私语"])
("wugui" ["乌龟"])
("wuhei" ["乌黑"])
("wuxing" ["五行"])
("xuehai" ["学海"])
("yixin" ["疑心"])
("yinji" ["印记"])
("yushi" ["玉石"])
("zengyi" ["增益"])
("zhenmi" ["缜密"])
("zhijian" ["指尖"])
("baquan" ["霸权"])
("baishui" ["白水"])
("baicao" ["百草"])
("banjia" ["半价"])
("baoban" ["包办"])
("baoxiao" ["报效"])
("biti" ["鼻涕"])
("chongzhuang" ["冲撞"])
("daikou" ["代扣"])
("danqie" ["胆怯"])
("daozei" ["盗贼"])
("debing" ["得病"])
("dengta" ["灯塔"])
("fengkou" ["封口"])
("gaoyuan" ["高远"])
("gezi" ["格子"])
("gengti" ["更替"])
("guqi" ["鼓起"])
("gutai" ["固态"])
("huangwu" ["荒芜"])
("huisheng" ["回声"])
("huola" ["火辣"])
("jintou" ["劲头"])
("junei" ["局内"])
("kuangbiao" ["狂飙"])
("lalian" ["拉链"])
("liuli" ["琉璃"])
("loutai" ["楼台"])
("modai" ["末代"])
("mobu" ["莫不"])
("mulan" ["木兰"])
("piaodang" ["飘荡"])
("qili" ["气力"])
("qianxin" ["欠薪"])
("qingse" ["青色"])
("shitu" ["师徒"])
("shiran" ["使然"])
("shuaya" ["刷牙"])
("taotao" ["滔滔"])
("tuntu" ["吞吐"])
("tuodiao" ["脱掉"])
("xinju" ["新剧"])
("xingyi" ["行医"])
("yukuan" ["余款"])
("zhengbing" ["征兵"])
("zhisha" ["治沙"])
("zhongtian" ["种田"])
("zibai" ["自白"])
("baozi" ["包子"])
("baohan" ["饱含"])
("beitao" ["被套"])
("buxiang" ["不祥"])
("caijue" ["采掘"])
("chujia" ["出嫁"])
("cunlan" ["存栏"])
("dadian" ["大典"])
("douou" ["斗殴"])
("fengchen" ["风尘"])
("ganhe" ["干涸"])
("gehou" ["歌后"])
("guiqiao" ["归侨"])
("hanliu" ["寒流"])
("hangcheng" ["航程"])
("huangcheng" ["谎称"])
("jidu" ["几度"])
("jiashi" ["架势"])
("jianpu" ["简朴"])
("jiaoyi" ["交椅"])
("jiaota" ["脚踏"])
("juquan" ["俱全"])
("jueji" ["绝迹"])
("kuanhou" ["宽厚"])
("liwai" ["里外"])
("longhua" ["龙华"])
("mulin" ["睦邻"])
("paohuo" ["炮火"])
("qiafeng" ["恰逢"])
("qiuxing" ["球形"])
("shachang" ["沙场"])
("shoufu" ["首付"])
("touzou" ["偷走"])
("wanghui" ["往回"])
("xishi" ["西式"])
("xiahu" ["吓唬"])
("yanyu" ["烟雨"])
("yixian" ["乙酰"])
("youxiao" ["幼小"])
("zhuge" ["诸葛"])
("zhuanbao" ["转包"])
("anyi" ["安逸"])
("boyin" ["播音"])
("chenshe" ["陈设"])
("dadu" ["大度"])
("dongmian" ["冬眠"])
("duowei" ["多维"])
("feijin" ["费劲"])
("gudao" ["古道"])
("hongda" ["宏达"])
("huishou" ["会首"])
("jingxi" ["京西"])
("jingshui" ["净水"])
("kebiao" ["课表"])
("kuangren" ["狂人"])
("liang" ["里昂"])
("paida" ["拍打"])
("senyan" ["森严"])
("shenjie" ["审结"])
("shishou" ["失手"])
("shixi" ["世袭"])
("songjian" ["耸肩"])
("tuola" ["拖拉"])
("wolun" ["涡轮"])
("xili" ["犀利"])
("xianzi" ["仙子"])
("xianglian" ["相恋"])
("xiaogui" ["小鬼"])
("zhence" ["侦测"])
("chongbo" ["重播"])
("zhudui" ["主队"])
("zhuona" ["捉拿"])
("zixing" ["自省"])
("boxing" ["波形"])
("buwai" ["不外"])
("chaji" ["茶几"])
("chuangli" ["创利"])
("cuda" ["粗大"])
("dangwai" ["党外"])
("digu" ["嘀咕"])
("diaoling" ["凋零"])
("fangai" ["防癌"])
("gongfei" ["公费"])
("haitun" ["海豚"])
("hanwen" ["汉文"])
("heshun" ["和顺"])
("jianan" ["建安"])
("jiaoqing" ["交情"])
("jiexu" ["接续"])
("jinqiao" ["紧俏"])
("koushi" ["口试"])
("luwei" ["芦苇"])
("maihao" ["买好"])
("maokong" ["毛孔"])
("meijun" ["霉菌"])
("mituan" ["谜团"])
("panfa" ["判罚"])
("qibing" ["骑兵"])
("rizhen" ["日臻"])
("shidiao" ["石雕"])
("shushuo" ["述说"])
("shuitian" ["水田"])
("shuiyuan" ["税源"])
("sijiao" ["四角"])
("suyuan" ["溯源"])
("tianbian" ["天边"])
("tieding" ["铁定"])
("tuzhi" ["土质"])
("weisui" ["未遂"])
("xiazuo" ["下作"])
("xiaoji" ["小鸡"])
("xiaotan" ["笑谈"])
("xueming" ["学名"])
("yilian" ["依恋"])
("yinian" ["翌年"])
("youchuan" ["游船"])
("yuyue" ["逾越"])
("yuanmu" ["原木"])
("zhanchi" ["展翅"])
("zhaolan" ["招揽"])
("chongwei" ["重围"])
("benzi" ["本子"])
("buyue" ["不悦"])
("chijin" ["吃紧"])
("danneng" ["但能"])
("danya" ["淡雅"])
("feijin" ["费尽"])
("fuwei" ["复位"])
("hanqing" ["旱情"])
("huidong" ["挥动"])
("jiafei" ["钾肥"])
("juelun" ["绝伦"])
("kongfu" ["空腹"])
("lengzha" ["冷轧"])
("loulian" ["露脸"])
("manyan" ["满眼"])
("paizhang" ["排长"])
("pinmu" ["品目"])
("qiqu" ["崎岖"])
("shushui" ["熟睡"])
("tuoye" ["唾液"])
("weikun" ["围困"])
("wotu" ["沃土"])
("xiliu" ["溪流"])
("xishi" ["喜事"])
("xiangyi" ["相依"])
("xiaodao" ["小刀"])
("yanse" ["眼色"])
("youwei" ["有味"])
("zhahui" ["炸毁"])
("zhaoze" ["沼泽"])
("zhinong" ["支农"])
("zhizhu" ["止住"])
("zixin" ["自新"])
("bairen" ["白人"])
("binian" ["比年"])
("bianzhuan" ["编撰"])
("chayuan" ["茶园"])
("changku" ["长裤"])
("chechuang" ["车床"])
("chujian" ["初见"])
("chuju" ["厨具"])
("chuilian" ["锤炼"])
("congshu" ["从属"])
("cuilv" ["翠绿"])
("dianhua" ["电化"])
("dingdang" ["叮当"])
("dushen" ["独身"])
("enai" ["恩爱"])
("fangsi" ["放肆"])
("feixin" ["费心"])
("fenfu" ["分赴"])
("gongli" ["公历"])
("guodu" ["国都"])
("hengguan" ["横贯"])
("huaizhang" ["坏账"])
("huanxin" ["欢心"])
("jiahe" ["嘉禾"])
("liaoju" ["了局"])
("lingli" ["凌厉"])
("longlong" ["隆隆"])
("luori" ["落日"])
("moulve" ["谋略"])
("muqiang" ["幕墙"])
("nanbian" ["南边"])
("peiqian" ["赔钱"])
("peiyue" ["配乐"])
("pengjian" ["碰见"])
("pozhan" ["破绽"])
("qiming" ["起名"])
("qufu" ["曲阜"])
("sanzi" ["三资"])
("shengshi" ["升势"])
("shice" ["史册"])
("shouyun" ["受孕"])
("shuanglang" ["爽朗"])
("toukan" ["偷看"])
("wandou" ["豌豆"])
("xiangqing" ["乡情"])
("xinyue" ["新月"])
("yidi" ["易地"])
("yousheng" ["优生"])
("yuantiao" ["远眺"])
("zaban" ["咋办"])
("zhengmen" ["正门"])
("zhigao" ["职高"])
("zuiguo" ["罪过"])
("beidou" ["北斗"])
("caocao" ["草草"])
("changshu" ["常数"])
("chuandui" ["船队"])
("cisheng" ["此生"])
("dufu" ["杜甫"])
("duokui" ["多亏"])
("ganen" ["感恩"])
("gaozi" ["稿子"])
("hanjian" ["函件"])
("heai" ["和蔼"])
("jiafa" ["家法"])
("jiaoxian" ["郊县"])
("lengyan" ["冷眼"])
("muai" ["母爱"])
("quanri" ["全日"])
("rangrang" ["嚷嚷"])
("shanyong" ["善用"])
("sumu" ["肃穆"])
("titou" ["剔透"])
("tuoliu" ["脱硫"])
("xiangzhang" ["香樟"])
("xinfei" ["心扉"])
("xunhao" ["讯号"])
("yanglu" ["养路"])
("zaice" ["在册"])
("zhongshang" ["中伤"])
("zongcheng" ["总称"])
("ailian" ["爱恋"])
("beiru" ["被褥"])
("buqu" ["不屈"])
("buxun" ["不逊"])
("canjiao" ["惨叫"])
("chenglou" ["城楼"])
("cijiao" ["赐教"])
("dadou" ["打斗"])
("dibiao" ["地标"])
("duri" ["度日"])
("duifu" ["兑付"])
("duocang" ["躲藏"])
("hongshu" ["红薯"])
("huandai" ["换代"])
("jiadian" ["加点"])
("jiacai" ["家财"])
("jiaomo" ["角膜"])
("jinggao" ["敬告"])
("jingkuang" ["境况"])
("kanhu" ["看护"])
("kangjian" ["康健"])
("lashen" ["拉伸"])
("linjie" ["临街"])
("mihu" ["迷糊"])
("nanren" ["难忍"])
("pijian" ["批件"])
("pinqiang" ["拼抢"])
("qipan" ["棋盘"])
("qiusuo" ["求索"])
("taideng" ["台灯"])
("wuwei" ["无为"])
("wuye" ["无业"])
("xinsui" ["心碎"])
("youxuan" ["优选"])
("youzi" ["游子"])
("yuzhuang" ["预装"])
("zhizhang" ["执掌"])
("ziteng" ["紫藤"])
("zuji" ["祖籍"])
("baoshui" ["保税"])
("canhai" ["残害"])
("cangpin" ["藏品"])
("changshe" ["常设"])
("chenchuan" ["沉船"])
("congzuo" ["从左"])
("dongcha" ["洞察"])
("duxing" ["独行"])
("fapang" ["发胖"])
("gaoge" ["高歌"])
("geda" ["疙瘩"])
("gongying" ["公映"])
("jilei" ["鸡肋"])
("jiahua" ["佳话"])
("jianxian" ["艰险"])
("jieran" ["截然"])
("jingji" ["荆棘"])
("juechu" ["决出"])
("kezhuo" ["课桌"])
("kunku" ["困苦"])
("laosao" ["牢骚"])
("liuyan" ["流言"])
("maosi" ["貌似"])
("pingju" ["平局"])
("pingrang" ["平壤"])
("poge" ["破格"])
("qili" ["起立"])
("qidu" ["气度"])
("qixue" ["气血"])
("renshou" ["人寿"])
("shachong" ["杀虫"])
("shanzha" ["山楂"])
("shengqian" ["升迁"])
("sizuo" ["四座"])
("tianguo" ["天国"])
("tiaoban" ["跳板"])
("tongliao" ["通辽"])
("touzhi" ["投掷"])
("weichang" ["未尝"])
("xiaochang" ["小肠"])
("xinji" ["心悸"])
("xiukui" ["羞愧"])
("yuanrun" ["圆润"])
("zhengde" ["争得"])
("zhihang" ["直航"])
("zhiheng" ["制衡"])
("chongfeng" ["重逢"])
("zhuangche" ["撞车"])
("ziping" ["自评"])
("canan" ["惨案"])
("caocong" ["草丛"])
("chuhu" ["储户"])
("danqu" ["单曲"])
("danqiu" ["但求"])
("duiju" ["对局"])
("fayi" ["法医"])
("gongcheng" ["攻城"])
("guandi" ["官邸"])
("guizi" ["鬼子"])
("jiling" ["机灵"])
("jianqie" ["剪切"])
("jinshen" ["紧身"])
("jintui" ["进退"])
("kanmen" ["看门"])
("neijiang" ["内江"])
("nanchan" ["难产"])
("qixian" ["起先"])
("qingfu" ["情妇"])
("shuoxiao" ["说笑"])
("suanshu" ["算术"])
("tangtang" ["堂堂"])
("tishen" ["替身"])
("tulu" ["吐露"])
("tuosu" ["脱俗"])
("waihao" ["外号"])
("weigai" ["危改"])
("xishu" ["稀疏"])
("yanyi" ["演义"])
("zaihe" ["载荷"])
("zanlia" ["咱俩"])
("zhijin" ["纸巾"])
("zhuanshun" ["转瞬"])
("ziji" ["自给"])
("bole" ["伯乐"])
("cantian" ["参天"])
("chahua" ["茶花"])
("chaijie" ["拆借"])
("chaoqun" ["超群"])
("danei" ["大内"])
("dijun" ["敌军"])
("fanfa" ["犯法"])
("fanghai" ["妨害"])
("fujing" ["赴京"])
("fushi" ["副食"])
("fushang" ["富商"])
("gaojian" ["高见"])
("gongjing" ["恭敬"])
("gurou" ["骨肉"])
("huian" ["灰暗"])
("huihen" ["悔恨"])
("jianzi" ["尖子"])
("jiedu" ["戒毒"])
("jingxia" ["惊吓"])
("jingpian" ["镜片"])
("liujing" ["流经"])
("lvshu" ["绿树"])
("majia" ["马甲"])
("mangguo" ["芒果"])
("qinqin" ["亲亲"])
("qingqing" ["清清"])
("saoluan" ["骚乱"])
("wuyi" ["无遗"])
("xianzhi" ["先知"])
("xiangti" ["箱体"])
("yangren" ["洋人"])
("yangmu" ["仰慕"])
("yuanwang" ["远望"])
("zaoyang" ["遭殃"])
("zhengke" ["政客"])
("zhixi" ["知悉"])
("zhuxing" ["助兴"])
("beifen" ["悲愤"])
("caijian" ["裁剪"])
("caixie" ["采写"])
("cechu" ["测出"])
("changli" ["常理"])
("chuzhao" ["出招"])
("chunsun" ["春笋"])
("couhe" ["凑合"])
("cuiqu" ["萃取"])
("cunyi" ["村一"])
("dakao" ["大考"])
("daidao" ["待到"])
("dieshi" ["跌势"])
("diecui" ["叠翠"])
("duanqun" ["短裙"])
("fasheng" ["发声"])
("fengxue" ["风雪"])
("fengren" ["缝纫"])
("guhui" ["骨灰"])
("guazhi" ["挂职"])
("haoshuang" ["豪爽"])
("hengding" ["恒定"])
("huanfang" ["换房"])
("jigong" ["机工"])
("kuangcang" ["矿藏"])
("lanzi" ["篮子"])
("landuo" ["懒惰"])
("leiyu" ["雷雨"])
("liangmian" ["粮棉"])
("linxing" ["临行"])
("meixi" ["没戏"])
("meizi" ["妹子"])
("menjin" ["门禁"])
("minfang" ["民房"])
("nacui" ["纳粹"])
("nuqi" ["怒气"])
("qingtian" ["青天"])
("qunluo" ["群落"])
("shenyong" ["神勇"])
("shenyan" ["审验"])
("tiankong" ["填空"])
("tuyang" ["图样"])
("xiangyin" ["乡音"])
("xiangchen" ["相称"])
("xiaobao" ["小报"])
("xiaogong" ["小工"])
("yaojue" ["要诀"])
("youxing" ["油性"])
("zhiqin" ["值勤"])
("zili" ["资力"])
("bianxi" ["辨析"])
("chetou" ["车头"])
("chenxi" ["晨曦"])
("chuanhuan" ["传唤"])
("dawu" ["大雾"])
("duixia" ["对虾"])
("gaoxiong" ["高雄"])
("gongsi" ["公私"])
("huangbao" ["谎报"])
("jianxiao" ["奸笑"])
("jinyu" ["禁渔"])
("jushi" ["举世"])
("junxian" ["军衔"])
("junma" ["骏马"])
("lengyin" ["冷饮"])
("mori" ["末日"])
("pinpu" ["频谱"])
("pingjiang" ["平江"])
("pingkong" ["凭空"])
("puren" ["仆人"])
("qimen" ["气门"])
("shenhuan" ["身患"])
("shengde" ["省得"])
("weiyan" ["胃炎"])
("xiongxing" ["雄性"])
("xiucai" ["秀才"])
("youting" ["游艇"])
("zhenxian" ["阵线"])
("zhengtu" ["征途"])
("zhongshu" ["中暑"])
("zhuanzhang" ["转账"])
("zuren" ["族人"])
("bajin" ["巴金"])
("buzhan" ["布展"])
("chenlun" ["沉沦"])
("chouren" ["仇人"])
("chuaimo" ["揣摩"])
("diedang" ["跌宕"])
("dingji" ["定级"])
("dujin" ["镀金"])
("duotang" ["多糖"])
("gaitou" ["盖头"])
("huanglian" ["黄连"])
("jiaxin" ["家信"])
("jiejian" ["节俭"])
("jinyu" ["金鱼"])
("jiuge" ["纠葛"])
("junzhu" ["君主"])
("lalong" ["拉拢"])
("liebian" ["裂变"])
("mendui" ["门对"])
("pangao" ["攀高"])
("qiangsheng" ["枪声"])
("shangji" ["上集"])
("shoupa" ["手帕"])
("shuijie" ["水解"])
("shuilu" ["水陆"])
("sisi" ["死死"])
("wanlu" ["弯路"])
("yingyun" ["应允"])
("yingmu" ["荧幕"])
("yingrao" ["萦绕"])
("yongzhong" ["臃肿"])
("yuhai" ["遇害"])
("zida" ["自大"])
("anwen" ["安稳"])
("benming" ["本名"])
("changren" ["常任"])
("chuqi" ["出气"])
("chunqing" ["纯情"])
("cike" ["刺客"])
("dajian" ["大建"])
("danshi" ["胆识"])
("danmei" ["但没"])
("dongci" ["动词"])
("duosuo" ["哆嗦"])
("fukan" ["俯瞰"])
("fuzu" ["富足"])
("guozi" ["果子"])
("huangqi" ["黄芪"])
("huohua" ["火化"])
("jiancai" ["剪裁"])
("kejia" ["客家"])
("kuaipao" ["快跑"])
("laolu" ["老路"])
("mianjia" ["面颊"])
("minghao" ["名号"])
("paifa" ["派发"])
("pifa" ["疲乏"])
("shangkou" ["上口"])
("shenyi" ["深意"])
("shengdiao" ["声调"])
("tari" ["他日"])
("tiye" ["体液"])
("tuwu" ["突兀"])
("wangyang" ["汪洋"])
("wangjian" ["望见"])
("weibing" ["胃病"])
("xinzhi" ["新址"])
("yanmai" ["掩埋"])
("yushi" ["遇事"])
("zaishen" ["再审"])
("zhenci" ["针刺"])
("zhibei" ["之辈"])
("zhongxin" ["忠心"])
("zhushou" ["驻守"])
("bianfu" ["蝙蝠"])
("binhe" ["滨河"])
("caifa" ["采伐"])
("caiyun" ["彩云"])
("caogao" ["草稿"])
("changming" ["长鸣"])
("chaonao" ["吵闹"])
("chuiniu" ["吹牛"])
("dengshi" ["登时"])
("dingxiang" ["丁香"])
("duanzi" ["段子"])
("fanchuan" ["帆船"])
("gehe" ["隔阂"])
("guanzhan" ["观战"])
("houren" ["后任"])
("jiamei" ["佳美"])
("jiaxiang" ["假象"])
("jiaoqiu" ["角球"])
("jiedong" ["解冻"])
("kezhan" ["客栈"])
("kongjiang" ["空降"])
("kuandai" ["款待"])
("kuangwu" ["矿务"])
("liguo" ["利国"])
("liaorao" ["缭绕"])
("linchang" ["临场"])
("mili" ["迷离"])
("muyu" ["母语"])
("neipi" ["内皮"])
("nanzhao" ["难找"])
("nianmai" ["年迈"])
("piantou" ["片头"])
("pianpian" ["翩翩"])
("qianqi" ["前妻"])
("saohuang" ["扫黄"])
("shishu" ["史书"])
("tianmen" ["天门"])
("tiaotiao" ["条条"])
("waibin" ["外宾"])
("yaozhui" ["腰椎"])
("yixiu" ["衣袖"])
("yiyi" ["依依"])
("yiran" ["亦然"])
("zaota" ["糟蹋"])
("zhigu" ["桎梏"])
("zhouzheng" ["周正"])
("zhuanchan" ["转产"])
("zici" ["字词"])
("baoxing" ["暴行"])
("bianshi" ["辨识"])
("chengfeng" ["成风"])
("choujin" ["酬金"])
("chubin" ["出殡"])
("chushen" ["出神"])
("chutao" ["出逃"])
("danyang" ["丹阳"])
("duzhu" ["赌注"])
("fengsu" ["风速"])
("hongrun" ["红润"])
("huaban" ["滑板"])
("huilong" ["回笼"])
("huoda" ["豁达"])
("jieying" ["接应"])
("jingu" ["禁锢"])
("kongtou" ["空头"])
("lengyu" ["冷遇"])
("liguo" ["立国"])
("lidu" ["丽都"])
("maoyu" ["冒雨"])
("mengzi" ["孟子"])
("nining" ["泥泞"])
("renzhun" ["认准"])
("waiyu" ["外遇"])
("xiangyang" ["像样"])
("yandi" ["眼底"])
("yinchen" ["阴沉"])
("yingzhan" ["应战"])
("yuanqi" ["元气"])
("zaoying" ["造影"])
("zhandi" ["战地"])
("zhanfu" ["战俘"])
("zhiyi" ["置疑"])
("zhuanxiu" ["专修"])
("zuozhen" ["坐镇"])
("bangjiao" ["帮教"])
("biandao" ["便道"])
("chujie" ["出借"])
("congsu" ["从速"])
("datan" ["打探"])
("dabai" ["大败"])
("danzi" ["单子"])
("daozhan" ["到站"])
("daochang" ["道场"])
("dengzhi" ["等值"])
("dixiong" ["弟兄"])
("dianchuan" ["电传"])
("duoxing" ["惰性"])
("gongpai" ["公派"])
("guangjing" ["光景"])
("guifang" ["闺房"])
("hepai" ["合拍"])
("jiaban" ["甲板"])
("jiawan" ["甲烷"])
("jianping" ["简评"])
("jianke" ["剑客"])
("jiaoge" ["交割"])
("jiaoguan" ["浇灌"])
("laisui" ["来岁"])
("leigu" ["肋骨"])
("liuhua" ["硫化"])
("qiyan" ["起眼"])
("sangming" ["丧命"])
("sangzang" ["丧葬"])
("shixin" ["失信"])
("shizi" ["柿子"])
("shulou" ["疏漏"])
("siwang" ["丝网"])
("tandian" ["摊点"])
("tongshang" ["通商"])
("tuxing" ["徒刑"])
("tuxie" ["吐血"])
("wanzi" ["丸子"])
("weihai" ["为害"])
("wuliang" ["无量"])
("wujian" ["午间"])
("xiaofu" ["小腹"])
("xunjie" ["迅捷"])
("yantan" ["言谈"])
("zhangmu" ["账目"])
("zhenggui" ["正轨"])
("zhixie" ["致谢"])
("zhongji" ["中技"])
("zhongting" ["中听"])
("beifu" ["被俘"])
("benzhong" ["笨重"])
("bozhe" ["波折"])
("cheye" ["彻夜"])
("chize" ["斥责"])
("dapin" ["打拼"])
("duiyan" ["对眼"])
("fahuang" ["发黄"])
("fanzhuo" ["饭桌"])
("ganshang" ["感伤"])
("gaozhuang" ["告状"])
("haitong" ["孩童"])
("hailan" ["海蓝"])
("hanyi" ["寒意"])
("hehe" ["赫赫"])
("huxu" ["胡须"])
("hujun" ["户均"])
("huandu" ["欢度"])
("huangkong" ["惶恐"])
("huopao" ["火炮"])
("huotong" ["伙同"])
("jiaomu" ["酵母"])
("jiefei" ["劫匪"])
("kailuo" ["开罗"])
("kantou" ["看透"])
("lintong" ["临潼"])
("lushui" ["露水"])
("lunluo" ["沦落"])
("mingjing" ["明镜"])
("paifang" ["牌坊"])
("pianji" ["偏激"])
("puer" ["普尔"])
("qiquan" ["弃权"])
("qianfu" ["千伏"])
("quxiao" ["取笑"])
("shenduan" ["身段"])
("shengtao" ["声讨"])
("shouruo" ["瘦弱"])
("shunfeng" ["顺风"])
("sunnv" ["孙女"])
("tanqi" ["叹气"])
("xiabo" ["下拨"])
("xianren" ["先人"])
("xiangbin" ["香槟"])
("xiangtian" ["香甜"])
("yaowang" ["遥望"])
("yaoshui" ["药水"])
("yinliang" ["阴凉"])
("yuxia" ["鱼虾"])
("yuanzhuo" ["圆桌"])
("zhaiqu" ["摘取"])
("zongshi" ["纵使"])
("cainian" ["财年"])
("dadian" ["大殿"])
("daibing" ["带病"])
("daoshi" ["道士"])
("tiaochu" ["调处"])
("duanzuo" ["端坐"])
("falang" ["法郎"])
("guohuo" ["国货"])
("hami" ["哈密"])
("hongfeng" ["洪峰"])
("jiadi" ["家底"])
("jiezhi" ["节支"])
("jiuhuo" ["救火"])
("juefei" ["决非"])
("juehuo" ["绝活"])
("kanqi" ["看齐"])
("lingjiao" ["领教"])
("liushen" ["留神"])
("manqiang" ["满腔"])
("miaoyu" ["庙宇"])
("neili" ["内力"])
("pianfang" ["偏方"])
("pukai" ["铺开"])
("qizhong" ["起重"])
("renxing" ["人形"])
("sanluan" ["散乱"])
("shaofu" ["少妇"])
("songshen" ["送审"])
("ticai" ["体裁"])
("toudu" ["偷渡"])
("toulan" ["偷懒"])
("tufang" ["土方"])
("wanzhuan" ["婉转"])
("wangtu" ["妄图"])
("yaodong" ["摇动"])
("yishi" ["衣食"])
("yuhui" ["迂回"])
("zangkuan" ["赃款"])
("zhanjian" ["战舰"])
("zhengming" ["正名"])
("zhongshang" ["种上"])
("bajiu" ["把酒"])
("buji" ["不羁"])
("dadian" ["打点"])
("dajian" ["大件"])
("daning" ["大宁"])
("daoyin" ["导引"])
("dongling" ["冬令"])
("fengmang" ["锋芒"])
("ganwen" ["敢问"])
("gaocheng" ["高程"])
("gaoqing" ["搞清"])
("goudang" ["勾当"])
("gushen" ["孤身"])
("hongban" ["红斑"])
("jiang" ["激昂"])
("jiangpan" ["江畔"])
("jindun" ["金盾"])
("licu" ["力促"])
("liuzou" ["溜走"])
("liuguang" ["流光"])
("muru" ["母乳"])
("qiangdi" ["强敌"])
("quanshi" ["权势"])
("shangqing" ["伤情"])
("shenchang" ["伸长"])
("sishi" ["私事"])
("sihua" ["四化"])
("songshu" ["松树"])
("xiaodiao" ["小调"])
("youtai" ["犹太"])
("yuxian" ["遇险"])
("zhanlu" ["展露"])
("zhoushen" ["周身"])
("zhuozhu" ["捉住"])
("zoushi" ["走时"])
("bingwei" ["病危"])
("bingzhong" ["病重"])
("cheti" ["车体"])
("chuqi" ["初七"])
("chuandan" ["传单"])
("duanxiao" ["短小"])
("erhuan" ["耳环"])
("gonghai" ["公害"])
("gongde" ["功德"])
("huangdan" ["荒诞"])
("huishen" ["回身"])
("jiashi" ["家世"])
("juchu" ["举出"])
("mami" ["妈咪"])
("piaomian" ["票面"])
("qihua" ["气化"])
("qingqian" ["清欠"])
("raomin" ["扰民"])
("shanglie" ["上列"])
("shishi" ["失实"])
("shuhou" ["书后"])
("shunyan" ["顺延"])
("suihe" ["随和"])
("wufang" ["无妨"])
("xiannai" ["鲜奶"])
("xurong" ["虚荣"])
("yadang" ["亚当"])
("yewei" ["野味"])
("yishi" ["移师"])
("yure" ["余热"])
("zhanqi" ["展期"])
("bianshen" ["编审"])
("cisha" ["刺杀"])
("congxia" ["从下"])
("feizha" ["废渣"])
("houniao" ["候鸟"])
("huixia" ["麾下"])
("jugong" ["鞠躬"])
("jubei" ["举杯"])
("kuzhong" ["苦衷"])
("kuaiman" ["快慢"])
("liuyong" ["留用"])
("maili" ["卖力"])
("nanyuan" ["南苑"])
("paisong" ["派送"])
("pingtian" ["平添"])
("qianbi" ["钱币"])
("qiuyuan" ["求援"])
("rongdong" ["溶洞"])
("shengjie" ["圣洁"])
("taipan" ["胎盘"])
("waqian" ["挖潜"])
("wenchuang" ["温床"])
("woxuan" ["斡旋"])
("xiaobing" ["小兵"])
("xinfan" ["心烦"])
("zhangbang" ["张榜"])
("zhengbian" ["政变"])
("zhizhi" ["之至"])
("zuiren" ["罪人"])
("baishou" ["摆手"])
("banbao" ["办报"])
("baopi" ["包皮"])
("dangxian" ["当先"])
("daobie" ["道别"])
("dizheng" ["地政"])
("dianjia" ["店家"])
("faqiu" ["发球"])
("fashui" ["发水"])
("haizhan" ["海战"])
("heku" ["何苦"])
("houxin" ["后心"])
("huagong" ["华工"])
("linan" ["罹难"])
("muer" ["木耳"])
("neiyin" ["内因"])
("ningwang" ["凝望"])
("pianpo" ["偏颇"])
("qipao" ["旗袍"])
("renci" ["仁慈"])
("ruhua" ["乳化"])
("shanyang" ["赡养"])
("shishi" ["师事"])
("shoubo" ["首播"])
("shoufa" ["受罚"])
("shuaiqi" ["帅气"])
("suanji" ["算计"])
("tiwei" ["体委"])
("wugou" ["污垢"])
("wugang" ["武钢"])
("xiaofu" ["校服"])
("yandong" ["严冬"])
("yuanquan" ["圆圈"])
("zhanlian" ["粘连"])
("nianye" ["粘液"])
("zhidang" ["只当"])
("ziku" ["字库"])
("banban" ["斑斑"])
("beijiao" ["北郊"])
("caoyao" ["草药"])
("chabei" ["茶杯"])
("changjian" ["长剑"])
("chenshi" ["尘世"])
("chuping" ["初评"])
("chuifan" ["垂范"])
("daiman" ["怠慢"])
("douqiao" ["陡峭"])
("duanxiang" ["端详"])
("erming" ["耳鸣"])
("guohuo" ["过火"])
("hengchuan" ["横穿"])
("huiyi" ["会意"])
("huoyao" ["火药"])
("kejing" ["可敬"])
("qishui" ["汽水"])
("qingqu" ["轻取"])
("renhai" ["人海"])
("sanqi" ["三七"])
("shengge" ["升格"])
("tasha" ["他杀"])
("tige" ["体格"])
("weidu" ["惟独"])
("weisui" ["尾随"])
("xiepo" ["斜坡"])
("xunchi" ["训斥"])
("yingwu" ["鹦鹉"])
("youyuan" ["游园"])
("yuanmeng" ["圆梦"])
("yunyun" ["云云"])
("zhangdan" ["账单"])
("canglao" ["苍老"])
("chucao" ["除草"])
("daxiao" ["大校"])
("dangjie" ["当街"])
("dikuang" ["地矿"])
("dianyuan" ["店员"])
("feicheng" ["费城"])
("fuxuan" ["复选"])
("gouyin" ["勾引"])
("hongzao" ["红枣"])
("huisa" ["挥洒"])
("jiaoyou" ["郊游"])
("jingxing" ["警醒"])
("junlin" ["君临"])
("kenqing" ["恳请"])
("longfeng" ["龙凤"])
("pingfeng" ["屏风"])
("qihuan" ["奇幻"])
("qinkou" ["亲口"])
("qinshou" ["禽兽"])
("roulin" ["蹂躏"])
("sheyuan" ["社员"])
("shengqing" ["盛情"])
("shidiao" ["失掉"])
("shiliang" ["市两"])
("tianhuang" ["天皇"])
("wending" ["问鼎"])
("wuhou" ["无后"])
("xiangwei" ["相位"])
("xiaoyi" ["校医"])
("xiongzhuang" ["雄壮"])
("yinmai" ["阴霾"])
("yinglang" ["硬朗"])
("yongbao" ["永葆"])
("youlao" ["有劳"])
("yuanmei" ["原煤"])
("yuanyi" ["原意"])
("zaoce" ["造册"])
("zhufei" ["煮沸"])
("gongtan" ["公摊"])
("bidei" ["必得"])
("bingdao" ["病倒"])
("bushou" ["部首"])
("cunxin" ["存心"])
("daji" ["大吉"])
("diai" ["低矮"])
("dianyong" ["电泳"])
("diaodai" ["吊带"])
("diaoren" ["调任"])
("fanzhou" ["泛舟"])
("hanzai" ["旱灾"])
("heyi" ["和议"])
("hengshui" ["衡水"])
("jiachang" ["家常"])
("jingshi" ["京师"])
("jinge" ["惊愕"])
("liuhuang" ["硫磺"])
("lunju" ["论据"])
("luohan" ["罗汉"])
("mianzao" ["免遭"])
("nanting" ["难听"])
("sanbao" ["三宝"])
("shangshu" ["尚书"])
("shuju" ["书局"])
("tongdang" ["同党"])
("tuidao" ["推导"])
("waiceng" ["外层"])
("wenjing" ["文静"])
("xiaodui" ["小队"])
("xinhuang" ["心慌"])
("xuanmu" ["眩目"])
("yanfang" ["验方"])
("yaorao" ["妖娆"])
("yaoxing" ["药性"])
("yinghou" ["影后"])
("yunxiao" ["运销"])
("zaixiang" ["宰相"])
("zaihun" ["再婚"])
("zhadui" ["扎堆"])
("zhaoshi" ["招式"])
("zhuangxiang" ["装箱"])
("zhuoluo" ["着落"])
("canban" ["参半"])
("canhai" ["残骸"])
("cansi" ["惨死"])
("chanfu" ["搀扶"])
("chujue" ["触觉"])
("chuankong" ["穿孔"])
("cunzu" ["村组"])
("daling" ["大龄"])
("dailu" ["带路"])
("daiqiu" ["带球"])
("danda" ["单打"])
("dangban" ["党办"])
("enshi" ["恩师"])
("fushi" ["俯视"])
("guren" ["故人"])
("huanji" ["还击"])
("jingliu" ["径流"])
("jinggan" ["竟敢"])
("juzhong" ["聚众"])
("jueyi" ["决意"])
("liewen" ["裂纹"])
("poli" ["破例"])
("qingji" ["情急"])
("qiuyu" ["秋雨"])
("quanchang" ["全厂"])
("qunying" ["群英"])
("shuiyin" ["水印"])
("tiemen" ["铁门"])
("tonghuo" ["同伙"])
("weikong" ["惟恐"])
("xiafeng" ["下风"])
("xiantan" ["闲谈"])
("xiaozhan" ["小站"])
("xiaogui" ["校规"])
("xingmian" ["幸免"])
("zhenwang" ["阵亡"])
("zhucan" ["助残"])
("zixing" ["字型"])
("baifei" ["白费"])
("baixi" ["白皙"])
("banbao" ["板报"])
("baofu" ["暴富"])
("choukuan" ["筹款"])
("chungao" ["唇膏"])
("ditan" ["地坛"])
("dongrong" ["动容"])
("dujie" ["堵截"])
("feishen" ["飞身"])
("fofa" ["佛法"])
("geduan" ["割断"])
("handi" ["旱地"])
("huijin" ["灰烬"])
("jiliang" ["脊梁"])
("jiagao" ["加高"])
("jiaohuo" ["交火"])
("jiezhan" ["接站"])
("jinqi" ["锦旗"])
("jinshi" ["进士"])
("jiujiu" ["舅舅"])
("jushu" ["拘束"])
("juedi" ["绝地"])
("laoying" ["老鹰"])
("lianshe" ["联社"])
("muxing" ["木星"])
("neikong" ["内控"])
("piyan" ["皮炎"])
("qiansong" ["遣送"])
("shentong" ["神童"])
("shiguan" ["士官"])
("shiguan" ["试管"])
("tanju" ["炭疽"])
("tuteng" ["图腾"])
("xiaoying" ["小影"])
("xiongzhang" ["兄长"])
("xiongying" ["雄鹰"])
("yemen" ["也门"])
("yecai" ["野菜"])
("yingfeng" ["迎风"])
("zaodong" ["躁动"])
("zhonghua" ["种花"])
("zuojia" ["作假"])
("zuolao" ["坐牢"])
("aifu" ["爱抚"])
("bajie" ["八节"])
("bansheng" ["半生"])
("biaoshu" ["标书"])
("chenni" ["沉溺"])
("chuandian" ["传电"])
("dawen" ["答问"])
("danggui" ["当归"])
("fangai" ["翻盖"])
("fangsha" ["纺纱"])
("fangyang" ["放养"])
("fenjia" ["分家"])
("gaoyang" ["羔羊"])
("gongzhi" ["供职"])
("jingwen" ["经文"])
("jingmian" ["镜面"])
("lede" ["乐得"])
("nvdan" ["女单"])
("panyan" ["攀岩"])
("piwei" ["脾胃"])
("qingtui" ["清退"])
("qingyu" ["清淤"])
("sela" ["色拉"])
("shahua" ["沙化"])
("shenzhong" ["深重"])
("shiyi" ["释义"])
("shupi" ["树皮"])
("sishi" ["四时"])
("wengweng" ["嗡嗡"])
("xiqian" ["洗钱"])
("xiangyang" ["襄阳"])
("xieshi" ["写诗"])
("xiongpu" ["胸脯"])
("yanmian" ["颜面"])
("yanhuo" ["焰火"])
("yehua" ["野花"])
("yizai" ["移栽"])
("yuji" ["淤积"])
("zaofan" ["早饭"])
("zengkan" ["增刊"])
("zhishi" ["直视"])
("zhibian" ["质变"])
("bachi" ["把持"])
("bainong" ["摆弄"])
("beiwo" ["被窝"])
("caipai" ["彩排"])
("changfang" ["厂方"])
("chehuan" ["撤换"])
("chejun" ["撤军"])
("chuzi" ["处子"])
("chuixu" ["吹嘘"])
("cuohe" ["撮合"])
("data" ["打他"])
("daizhuang" ["带状"])
("daizi" ["带子"])
("dengji" ["登机"])
("eren" ["恶人"])
("exi" ["恶习"])
("erliu" ["二流"])
("fuyuan" ["幅员"])
("heshi" ["何事"])
("huidui" ["汇兑"])
("huodian" ["货店"])
("jianmie" ["歼灭"])
("jieduan" ["截断"])
("jingmiao" ["精妙"])
("kela" ["克拉"])
("lizi" ["李子"])
("lianxi" ["联席"])
("panluan" ["叛乱"])
("pinping" ["品评"])
("qianggong" ["强攻"])
("queyue" ["雀跃"])
("shalu" ["杀戮"])
("shangchuan" ["上船"])
("shangyin" ["上瘾"])
("shike" ["食客"])
("sifang" ["私房"])
("siliang" ["思量"])
("songruan" ["松软"])
("wenan" ["文案"])
("xiaochan" ["小产"])
("xuri" ["旭日"])
("xuese" ["血色"])
("yinguo" ["因果"])
("yingchen" ["映衬"])
("cuandong" ["攒动"])
("zenghen" ["憎恨"])
("zhengfu" ["正负"])
("zhigen" ["植根"])
("zhouxin" ["轴心"])
("zhunsheng" ["准绳"])
("andun" ["安顿"])
("beixuan" ["备选"])
("caiyi" ["才艺"])
("changkuai" ["畅快"])
("danmian" ["单面"])
("duanliu" ["断流"])
("fangkuai" ["方块"])
("feishui" ["肥水"])
("feidian" ["沸点"])
("ganju" ["柑橘"])
("guojiao" ["国教"])
("hean" ["河岸"])
("jiaozhi" ["脚趾"])
("jingmi" ["静谧"])
("keyuan" ["科员"])
("kuiben" ["亏本"])
("lvli" ["履历"])
("manyue" ["满月"])
("meihui" ["煤灰"])
("menre" ["闷热"])
("ningshen" ["凝神"])
("qiufan" ["囚犯"])
("shaji" ["杀机"])
("tantu" ["谈吐"])
("xiaojing" ["小径"])
("xinji" ["心急"])
("xuetian" ["雪天"])
("yajia" ["压价"])
("yiwei" ["移位"])
("yiding" ["议定"])
("yinzhi" ["因之"])
("zengya" ["增压"])
("zhengdai" ["正待"])
("zhixiao" ["滞销"])
("anshun" ["安顺"])
("buji" ["不济"])
("caidao" ["菜刀"])
("chaonong" ["嘲弄"])
("tiaoyang" ["调养"])
("duanxian" ["断线"])
("fuhan" ["复函"])
("gujin" ["鼓劲"])
("guoshou" ["国手"])
("guodong" ["果冻"])
("heiying" ["黑影"])
("huitang" ["会堂"])
("jiliu" ["激流"])
("kuzhan" ["苦战"])
("lianbao" ["联保"])
("liangchong" ["两重"])
("mudiao" ["木雕"])
("neishui" ["内水"])
("nongzhuang" ["农庄"])
("paigu" ["排骨"])
("pianshu" ["骗术"])
("pincou" ["拼凑"])
("qiqiao" ["蹊跷"])
("qiaoxiang" ["侨乡"])
("qiaoli" ["俏丽"])
("qiusai" ["球赛"])
("shishi" ["实实"])
("sikai" ["撕开"])
("suanzuo" ["算作"])
("ticha" ["体察"])
("tiaofu" ["条幅"])
("wuni" ["污泥"])
("xiatou" ["下头"])
("xieye" ["歇业"])
("xuewei" ["穴位"])
("zhibu" ["织布"])
("zhiqian" ["致歉"])
("zhouji" ["周济"])
("zuanjing" ["钻井"])
("botao" ["波涛"])
("chichi" ["吃吃"])
("daguo" ["大过"])
("dake" ["大课"])
("danhuang" ["蛋黄"])
("duchu" ["独处"])
("ganku" ["干枯"])
("guancai" ["棺材"])
("guanshi" ["管事"])
("huapo" ["划破"])
("hunfang" ["混纺"])
("kaidao" ["开导"])
("kaoguan" ["考官"])
("koujiao" ["扣缴"])
("liandian" ["联电"])
("mingcai" ["名菜"])
("pukang" ["铺炕"])
("qiyan" ["气焰"])
("qiangshou" ["强手"])
("qinhe" ["亲和"])
("renyuan" ["人缘"])
("shaojie" ["烧结"])
("shentong" ["神通"])
("shixue" ["失血"])
("tiwei" ["体位"])
("wanzhang" ["万丈"])
("xiaoshun" ["孝顺"])
("hanggui" ["行规"])
("yangwei" ["阳痿"])
("yinyun" ["阴云"])
("younian" ["有年"])
("yuanzi" ["园子"])
("zengyuan" ["增援"])
("zongshen" ["纵身"])
("zoubi" ["走笔"])
("aiqiu" ["哀求"])
("anle" ["安乐"])
("bimen" ["闭门"])
("chahua" ["插花"])
("changkuang" ["猖狂"])
("changke" ["常客"])
("danru" ["但如"])
("diulian" ["丢脸"])
("dunpai" ["盾牌"])
("fache" ["发车"])
("faji" ["法纪"])
("fanfu" ["繁复"])
("fanzi" ["贩子"])
("guzi" ["股子"])
("heifa" ["黑发"])
("hundan" ["混蛋"])
("jieqing" ["结清"])
("keqiu" ["苛求"])
("kongtan" ["空谈"])
("ligen" ["里根"])
("lundiao" ["论调"])
("menling" ["门铃"])
("nianjie" ["年节"])
("paiban" ["拍板"])
("peibi" ["配比"])
("qingting" ["蜻蜓"])
("ruiqi" ["锐气"])
("sankai" ["散开"])
("shengsuan" ["胜算"])
("shengfu" ["省府"])
("shibei" ["石碑"])
("shunshi" ["瞬时"])
("tifa" ["体罚"])
("tianjing" ["恬静"])
("wuda" ["武大"])
("yaoshun" ["尧舜"])
("yuxue" ["雨雪"])
("yuanxing" ["原形"])
("yuanjiao" ["远郊"])
("zengxuan" ["增选"])
("zhanshen" ["战神"])
("zhengding" ["正定"])
("zhuanan" ["专案"])
("anhong" ["暗红"])
("banzi" ["板子"])
("bingkuai" ["冰块"])
("buer" ["布尔"])
("canbao" ["残暴"])
("congjian" ["从简"])
("dadi" ["大抵"])
("dianbiao" ["电表"])
("dushe" ["毒蛇"])
("fangzhen" ["方阵"])
("ganlu" ["赶路"])
("gebi" ["戈壁"])
("gengyi" ["更衣"])
("guanfu" ["官府"])
("hongran" ["轰然"])
("houhuan" ["后患"])
("hudi" ["忽地"])
("huigu" ["惠顾"])
("huoji" ["伙计"])
("jinyu" ["金玉"])
("jintou" ["浸透"])
("jingwu" ["静物"])
("juese" ["绝色"])
("kanxiang" ["看相"])
("keceng" ["可曾"])
("linfei" ["磷肥"])
("liubian" ["流变"])
("moran" ["默然"])
("qipao" ["气泡"])
("qiaoban" ["侨办"])
("selang" ["色狼"])
("shanqing" ["煽情"])
("tangshang" ["烫伤"])
("touguang" ["透光"])
("xiexiao" ["些小"])
("yongfeng" ["永丰"])
("yusan" ["雨伞"])
("yuhan" ["御寒"])
("zhanglang" ["蟑螂"])
("zhinang" ["智囊"])
("zhuangang" ["转岗"])
("aoye" ["熬夜"])
("datiao" ["大跳"])
("diuren" ["丢人"])
("fanbu" ["帆布"])
("fengyong" ["蜂拥"])
("jida" ["击打"])
("jinyuan" ["金元"])
("juedou" ["决斗"])
("pengqiao" ["碰巧"])
("piaobai" ["漂白"])
("pinhan" ["贫寒"])
("qianbian" ["前边"])
("qulu" ["去路"])
("shangpu" ["上铺"])
("shengxue" ["声学"])
("shidi" ["师弟"])
("shizhi" ["时值"])
("shijing" ["实景"])
("shuicao" ["水草"])
("suzhuang" ["诉状"])
("tiexian" ["贴现"])
("wuzheng" ["物证"])
("xishua" ["洗刷"])
("xiangsui" ["相随"])
("xiaochen" ["消沉"])
("xiedu" ["亵渎"])
("xuanlan" ["绚烂"])
("zhanban" ["展板"])
("zhilu" ["直路"])
("zhuyue" ["逐月"])
("ansuan" ["暗算"])
("baibu" ["摆布"])
("baolie" ["爆裂"])
("canfei" ["残废"])
("chunli" ["纯利"])
("fanan" ["发难"])
("hefang" ["何妨"])
("huansan" ["涣散"])
("jianlian" ["简练"])
("jiaozao" ["焦躁"])
("jiusheng" ["救生"])
("jutuan" ["剧团"])
("xuetou" ["噱头"])
("kaishi" ["开市"])
("kongzi" ["空子"])
("lasi" ["拉丝"])
("liangce" ["良策"])
("liangju" ["量具"])
("luomo" ["落寞"])
("mingjiu" ["名酒"])
("nianbiao" ["年表"])
("piekai" ["撇开"])
("qifei" ["岂非"])
("qinei" ["气馁"])
("rongrong" ["融融"])
("shuanse" ["栓塞"])
("tingzhi" ["挺直"])
("tongtian" ["通天"])
("xinshi" ["信使"])
("yaosai" ["要塞"])
("youer" ["诱饵"])
("yuejian" ["约见"])
("zhenbie" ["甄别"])
("zhuangyang" ["壮阳"])
("zixiu" ["自修"])
("zuobao" ["作保"])
("aishang" ["哀伤"])
("beichu" ["辈出"])
("bengzhan" ["泵站"])
("baoban" ["薄板"])
("chanfang" ["产房"])
("daokou" ["道口"])
("ermu" ["耳目"])
("faqia" ["发卡"])
("gaoao" ["高傲"])
("gaoli" ["高丽"])
("geshe" ["割舍"])
("geting" ["歌厅"])
("haidai" ["海带"])
("hailuo" ["海螺"])
("jixin" ["机芯"])
("jujin" ["拘禁"])
("kaipian" ["开篇"])
("koujiao" ["口角"])
("kuishi" ["窥视"])
("neifu" ["内服"])
("niliu" ["逆流"])
("nvying" ["女婴"])
("pantu" ["叛徒"])
("penqiang" ["盆腔"])
("saipao" ["赛跑"])
("shashi" ["砂石"])
("shouxiao" ["瘦小"])
("suofang" ["缩放"])
("tuoshou" ["脱手"])
("xiaoyu" ["笑语"])
("xingxiong" ["行凶"])
("xuezhan" ["血战"])
("yangfang" ["洋房"])
("yaozhu" ["咬住"])
("yaozhi" ["要职"])
("yinyuan" ["姻缘"])
("yingzhang" ["硬仗"])
("yushou" ["预收"])
("zhongwang" ["众望"])
("zuxia" ["足下"])
("bowen" ["波纹"])
("caiju" ["才具"])
("chaojia" ["炒家"])
("chennian" ["陈年"])
("chenghuo" ["成活"])
("chengyin" ["成瘾"])
("chengjie" ["惩戒"])
("fafu" ["发福"])
("fangxin" ["芳心"])
("fusai" ["复赛"])
("fuzhang" ["腹胀"])
("guangan" ["观感"])
("huangcheng" ["皇城"])
("huizhang" ["徽章"])
("jixing" ["即行"])
("jiewei" ["解围"])
("lingguan" ["领馆"])
("luojiao" ["落脚"])
("meijin" ["没劲"])
("mianyu" ["免予"])
("nuanyi" ["暖意"])
("pinfu" ["贫富"])
("qihe" ["契合"])
("qiyue" ["器乐"])
("qianbo" ["浅薄"])
("rendai" ["韧带"])
("saoyang" ["瘙痒"])
("shuhui" ["赎回"])
("shuidi" ["水滴"])
("sifen" ["私分"])
("xihan" ["稀罕"])
("xiachang" ["狭长"])
("xuesong" ["雪松"])
("xunsi" ["寻思"])
("yangtian" ["仰天"])
("yaotiao" ["窈窕"])
("yongzheng" ["雍正"])
("zhiai" ["挚爱"])
("zhutou" ["猪头"])
("zhuifei" ["追肥"])
("baoyu" ["鲍鱼"])
("biaoding" ["标定"])
("bingdian" ["冰点"])
("choushui" ["抽水"])
("chouchu" ["踌躇"])
("cizu" ["词组"])
("cishu" ["辞书"])
("dafei" ["打非"])
("daban" ["大班"])
("danwang" ["淡忘"])
("daoche" ["倒车"])
("diqi" ["底气"])
("jiguo" ["记过"])
("jingguang" ["精光"])
("jiujiao" ["就教"])
("laiyi" ["来意"])
("longzi" ["笼子"])
("luanshuo" ["乱说"])
("panwen" ["盘问"])
("pengcheng" ["鹏程"])
("pijian" ["披肩"])
("qipa" ["奇葩"])
("qinang" ["气囊"])
("qianju" ["迁居"])
("renchao" ["人潮"])
("rouren" ["柔韧"])
("sanfei" ["三废"])
("shanyao" ["山药"])
("songchao" ["宋朝"])
("tuomao" ["脱毛"])
("wandan" ["完蛋"])
("wangyan" ["网眼"])
("wushuang" ["无双"])
("xizuo" ["习作"])
("xiaoxiao" ["潇潇"])
("yinwen" ["引文"])
("youli" ["游历"])
("chongxie" ["重写"])
("zhushui" ["注水"])
("zuankong" ["钻孔"])
("changpao" ["长袍"])
("dafo" ["大佛"])
("dajiao" ["大脚"])
("dewen" ["德文"])
("dongyang" ["东洋"])
("fangding" ["房顶"])
("fenbei" ["分贝"])
("guaiwan" ["拐弯"])
("huahua" ["哗哗"])
("huangye" ["荒野"])
("huangshi" ["皇室"])
("jiqiang" ["机枪"])
("jiayao" ["假药"])
("jianyi" ["坚毅"])
("juyi" ["拘役"])
("kaoyan" ["烤烟"])
("kuaizhuang" ["块状"])
("lianmian" ["脸面"])
("liangjia" ["粮价"])
("liangguang" ["亮光"])
("luanfa" ["乱发"])
("luanshi" ["乱世"])
("malie" ["马列"])
("meise" ["美色"])
("miaofa" ["妙法"])
("qianwan" ["前晚"])
("qiangkou" ["枪口"])
("qiaopi" ["俏皮"])
("qubao" ["取保"])
("raodao" ["绕道"])
("shengxi" ["生息"])
("shimian" ["石棉"])
("shizhu" ["石柱"])
("shouren" ["首任"])
("shouxun" ["受训"])
("shuidi" ["水底"])
("tulao" ["徒劳"])
("wanmin" ["万民"])
("xiangzhang" ["乡长"])
("yangchun" ["阳春"])
("yaoyue" ["要约"])
("yingzi" ["英姿"])
("youchang" ["悠长"])
("youpin" ["邮品"])
("yulong" ["玉龙"])
("yunchen" ["匀称"])
("yunlv" ["韵律"])
("zaofan" ["造反"])
("zhaji" ["札记"])
("zhouju" ["轴距"])
("zuohua" ["作画"])
("banzou" ["搬走"])
("zhanglao" ["长老"])
("chidao" ["赤道"])
("chuanqi" ["喘气"])
("chuiqing" ["垂青"])
("dadao" ["大刀"])
("fangdong" ["防冻"])
("fence" ["分册"])
("gongchang" ["工场"])
("guangmao" ["广袤"])
("heye" ["荷叶"])
("houzhui" ["后缀"])
("huiying" ["辉映"])
("jitui" ["击退"])
("jiahua" ["假话"])
("jiushi" ["旧事"])
("lianyu" ["炼狱"])
("liehen" ["裂痕"])
("modi" ["蓦地"])
("nuoruo" ["懦弱"])
("ranbing" ["染病"])
("shaoshi" ["少时"])
("taban" ["踏板"])
("tianji" ["天机"])
("xiandian" ["限电"])
("yangji" ["殃及"])
("yezi" ["椰子"])
("zhaozhan" ["招展"])
("zhengye" ["整夜"])
("zhongda" ["肿大"])
("diyong" ["抵用"])
("aonao" ["懊恼"])
("bankong" ["半空"])
("bingdao" ["冰岛"])
("bingzao" ["病灶"])
("boxue" ["博学"])
("changsheng" ["昌盛"])
("chuzhou" ["滁州"])
("chunbai" ["纯白"])
("danran" ["淡然"])
("dangke" ["党课"])
("tiaoqing" ["调情"])
("dinghun" ["订婚"])
("duishi" ["对视"])
("furao" ["富饶"])
("gongjiao" ["工交"])
("guili" ["瑰丽"])
("hezhi" ["何止"])
("hongliu" ["洪流"])
("huagui" ["华贵"])
("jifen" ["记分"])
("jingli" ["敬礼"])
("laizhe" ["来者"])
("laizhang" ["赖账"])
("leisi" ["累死"])
("milan" ["糜烂"])
("naishou" ["耐受"])
("nannai" ["难耐"])
("paibian" ["牌匾"])
("pingjie" ["评介"])
("pubi" ["扑鼻"])
("qianzhai" ["欠债"])
("renjing" ["人精"])
("shitou" ["湿透"])
("shuicheng" ["水城"])
("taofan" ["逃犯"])
("tonghua" ["同化"])
("tuili" ["推力"])
("tuishi" ["颓势"])
("wenre" ["温热"])
("wuxing" ["无性"])
("wuchu" ["悟出"])
("xiaoban" ["小班"])
("yazha" ["压榨"])
("yihua" ["异化"])
("zhiqing" ["知青"])
("zhuchu" ["逐出"])
("baifen" ["白粉"])
("beichen" ["北辰"])
("changkong" ["长空"])
("changxi" ["唱戏"])
("chuangdian" ["床垫"])
("cunshi" ["村是"])
("daizhi" ["呆滞"])
("danji" ["蛋鸡"])
("fumian" ["幅面"])
("hongtu" ["宏图"])
("huanxing" ["缓刑"])
("jiyu" ["觊觎"])
("jianjie" ["简捷"])
("kouke" ["口渴"])
("maomao" ["毛毛"])
("pigai" ["批改"])
("qianshou" ["签收"])
("qintun" ["侵吞"])
("qingjiao" ["青椒"])
("rehuo" ["惹火"])
("rushi" ["入时"])
("shenwei" ["深为"])
("sulai" ["素来"])
("tangseng" ["唐僧"])
("tianyu" ["天宇"])
("wanshi" ["完事"])
("wanshui" ["完税"])
("xianzhi" ["现职"])
("xiaoji" ["校纪"])
("xiaozhi" ["校址"])
("xinhai" ["心海"])
("xuyao" ["须要"])
("xuezi" ["靴子"])
("yusuo" ["寓所"])
("zaisha" ["宰杀"])
("zengkai" ["增开"])
("zhibiao" ["治标"])
("zumu" ["祖母"])
("anfan" ["案犯"])
("baiyang" ["白杨"])
("buqi" ["补齐"])
("caxi" ["擦洗"])
("cewen" ["测温"])
("chicu" ["吃醋"])
("chunlian" ["春联"])
("dangting" ["当庭"])
("dongtan" ["动弹"])
("funv" ["父女"])
("fuhe" ["附和"])
("gongshi" ["公事"])
("hansheng" ["喊声"])
("hufa" ["护法"])
("jianfeng" ["剑锋"])
("jiaojia" ["交加"])
("jiaohua" ["教化"])
("kaishan" ["开山"])
("kaoshan" ["靠山"])
("lihe" ["礼盒"])
("lianzhang" ["连长"])
("liulian" ["流连"])
("muzhu" ["母猪"])
("nanyue" ["南粤"])
("nanshuo" ["难说"])
("qiangqiu" ["强求"])
("ruchang" ["如常"])
("saodang" ["扫荡"])
("shengyuan" ["声援"])
("shushi" ["熟食"])
("shuisheng" ["水生"])
("suxie" ["速写"])
("suodao" ["索道"])
("tingpai" ["停牌"])
("tuici" ["推辞"])
("wenkong" ["温控"])
("wuti" ["无题"])
("xiaoxiao" ["萧萧"])
("xiaoqu" ["小觑"])
("xiesheng" ["写生"])
("yishu" ["医术"])
("yongmeng" ["勇猛"])
("yuqiu" ["欲求"])
("zhizu" ["知足"])
("zhouxian" ["轴线"])
("ainv" ["爱女"])
("anjuan" ["案卷"])
("baoxiao" ["包销"])
("buxi" ["补习"])
("cengji" ["层级"])
("changlong" ["长龙"])
("cunxu" ["存续"])
("danping" ["单凭"])
("daoding" ["到顶"])
("didong" ["地动"])
("fengzi" ["风姿"])
("fuqi" ["福气"])
("fuyu" ["抚育"])
("gaogu" ["高估"])
("haoda" ["浩大"])
("hezhu" ["合著"])
("jiaoyan" ["交验"])
("jiaohuai" ["脚踝"])
("jingyu" ["精于"])
("jingmin" ["警民"])
("jiuhuo" ["旧货"])
("kaofen" ["考分"])
("leitui" ["类推"])
("lianfa" ["连发"])
("maitian" ["麦田"])
("mianti" ["免提"])
("muji" ["母鸡"])
("pangguan" ["旁观"])
("qiangren" ["强忍"])
("qiaolian" ["侨联"])
("qinglian" ["清廉"])
("shinv" ["使女"])
("shoushi" ["收市"])
("tachu" ["他处"])
("tandang" ["坦荡"])
("taotie" ["饕餮"])
("weifan" ["违犯"])
("xiaojie" ["消解"])
("xiongxian" ["凶险"])
("yapian" ["鸦片"])
("yaojian" ["药检"])
("yiwu" ["贻误"])
("yicun" ["遗存"])
("yongjun" ["拥军"])
("yuanbo" ["渊博"])
("yunhai" ["云海"])
("zhankuang" ["战况"])
("zhifei" ["直飞"])
("zhici" ["值此"])
("zhichuang" ["痔疮"])
("zuoyi" ["左翼"])
("beihang" ["北航"])
("beilun" ["悖论"])
("bujing" ["布景"])
("caiqi" ["彩旗"])
("chaodai" ["朝代"])
("daqie" ["大且"])
("daojia" ["道家"])
("deyong" ["得用"])
("dongsi" ["冻死"])
("fanu" ["发怒"])
("faqiu" ["罚球"])
("fuji" ["伏击"])
("fuyuan" ["复员"])
("gelie" ["割裂"])
("hongmu" ["红木"])
("houyao" ["后腰"])
("houche" ["候车"])
("jizhi" ["基质"])
("jiaojian" ["脚尖"])
("jingjiu" ["经久"])
("jufu" ["拒付"])
("liaoyuan" ["燎原"])
("liaoduan" ["了断"])
("lvbo" ["滤波"])
("maofan" ["冒犯"])
("menghu" ["猛虎"])
("mishi" ["密室"])
("molian" ["磨炼"])
("mowei" ["末尾"])
("nandang" ["难当"])
("shuaimai" ["甩卖"])
("shuibiao" ["水表"])
("suishu" ["岁数"])
("tiji" ["梯级"])
("tiangong" ["天公"])
("tongli" ["同理"])
("tongkong" ["瞳孔"])
("tongchi" ["痛斥"])
("toudu" ["投毒"])
("xiangnian" ["享年"])
("yake" ["牙科"])
("yanhong" ["眼红"])
("yangpi" ["羊皮"])
("zaoju" ["灶具"])
("zaoyao" ["造谣"])
("nianjie" ["粘结"])
("zhengqiao" ["正巧"])
("zhichang" ["直肠"])
("baitiao" ["白条"])
("bulei" ["布雷"])
("buyi" ["布衣"])
("cainv" ["才女"])
("caixian" ["彩显"])
("chanchan" ["潺潺"])
("culu" ["粗鲁"])
("dahou" ["大吼"])
("daita" ["带他"])
("diechu" ["迭出"])
("dongqian" ["动迁"])
("dukou" ["渡口"])
("duilu" ["对路"])
("fangqi" ["房契"])
("gaochang" ["高唱"])
("gaotai" ["高台"])
("gongjiang" ["工匠"])
("guanlu" ["管路"])
("guntong" ["滚筒"])
("huizhi" ["会址"])
("hunqing" ["婚庆"])
("jifeng" ["讥讽"])
("jikan" ["季刊"])
("jiaoyuan" ["胶原"])
("jiaohua" ["焦化"])
("juedai" ["绝代"])
("kouliang" ["口粮"])
("kuangxiao" ["狂笑"])
("lianpian" ["连篇"])
("liankong" ["脸孔"])
("mingshuo" ["明说"])
("moli" ["磨砺"])
("mugua" ["木瓜"])
("pianguang" ["偏光"])
("qihong" ["起哄"])
("shimei" ["师妹"])
("shuoli" ["说理"])
("tianpin" ["甜品"])
("tiaozi" ["条子"])
("tongqu" ["童趣"])
("tuanbai" ["团拜"])
("weie" ["巍峨"])
("xianxing" ["显性"])
("yanzhu" ["眼珠"])
("yezhan" ["野战"])
("yide" ["医德"])
("yongbing" ["用兵"])
("zaoan" ["早安"])
("zhangluo" ["张罗"])
("angshou" ["昂首"])
("banjie" ["半截"])
("beizi" ["辈子"])
("bianzi" ["辫子"])
("buxue" ["补血"])
("ceshen" ["侧身"])
("cebao" ["测报"])
("chaotuo" ["超脱"])
("chuangzhi" ["创制"])
("dama" ["大妈"])
("dingshi" ["定势"])
("duihuo" ["对火"])
("fengyi" ["风衣"])
("gangren" ["港人"])
("gaohan" ["高寒"])
("gemo" ["隔膜"])
("gushi" ["古时"])
("guangzi" ["光子"])
("huahong" ["花红"])
("huaran" ["哗然"])
("huangzhang" ["慌张"])
("jiewei" ["结为"])
("jinsai" ["禁赛"])
("kaishen" ["开审"])
("kuguo" ["苦果"])
("lunchu" ["论处"])
("miyue" ["蜜月"])
("neican" ["内参"])
("qingzhou" ["轻舟"])
("ranfang" ["燃放"])
("shenling" ["神灵"])
("shenzhi" ["神志"])
("shiku" ["石窟"])
("shuanggong" ["双工"])
("shuoqing" ["说情"])
("songbai" ["松柏"])
("tiesi" ["铁丝"])
("wanle" ["玩乐"])
("xiangzhi" ["相知"])
("xuedi" ["雪地"])
("yaochong" ["要冲"])
("yinzi" ["引自"])
("yuanchu" ["原处"])
("yuanwei" ["原委"])
("zaochan" ["早产"])
("zhanyan" ["展演"])
("zhuichang" ["追偿"])
("aotu" ["凹凸"])
("baoren" ["报人"])
("bianfa" ["编发"])
("danceng" ["单层"])
("dimo" ["地膜"])
("dingzhi" ["定植"])
("fancheng" ["返程"])
("fangbao" ["防暴"])
("fangliao" ["放疗"])
("fengling" ["风铃"])
("gouqi" ["枸杞"])
("guanli" ["官吏"])
("hanyang" ["汉阳"])
("houtui" ["后腿"])
("houshen" ["候审"])
("huanqiu" ["寰球"])
("jihe" ["稽核"])
("jifeng" ["季风"])
("jiaben" ["甲苯"])
("jingqi" ["经期"])
("jingyang" ["敬仰"])
("liliao" ["理疗"])
("libao" ["力保"])
("liaoxiang" ["料想"])
("lingkong" ["领空"])
("longwang" ["龙王"])
("lvbo" ["铝箔"])
("luoshuan" ["螺栓"])
("motian" ["摩天"])
("neikan" ["内刊"])
("puke" ["扑克"])
("qiangling" ["强令"])
("qiexiao" ["切削"])
("qingwang" ["情网"])
("quyuan" ["屈原"])
("rangchu" ["让出"])
("rangkai" ["让开"])
("ruolv" ["弱旅"])
("shaigan" ["晒干"])
("tailian" ["台联"])
("taijian" ["太监"])
("taoguan" ["套管"])
("tuceng" ["土层"])
("wanli" ["万历"])
("weijie" ["慰藉"])
("wenya" ["文雅"])
("xiasi" ["吓死"])
("xiaojiao" ["小脚"])
("xiezi" ["蝎子"])
("xiuxiang" ["休想"])
("xiushen" ["修身"])
("yeguang" ["夜光"])
("younv" ["幼女"])
("zhengyan" ["睁眼"])
("zhuli" ["伫立"])
("baohan" ["包涵"])
("baota" ["宝塔"])
("bufan" ["不犯"])
("chakou" ["插口"])
("cheliu" ["车流"])
("chongdan" ["冲淡"])
("congzhong" ["从众"])
("dangshen" ["党参"])
("dengyue" ["登月"])
("diban" ["底板"])
("dianjing" ["点睛"])
("dianlu" ["电炉"])
("dianping" ["电平"])
("duchang" ["独唱"])
("echou" ["恶臭"])
("fayuan" ["发源"])
("fenfei" ["纷飞"])
("fudi" ["府邸"])
("gaoseng" ["高僧"])
("gouhuo" ["篝火"])
("guafu" ["寡妇"])
("heidao" ["黑道"])
("huatu" ["画图"])
("huangchong" ["蝗虫"])
("huihong" ["恢宏"])
("hunzhuo" ["混浊"])
("huoba" ["火把"])
("jiadai" ["夹带"])
("jiadang" ["家当"])
("jingai" ["敬爱"])
("jucan" ["聚餐"])
("konggang" ["空港"])
("luobang" ["落榜"])
("menshen" ["门神"])
("pinshu" ["聘书"])
("qiancang" ["潜藏"])
("ranglu" ["让路"])
("rulai" ["如来"])
("ruangu" ["软骨"])
("shipian" ["诗篇"])
("sheiren" ["谁人"])
("tongyuan" ["同源"])
("tufei" ["土匪"])
("tuanxiao" ["团校"])
("wanxia" ["晚霞"])
("wenwu" ["文武"])
("xinhuai" ["心怀"])
("yaba" ["哑巴"])
("yanggang" ["阳刚"])
("yaoshan" ["药膳"])
("yiran" ["怡然"])
("yujing" ["语境"])
("yuanhua" ["圆滑"])
("zangwu" ["赃物"])
("zhitiao" ["枝条"])
("zhongyong" ["中庸"])
("zuilian" ["嘴脸"])
("banbian" ["半边"])
("cansha" ["残杀"])
("chengshu" ["成书"])
("chengtie" ["城铁"])
("dachuan" ["大船"])
("dihui" ["诋毁"])
("dingning" ["叮咛"])
("fencun" ["分寸"])
("guixiao" ["贵校"])
("guoyao" ["国药"])
("haidi" ["海地"])
("houxue" ["后学"])
("huatan" ["花坛"])
("jipo" ["急迫"])
("juzi" ["桔子"])
("keqin" ["可亲"])
("kedui" ["客队"])
("kuanfan" ["宽泛"])
("kuijiu" ["愧疚"])
("ligang" ["离岗"])
("liancai" ["敛财"])
("liangshan" ["凉山"])
("menpai" ["门牌"])
("panling" ["判令"])
("pinlei" ["品类"])
("sanshe" ["散射"])
("shejian" ["射箭"])
("shitang" ["食糖"])
("shuijing" ["水井"])
("tanchi" ["贪吃"])
("tanxin" ["贪心"])
("tiandi" ["天敌"])
("tonglian" ["通联"])
("xiangcai" ["湘菜"])
("xingcun" ["幸存"])
("xiongqiang" ["胸腔"])
("xunwen" ["讯问"])
("yecao" ["野草"])
("zhentong" ["阵痛"])
("zhengguang" ["争光"])
("baiping" ["摆平"])
("banban" ["办班"])
("chongji" ["冲剂"])
("chuyu" ["出狱"])
("ciyan" ["刺眼"])
("daqiao" ["搭桥"])
("daiyi" ["带一"])
("desheng" ["得胜"])
("dishou" ["敌手"])
("dizi" ["底子"])
("duanlu" ["断路"])
("fansuo" ["烦琐"])
("fenghua" ["风化"])
("fengzhi" ["缝制"])
("gaochou" ["稿酬"])
("gelou" ["阁楼"])
("guatu" ["挂图"])
("guanzhuang" ["灌装"])
("heshan" ["河山"])
("huanong" ["化脓"])
("jidu" ["基督"])
("jiaonen" ["娇嫩"])
("kangyu" ["抗御"])
("kugan" ["苦干"])
("kuaiqiang" ["快枪"])
("laishi" ["来世"])
("liaoliang" ["嘹亮"])
("lingsui" ["零碎"])
("muming" ["慕名"])
("nanpai" ["男排"])
("nongmi" ["浓密"])
("qianqian" ["浅浅"])
("qingshuai" ["轻率"])
("shenwei" ["神威"])
("shuinuan" ["水暖"])
("xianzhao" ["先兆"])
("xiongshi" ["熊市"])
("yizhu" ["医嘱"])
("yihe" ["议和"])
("zhanbai" ["战败"])
("zhike" ["止咳"])
("zhuangong" ["专攻"])
("ziye" ["子夜"])
("aiyo" ["哎哟"])
("baihe" ["白鹤"])
("baihua" ["白花"])
("banhui" ["班会"])
("banshu" ["板书"])
("changsheng" ["长生"])
("chaoqi" ["超期"])
("chengyun" ["承运"])
("choumi" ["稠密"])
("conghui" ["聪慧"])
("cusu" ["粗俗"])
("cuiwei" ["翠微"])
("cunwang" ["存亡"])
("daoti" ["导体"])
("dengdi" ["等第"])
("diaoyun" ["调运"])
("dubao" ["读报"])
("duoyi" ["多疑"])
("fenyou" ["分忧"])
("ganyu" ["甘于"])
("hehuan" ["和缓"])
("hengliang" ["横梁"])
("hujiu" ["呼救"])
("huiji" ["回击"])
("jina" ["集纳"])
("jiming" ["记名"])
("kepiao" ["客票"])
("lansan" ["懒散"])
("liushu" ["柳树"])
("manmu" ["满目"])
("maobi" ["毛笔"])
("miaoyu" ["妙语"])
("mubei" ["墓碑"])
("naoli" ["脑力"])
("niudong" ["扭动"])
("piaozheng" ["票证"])
("qiaojuan" ["侨眷"])
("rezha" ["热轧"])
("shange" ["山歌"])
("shouyin" ["收音"])
("shujun" ["疏浚"])
("tangci" ["搪瓷"])
("tanglei" ["糖类"])
("tianzhuang" ["田庄"])
("tongshuai" ["统帅"])
("toujing" ["头颈"])
("tuofa" ["脱发"])
("wangqing" ["忘情"])
("weilan" ["围栏"])
("wuwei" ["五味"])
("xiqi" ["吸气"])
("xiangbei" ["相悖"])
("xiaoye" ["小叶"])
("xiaojing" ["孝敬"])
("yizhen" ["义诊"])
("yizhu" ["译著"])
("yuzhi" ["预制"])
("zhengyan" ["证言"])
("zhitou" ["枝头"])
("zhishe" ["直射"])
("zifang" ["资方"])
("bofa" ["播发"])
("buzheng" ["补正"])
("caishen" ["财神"])
("chusheng" ["初生"])
("chuxuan" ["初选"])
("chuangshi" ["创始"])
("dianbo" ["点拨"])
("faan" ["发案"])
("fushen" ["俯身"])
("gaizi" ["盖子"])
("guoce" ["国策"])
("haifang" ["海防"])
("haoneng" ["耗能"])
("hexin" ["贺信"])
("huancheng" ["换乘"])
("huixin" ["灰心"])
("huixing" ["彗星"])
("jianhuo" ["间或"])
("jiaoju" ["教具"])
("jiedian" ["节电"])
("jinshi" ["今世"])
("jiuzuo" ["就座"])
("kezuo" ["客座"])
("laolian" ["老练"])
("luohua" ["落花"])
("manji" ["漫记"])
("mengbi" ["蒙蔽"])
("mishi" ["觅食"])
("penqi" ["喷气"])
("piruo" ["疲弱"])
("pinji" ["贫瘠"])
("qingzhen" ["清真"])
("sexiang" ["色相"])
("shengse" ["声色"])
("shizu" ["失足"])
("shiban" ["试办"])
("shouxi" ["收悉"])
("sicao" ["饲草"])
("sushi" ["素食"])
("tixing" ["梯形"])
("tuiding" ["推定"])
("tuizhi" ["退职"])
("xizhou" ["西周"])
("xinen" ["细嫩"])
("xianguang" ["闲逛"])
("xianjun" ["险峻"])
("xiaozhuan" ["小传"])
("xiaoxun" ["校训"])
("xieyin" ["谐音"])
("xiemu" ["谢幕"])
("xinhuan" ["新欢"])
("yanjian" ["眼睑"])
("yeban" ["夜班"])
("yinzhi" ["引致"])
("yingjie" ["应接"])
("youchuo" ["邮戳"])
("zishi" ["滋事"])
("ziwen" ["自问"])
("zuantan" ["钻探"])
("zuoci" ["座次"])
("baihui" ["拜会"])
("bingtong" ["丙酮"])
("bocai" ["博采"])
("cangmang" ["苍茫"])
("chuanzha" ["船闸"])
("dacuo" ["大错"])
("daoxie" ["道谢"])
("dinggao" ["定稿"])
("ducai" ["独裁"])
("fanxing" ["繁星"])
("fengkou" ["风口"])
("haier" ["孩儿"])
("haohua" ["好话"])
("honghai" ["红海"])
("houwang" ["厚望"])
("huijia" ["汇价"])
("jianzai" ["健在"])
("jiangchi" ["僵持"])
("jiaotan" ["焦炭"])
("liangxie" ["凉鞋"])
("liaoshang" ["疗伤"])
("liaoque" ["了却"])
("mijin" ["迷津"])
("mingan" ["命案"])
("pailao" ["排涝"])
("qianlu" ["前路"])
("qiuhe" ["求和"])
("riyuan" ["日圆"])
("shanquan" ["山泉"])
("shangba" ["伤疤"])
("shangpin" ["上品"])
("shenzhi" ["伸直"])
("shengao" ["审稿"])
("shiqian" ["史前"])
("shifeng" ["适逢"])
("shuiyin" ["水银"])
("tingke" ["停课"])
("tuofu" ["托付"])
("tuoche" ["拖车"])
("wangzu" ["望族"])
("wenzhi" ["文职"])
("xixian" ["西线"])
("xiaomo" ["消磨"])
("xuankong" ["悬空"])
("yansi" ["淹死"])
("yeban" ["夜半"])
("yuanmao" ["原貌"])
("yuanhang" ["远航"])
("yunjia" ["运价"])
("zhishuai" ["直率"])
("zhihe" ["纸盒"])
("zhudi" ["住地"])
("zhuangzhi" ["壮志"])
("zhuore" ["灼热"])
("zufei" ["租费"])
("biandui" ["编队"])
("bianzu" ["编组"])
("cangliang" ["苍凉"])
("zhangjin" ["长进"])
("chenfeng" ["尘封"])
("chengyao" ["撑腰"])
("chuma" ["出马"])
("dazhen" ["打针"])
("daike" ["待客"])
("diba" ["堤坝"])
("fanshou" ["反手"])
("fengfan" ["风帆"])
("gongyun" ["工运"])
("haiqu" ["海区"])
("henei" ["河内"])
("jiyong" ["急用"])
("jielong" ["接龙"])
("jutong" ["剧痛"])
("junjing" ["军警"])
("kashi" ["喀什"])
("kaihuang" ["开荒"])
("kaiwai" ["开外"])
("kugua" ["苦瓜"])
("lalian" ["拉练"])
("leiguan" ["雷管"])
("lengku" ["冷库"])
("liba" ["篱笆"])
("liye" ["立业"])
("liangxing" ["量刑"])
("luogu" ["锣鼓"])
("maotan" ["毛毯"])
("nongxiao" ["农校"])
("penqi" ["喷漆"])
("pianqian" ["骗钱"])
("pinku" ["贫苦"])
("qiaojian" ["瞧见"])
("reliu" ["热流"])
("saozi" ["嫂子"])
("sengren" ["僧人"])
("shenfa" ["身法"])
("shoulei" ["受累"])
("taozi" ["桃子"])
("tihua" ["提花"])
("tiancai" ["添彩"])
("tongchuang" ["同窗"])
("tuxian" ["突现"])
("tujing" ["图景"])
("tuzhu" ["土著"])
("waitao" ["外逃"])
("weibo" ["韦伯"])
("xiachuang" ["下床"])
("xionghun" ["雄浑"])
("xueqian" ["学前"])
("yema" ["野马"])
("yeye" ["夜夜"])
("yiwei" ["依偎"])
("yufei" ["育肥"])
("zhensi" ["真丝"])
("zhongqian" ["中签"])
("zhuzhou" ["主轴"])
("zhuanke" ["篆刻"])
("ziwei" ["自慰"])
("baijian" ["拜见"])
("buque" ["补缺"])
("chuanshen" ["传神"])
("cuxin" ["粗心"])
("daban" ["大办"])
("daoren" ["刀刃"])
("daoren" ["道人"])
("duzou" ["独奏"])
("erlong" ["耳聋"])
("fahei" ["发黑"])
("fanteng" ["翻腾"])
("feihou" ["肥厚"])
("fenwen" ["分文"])
("gangshang" ["港商"])
("gupi" ["孤僻"])
("guopi" ["果皮"])
("haoqi" ["豪气"])
("heci" ["贺词"])
("heishi" ["黑市"])
("jianshou" ["减收"])
("jiaoxiang" ["交响"])
("jingjing" ["晶晶"])
("kuijia" ["盔甲"])
("lianpu" ["脸谱"])
("linli" ["淋漓"])
("lingjia" ["凌驾"])
("lingyuan" ["陵园"])
("ouge" ["讴歌"])
("paotang" ["泡汤"])
("pingju" ["凭据"])
("quchu" ["祛除"])
("renzhong" ["人种"])
("shanqiu" ["山丘"])
("shedian" ["设点"])
("shuying" ["输赢"])
("shuangkou" ["爽口"])
("shuncha" ["顺差"])
("taxian" ["塌陷"])
("taoqi" ["陶器"])
("tingfang" ["厅房"])
("tingshui" ["停水"])
("wumian" ["屋面"])
("xiazhu" ["下注"])
("xuefeng" ["雪峰"])
("xungen" ["寻根"])
("youwu" ["油污"])
("zhaoying" ["照应"])
("zhibi" ["纸币"])
("zhongya" ["重压"])
("zhuanlu" ["转录"])
("zhuonong" ["捉弄"])
("aozhan" ["鏖战"])
("banqiu" ["半球"])
("baodong" ["暴动"])
("bengdai" ["绷带"])
("biliang" ["鼻梁"])
("bingyuan" ["病源"])
("cunzhong" ["村中"])
("daguai" ["打拐"])
("danshen" ["丹参"])
("duimen" ["对门"])
("fabai" ["发白"])
("fayan" ["法眼"])
("fangke" ["房客"])
("feixue" ["飞雪"])
("ganqun" ["干群"])
("guoshao" ["过少"])
("hanlin" ["翰林"])
("houbu" ["候补"])
("hupo" ["琥珀"])
("huansong" ["欢送"])
("huangdi" ["黄帝"])
("huolong" ["火龙"])
("huolu" ["火炉"])
("jieshi" ["节食"])
("jinren" ["今人"])
("jingzuo" ["静坐"])
("jiuzheng" ["就正"])
("juezhe" ["觉着"])
("kulou" ["骷髅"])
("lawang" ["拉网"])
("layue" ["腊月"])
("laodie" ["老爹"])
("lvyin" ["绿荫"])
("naihuo" ["耐火"])
("pinxie" ["拼写"])
("qibao" ["起爆"])
("qiezei" ["窃贼"])
("qingmie" ["轻蔑"])
("ranran" ["冉冉"])
("shaya" ["沙哑"])
("shiqie" ["失窃"])
("shouken" ["首肯"])
("shuishi" ["水势"])
("songlin" ["松林"])
("tiancai" ["甜菜"])
("tuipiao" ["退票"])
("waiwu" ["外务"])
("xibo" ["稀薄"])
("xiqi" ["稀奇"])
("xiaofei" ["小费"])
("xinxu" ["心虚"])
("xuanqu" ["选区"])
("yanlu" ["沿路"])
("yingzhao" ["映照"])
("yongjin" ["涌进"])
("yuren" ["愚人"])
("yuncai" ["云彩"])
("zaodao" ["早稻"])
("zhaiji" ["宅基"])
("zhitang" ["制糖"])
("zhufeng" ["主峰"])
("biaoge" ["表哥"])
("caishi" ["采石"])
("caoshou" ["操守"])
("chanluan" ["产卵"])
("chumiao" ["出苗"])
("dongyue" ["东岳"])
("feili" ["肥力"])
("fushe" ["附设"])
("gaixuan" ["改选"])
("ganhua" ["感化"])
("guoshi" ["国事"])
("huange" ["欢歌"])
("hunzhuo" ["浑浊"])
("jiawen" ["加温"])
("jinlin" ["近邻"])
("kanjia" ["看家"])
("kehen" ["可恨"])
("langzhong" ["郎中"])
("lengjiao" ["棱角"])
("lunxun" ["轮训"])
("mojing" ["墨镜"])
("qican" ["凄惨"])
("rentian" ["人天"])
("shijiao" ["施教"])
("shougong" ["收工"])
("shouliu" ["收留"])
("shoujing" ["受精"])
("suanzhang" ["算账"])
("tibiao" ["体表"])
("waiyun" ["外运"])
("weizuo" ["围坐"])
("wenfeng" ["文风"])
("wodi" ["卧底"])
("zuoxi" ["作息"])
("beifei" ["北非"])
("buyu" ["哺育"])
("changtian" ["长天"])
("chuchuang" ["初创"])
("dahua" ["答话"])
("dafan" ["大凡"])
("dexing" ["德行"])
("duilei" ["对垒"])
("duotai" ["堕胎"])
("erge" ["儿歌"])
("fadian" ["法典"])
("fanglin" ["芳邻"])
("fenfang" ["分房"])
("fojing" ["佛经"])
("ganguo" ["干果"])
("ganlian" ["干练"])
("guaizhang" ["拐杖"])
("heyi" ["和衣"])
("hechi" ["河池"])
("houli" ["厚礼"])
("huangfei" ["荒废"])
("huilang" ["回廊"])
("jike" ["饥渴"])
("jizhui" ["脊椎"])
("jiaokuan" ["交款"])
("jiaozhu" ["浇注"])
("jiaoyi" ["教义"])
("jingsu" ["竞速"])
("jueban" ["绝版"])
("kuangye" ["旷野"])
("mankou" ["满口"])
("mangqu" ["盲区"])
("nansha" ["南沙"])
("niushang" ["扭伤"])
("paozhen" ["疱疹"])
("pinzhuang" ["拼装"])
("qiasi" ["恰似"])
("qianmao" ["前茅"])
("qianxian" ["浅显"])
("qiangbi" ["枪毙"])
("qieqie" ["切切"])
("qiujin" ["囚禁"])
("quguo" ["去国"])
("qupi" ["去皮"])
("renzui" ["认罪"])
("ruzhi" ["乳汁"])
("ruwei" ["入微"])
("saodi" ["扫地"])
("shejing" ["射精"])
("shiliao" ["石料"])
("tishi" ["体式"])
("tongxiao" ["通晓"])
("tonglan" ["统揽"])
("weidu" ["纬度"])
("wopu" ["卧铺"])
("xuqu" ["序曲"])
("xueye" ["雪野"])
("yiyan" ["遗言"])
("youshui" ["油水"])
("youhei" ["黝黑"])
("yugang" ["渔港"])
("yunliang" ["运量"])
("zaiban" ["再版"])
("zhaokan" ["照看"])
("zhuci" ["主次"])
("zizhu" ["仔猪"])
("bingwang" ["并网"])
("caidi" ["菜地"])
("chemu" ["车模"])
("cuoluo" ["错落"])
("daozhi" ["倒置"])
("dinghu" ["订户"])
("fengquan" ["奉劝"])
("fuzi" ["夫子"])
("fuling" ["涪陵"])
("gengse" ["梗塞"])
("gongyun" ["公允"])
("guanhu" ["管护"])
("hongkao" ["烘烤"])
("hutao" ["胡桃"])
("hubu" ["互不"])
("jiwang" ["既往"])
("jiajie" ["假借"])
("jinbi" ["紧逼"])
("jinyao" ["紧要"])
("jiuqing" ["旧情"])
("jiushi" ["旧式"])
("juguo" ["举国"])
("kaijiang" ["开讲"])
("laoweng" ["老翁"])
("liangfeng" ["凉风"])
("minmeng" ["民盟"])
("niaoniao" ["袅袅"])
("shangdai" ["上代"])
("shenwen" ["审问"])
("shuixing" ["水星"])
("tanggu" ["塘沽"])
("tongdao" ["同道"])
("wangxiao" ["旺销"])
("xianjian" ["鲜见"])
("yise" ["一色"])
("yindiao" ["音调"])
("youku" ["油库"])
("yuni" ["淤泥"])
("yuqi" ["玉器"])
("yuzhao" ["预兆"])
("yueli" ["月历"])
("zhanjiang" ["战将"])
("zhongji" ["中计"])
("zhonglou" ["钟楼"])
("zizhang" ["滋长"])
("baibai" ["拜拜"])
("bieli" ["别离"])
("busha" ["捕杀"])
("chengzai" ["成灾"])
("chuba" ["初八"])
("dazhuan" ["打转"])
("dishi" ["敌视"])
("erba" ["二八"])
("gaoyang" ["高扬"])
("gongzhu" ["恭祝"])
("guozai" ["过载"])
("haitang" ["海棠"])
("haozi" ["耗子"])
("heishan" ["黑山"])
("huogai" ["活该"])
("jiafeng" ["夹缝"])
("jiashuo" ["假说"])
("jianbian" ["渐变"])
("jiaotou" ["教头"])
("jieyuan" ["结缘"])
("jueduan" ["决断"])
("kulong" ["窟窿"])
("lanling" ["蓝领"])
("mingpian" ["名篇"])
("moju" ["磨具"])
("muzang" ["墓葬"])
("paren" ["怕人"])
("paiguan" ["排灌"])
("penzai" ["盆栽"])
("pingshi" ["平实"])
("qudiao" ["曲调"])
("shasha" ["沙沙"])
("shangdiao" ["上吊"])
("shuangqin" ["双亲"])
("tankai" ["摊开"])
("tizi" ["梯子"])
("tongsheng" ["同声"])
("touhun" ["头昏"])
("weiwei" ["娓娓"])
("xiajiao" ["下脚"])
("xiangying" ["相映"])
("xinger" ["幸而"])
("xiuchi" ["羞耻"])
("xueling" ["学龄"])
("xuean" ["血案"])
("yaoguai" ["妖怪"])
("yaoye" ["药液"])
("yesu" ["耶稣"])
("yishu" ["遗书"])
("zangluan" ["脏乱"])
("zhanyang" ["瞻仰"])
("zhongpin" ["中频"])
("ziju" ["字句"])
("zuiren" ["醉人"])
("zunshi" ["尊师"])
("anzang" ["安葬"])
("aohui" ["懊悔"])
("biqiang" ["鼻腔"])
("biyan" ["鼻炎"])
("bingxi" ["丙烯"])
("candan" ["惨淡"])
("changyang" ["徜徉"])
("chuwu" ["初五"])
("chujue" ["处决"])
("datai" ["搭台"])
("dangdao" ["当道"])
("dianfa" ["点发"])
("dianwu" ["玷污"])
("fayun" ["发运"])
("fengyue" ["风月"])
("geju" ["割据"])
("gongmu" ["公墓"])
("gonghua" ["共话"])
("guxi" ["股息"])
("gutu" ["故土"])
("hongri" ["红日"])
("huapen" ["花盆"])
("huanyu" ["寰宇"])
("jiye" ["基业"])
("jiaren" ["嫁人"])
("jingdi" ["劲敌"])
("jinyu" ["近于"])
("juejing" ["绝境"])
("laoyuan" ["老远"])
("luhui" ["芦荟"])
("manheng" ["蛮横"])
("naihan" ["耐寒"])
("piaoran" ["飘然"])
("qiangji" ["羟基"])
("qieman" ["且慢"])
("rijian" ["日间"])
("sanguan" ["三关"])
("shijie" ["师姐"])
("shoujin" ["受尽"])
("sihui" ["撕毁"])
("suku" ["诉苦"])
("tianjing" ["天井"])
("tianman" ["填满"])
("toukao" ["投靠"])
("wanruo" ["宛若"])
("wenshi" ["温湿"])
("woshi" ["卧式"])
("wuya" ["无涯"])
("wuyi" ["武艺"])
("yanmo" ["研磨"])
("yangming" ["扬名"])
("yaochuan" ["谣传"])
("yinxun" ["音讯"])
("yuanyang" ["原样"])
("yuntian" ["云天"])
("zhengzhi" ["正职"])
("zhongcai" ["种菜"])
("zhouchang" ["周长"])
("baohuan" ["包换"])
("cuimian" ["催眠"])
("dalie" ["打猎"])
("dachang" ["大肠"])
("danjian" ["胆碱"])
("dianzhen" ["点阵"])
("tiaojiao" ["调教"])
("dongxi" ["洞悉"])
("ducheng" ["都城"])
("dushu" ["读数"])
("duchuan" ["渡船"])
("fangpi" ["放屁"])
("fangquan" ["放权"])
("fangsheng" ["放声"])
("fuyun" ["浮云"])
("gaihuan" ["改换"])
("gaojiu" ["高就"])
("guorou" ["果肉"])
("huiqian" ["会签"])
("jiashan" ["假山"])
("jianzhen" ["减震"])
("jieshi" ["街市"])
("jiequ" ["截取"])
("jiushui" ["酒水"])
("lishi" ["力士"])
("lijiao" ["立交"])
("liangyuan" ["良缘"])
("lianghan" ["两汉"])
("nanban" ["难办"])
("niutou" ["扭头"])
("nongcuo" ["弄错"])
("nveji" ["疟疾"])
("panli" ["判例"])
("paoma" ["跑马"])
("piaodong" ["飘动"])
("pinjie" ["拼接"])
("qiming" ["齐名"])
("qinxin" ["亲信"])
("qingcheng" ["倾城"])
("renling" ["认领"])
("shixiu" ["失修"])
("shixin" ["时新"])
("shucong" ["树丛"])
("shuifu" ["税负"])
("suolve" ["缩略"])
("tichun" ["提纯"])
("tiandao" ["天道"])
("tunshi" ["吞食"])
("wushan" ["巫山"])
("wuzi" ["舞姿"])
("xianqin" ["先秦"])
("xinji" ["心迹"])
("xingjun" ["行军"])
("xiuci" ["修辞"])
("xukong" ["虚空"])
("yijin" ["衣襟"])
("youchong" ["幼虫"])
("yuegong" ["月工"])
("zhanduan" ["斩断"])
("anqi" ["暗器"])
("boya" ["博雅"])
("canshi" ["蚕食"])
("cangtian" ["苍天"])
("chengcai" ["成材"])
("chengzhong" ["承重"])
("chongying" ["充盈"])
("dianchi" ["滇池"])
("dudu" ["嘟嘟"])
("duannai" ["断奶"])
("fuhua" ["浮华"])
("guandong" ["关东"])
("guocai" ["果菜"])
("haizao" ["海藻"])
("hanren" ["汉人"])
("huishang" ["会商"])
("jianghao" ["降耗"])
("jiaozhi" ["矫治"])
("jingong" ["金工"])
("jindao" ["尽到"])
("jinxing" ["尽兴"])
("jinze" ["尽责"])
("jingdu" ["精读"])
("keju" ["科举"])
("kuangxi" ["狂喜"])
("lianti" ["连体"])
("liuyun" ["流云"])
("lubiao" ["路标"])
("mengzhu" ["盟主"])
("moliao" ["磨料"])
("piaomiao" ["飘渺"])
("ruyue" ["如约"])
("shishuo" ["实说"])
("shoure" ["受热"])
("shuli" ["竖立"])
("shuaibai" ["衰败"])
("sichu" ["四出"])
("taidou" ["泰斗"])
("taoming" ["逃命"])
("tongmen" ["同门"])
("touxu" ["头绪"])
("tuichang" ["退场"])
("wawa" ["哇哇"])
("wanggong" ["王宫"])
("wenshun" ["温顺"])
("xishi" ["吸食"])
("xihuo" ["熄火"])
("xianhua" ["献花"])
("xiangchang" ["香肠"])
("xingli" ["行礼"])
("xingpian" ["行骗"])
("xiongcan" ["凶残"])
("xushan" ["恤衫"])
("yantou" ["烟头"])
("yiban" ["一斑"])
("yuanqi" ["缘起"])
("zhaolai" ["招徕"])
("zhongchu" ["种畜"])
("badiao" ["拔掉"])
("bigong" ["逼供"])
("biqiu" ["壁球"])
("bulin" ["不吝"])
("buri" ["不日"])
("caideng" ["彩灯"])
("chaocai" ["炒菜"])
("chungeng" ["春耕"])
("danv" ["大女"])
("dangzheng" ["当政"])
("daozhi" ["到职"])
("diaozhuo" ["雕琢"])
("diaozi" ["调子"])
("dingfeng" ["顶风"])
("duige" ["对歌"])
("tunji" ["囤积"])
("feijian" ["飞溅"])
("fosi" ["佛寺"])
("foxue" ["佛学"])
("fuzhe" ["覆辙"])
("gaofei" ["高飞"])
("genggai" ["梗概"])
("huaxing" ["滑行"])
("hunhou" ["浑厚"])
("huojing" ["火警"])
("huoluan" ["霍乱"])
("jiasuo" ["枷锁"])
("jiadeng" ["甲等"])
("jiayu" ["甲鱼"])
("jiangui" ["见鬼"])
("jiaoxiao" ["娇小"])
("jieju" ["拮据"])
("jueding" ["绝顶"])
("labi" ["蜡笔"])
("langlang" ["朗朗"])
("manma" ["谩骂"])
("mengpian" ["蒙骗"])
("nagei" ["拿给"])
("neimao" ["内贸"])
("naixing" ["耐性"])
("pianzhi" ["偏执"])
("pingfan" ["平反"])
("qihang" ["起航"])
("qichuan" ["气喘"])
("qingzhou" ["青州"])
("ruchu" ["如初"])
("shaqi" ["杀气"])
("shibi" ["石壁"])
("shixing" ["时兴"])
("suozhi" ["所至"])
("tiegan" ["铁杆"])
("tunyan" ["吞咽"])
("wanan" ["晚安"])
("wangtan" ["网坛"])
("xichuang" ["铣床"])
("xinggang" ["型钢"])
("xujian" ["续建"])
("xuanwo" ["旋涡"])
("yanxi" ["宴席"])
("zhanman" ["沾满"])
("zhongbing" ["重兵"])
("zhusun" ["竹笋"])
("zhuanjie" ["转借"])
("ziba" ["自拔"])
("zican" ["自残"])
("zuizheng" ["罪证"])
("aibian" ["癌变"])
("biaochi" ["标尺"])
("changzhang" ["场长"])
("chuixia" ["垂下"])
("ciyu" ["赐予"])
("dahuo" ["大祸"])
("danxian" ["单线"])
("daoguang" ["道光"])
("diangan" ["电感"])
("dongchan" ["动产"])
("gechu" ["革除"])
("guli" ["股利"])
("heji" ["核计"])
("huoti" ["活体"])
("jianshang" ["奸商"])
("jiebing" ["结冰"])
("jingyuan" ["警员"])
("jiuwei" ["就位"])
("kezhan" ["客站"])
("kuaiting" ["快艇"])
("lihuan" ["罹患"])
("liuluo" ["流落"])
("maidong" ["脉动"])
("menting" ["门厅"])
("moli" ["茉莉"])
("nongmao" ["农贸"])
("piaoling" ["飘零"])
("qiyu" ["奇遇"])
("qianfu" ["前夫"])
("qugan" ["驱赶"])
("quanding" ["圈定"])
("rongli" ["荣立"])
("shanmen" ["山门"])
("shanxiang" ["山乡"])
("shire" ["湿热"])
("shouzhuo" ["手镯"])
("shoumai" ["售卖"])
("shugen" ["树根"])
("shuihuo" ["水火"])
("siya" ["嘶哑"])
("suxiao" ["速效"])
("suohui" ["索贿"])
("tanzhen" ["探针"])
("tianshen" ["天神"])
("tianliao" ["填料"])
("touqing" ["偷情"])
("wenjin" ["问津"])
("ximi" ["细密"])
("xianxing" ["现形"])
("xinli" ["心力"])
("yaodi" ["要地"])
("youyu" ["鱿鱼"])
("yutang" ["鱼塘"])
("zhanju" ["战局"])
("zhangyi" ["仗义"])
("zhenji" ["针剂"])
("zhishuo" ["直说"])
("zoudao" ["走道"])
("beili" ["贝利"])
("bigua" ["壁挂"])
("budai" ["不待"])
("chafang" ["茶坊"])
("chengpi" ["成批"])
("chuke" ["出科"])
("chuyan" ["出言"])
("cishang" ["刺伤"])
("cunju" ["村居"])
("cunshang" ["村上"])
("cuoci" ["措辞"])
("danbi" ["但比"])
("dise" ["底色"])
("fanxin" ["烦心"])
("fumie" ["覆灭"])
("ganfen" ["干粉"])
("geyao" ["歌谣"])
("guanzhi" ["观止"])
("haodian" ["耗电"])
("huanyu" ["环宇"])
("jiaoyan" ["娇艳"])
("jingrui" ["精锐"])
("kuanshu" ["宽恕"])
("lama" ["喇嘛"])
("laofu" ["老父"])
("laoshou" ["老手"])
("lianpi" ["脸皮"])
("liaoran" ["了然"])
("loubao" ["漏报"])
("luzi" ["炉子"])
("luanma" ["乱码"])
("mengyou" ["梦游"])
("mingfen" ["名分"])
("qiqi" ["七七"])
("qianxun" ["谦逊"])
("shizhong" ["试种"])
("shuiya" ["水压"])
("sinan" ["死难"])
("suijun" ["随军"])
("taozhai" ["讨债"])
("tianwei" ["甜味"])
("tuique" ["退却"])
("wengao" ["文告"])
("wuxian" ["诬陷"])
("wuqi" ["雾气"])
("xiaojie" ["小节"])
("xinxu" ["心绪"])
("xinya" ["新雅"])
("xunyou" ["巡游"])
("yinliu" ["引流"])
("yinshen" ["引申"])
("youpian" ["诱骗"])
("zhaidai" ["窄带"])
("zhangmian" ["账面"])
("zhengdao" ["正道"])
("zhushou" ["祝寿"])
("zuosui" ["作祟"])
("baoben" ["保本"])
("choulao" ["酬劳"])
("chuzhen" ["出诊"])
("chudong" ["初冬"])
("chuanxie" ["穿鞋"])
("daguan" ["大官"])
("dangye" ["当夜"])
("duansong" ["断送"])
("erxi" ["儿媳"])
("fangdan" ["防弹"])
("feite" ["非特"])
("gaidiao" ["改掉"])
("gengzu" ["梗阻"])
("hanyi" ["含意"])
("huaichu" ["坏处"])
("huihui" ["会徽"])
("jicun" ["寄存"])
("jianzhuang" ["简装"])
("jiandi" ["见地"])
("jiaoguan" ["教官"])
("jieyu" ["结语"])
("jinglao" ["敬老"])
("juejing" ["绝经"])
("koulan" ["扣篮"])
("kuitan" ["窥探"])
("lache" ["拉扯"])
("leizhu" ["泪珠"])
("longzhou" ["龙舟"])
("luanzi" ["卵子"])
("miaoqi" ["苗期"])
("minghuo" ["明火"])
("niba" ["泥巴"])
("xijing" ["蹊径"])
("qiangzhan" ["枪战"])
("ronghua" ["熔化"])
("shushi" ["熟识"])
("suzhu" ["宿主"])
("tianfen" ["天分"])
("tianxian" ["天仙"])
("xiaosan" ["消散"])
("xiaoji" ["硝基"])
("xiehong" ["泄洪"])
("yingjian" ["营建"])
("yuanhu" ["圆弧"])
("yueye" ["月夜"])
("nianhe" ["粘合"])
("zhangkuan" ["账款"])
("zhibiao" ["制表"])
("zhuxiu" ["主修"])
("zijin" ["自尽"])
("bazhan" ["霸占"])
("canzan" ["参赞"])
("chezou" ["撤走"])
("chuxia" ["初夏"])
("chuaice" ["揣测"])
("chuanyue" ["传阅"])
("dahao" ["大号"])
("dare" ["大热"])
("daoliu" ["导流"])
("denge" ["等额"])
("dusi" ["毒死"])
("gongji" ["公鸡"])
("guaiqiao" ["乖巧"])
("hengjiu" ["恒久"])
("houtou" ["后头"])
("huohou" ["火候"])
("huoqi" ["火气"])
("jichuan" ["击穿"])
("jiaoxiao" ["叫嚣"])
("jiaotu" ["教徒"])
("jiefu" ["姐夫"])
("jingluo" ["经络"])
("jiuzui" ["酒醉"])
("kaipiao" ["开票"])
("kuaiyi" ["快意"])
("lihua" ["梨花"])
("lianti" ["联体"])
("nanjiang" ["南疆"])
("nicha" ["逆差"])
("qijing" ["奇景"])
("qiane" ["前额"])
("qiaoqian" ["乔迁"])
("rongcuo" ["容错"])
("shatu" ["沙土"])
("shangzhi" ["上肢"])
("shizhu" ["失主"])
("shiren" ["示人"])
("shoubei" ["手背"])
("shunyi" ["顺意"])
("siwa" ["丝袜"])
("tongxian" ["通县"])
("toujin" ["头巾"])
("xiaozhong" ["消肿"])
("xiaonong" ["小农"])
("xuetu" ["学徒"])
("youhuan" ["忧患"])
("yufu" ["渔夫"])
("yuyi" ["语义"])
("zhanran" ["沾染"])
("zhebi" ["遮蔽"])
("zhijiao" ["直角"])
("zhijun" ["治军"])
("zhutiao" ["逐条"])
("zhuannian" ["转念"])
("zongdian" ["总店"])
("banri" ["半日"])
("beidan" ["被单"])
("bianzi" ["鞭子"])
("bosha" ["搏杀"])
("baopian" ["薄片"])
("chuanchang" ["船厂"])
("daka" ["大卡"])
("daore" ["导热"])
("fafen" ["发奋"])
("fandi" ["反帝"])
("fangguang" ["放光"])
("fenpai" ["分派"])
("gaoqiang" ["高墙"])
("gaosi" ["高斯"])
("gaozhi" ["高知"])
("guaishi" ["怪石"])
("guankui" ["管窥"])
("houlu" ["后路"])
("huanju" ["欢聚"])
("huidian" ["回电"])
("huoshi" ["火势"])
("jizan" ["积攒"])
("jiyu" ["鲫鱼"])
("jianbing" ["坚冰"])
("jiangshang" ["奖赏"])
("jiaoshui" ["胶水"])
("junche" ["军车"])
("kanke" ["看客"])
("kantou" ["看头"])
("ketou" ["磕头"])
("kuangkuang" ["框框"])
("liangshan" ["梁山"])
("liangbian" ["量变"])
("meiming" ["美名"])
("meiyu" ["美育"])
("mingtang" ["名堂"])
("qicheng" ["起程"])
("qiwu" ["器物"])
("qianzhi" ["潜质"])
("qinmian" ["勤勉"])
("saoqing" ["扫清"])
("shanghan" ["伤寒"])
("shangce" ["上策"])
("shengxian" ["圣贤"])
("shugui" ["书柜"])
("tuihou" ["退后"])
("tunmo" ["吞没"])
("wailu" ["外露"])
("wanbei" ["晚辈"])
("wenya" ["稳压"])
("xianxing" ["线形"])
("xiangwei" ["相违"])
("xingnang" ["行囊"])
("xiongzhao" ["胸罩"])
("xiuse" ["秀色"])
("yizuo" ["译作"])
("yuxuan" ["预选"])
("yuangao" ["原稿"])
("yueji" ["越级"])
("zhansi" ["战死"])
("zhaozhao" ["昭昭"])
("zhijie" ["肢解"])
("zhizi" ["侄子"])
("zhiqi" ["稚气"])
("zhonggui" ["终归"])
("anliu" ["暗流"])
("beiliang" ["悲凉"])
("cenci" ["参差"])
("chuanmen" ["串门"])
("chuifeng" ["吹风"])
("chuipeng" ["吹捧"])
("chunyou" ["春游"])
("daxian" ["大限"])
("danxiang" ["单相"])
("danzhi" ["胆汁"])
("duji" ["妒忌"])
("fangxiu" ["防锈"])
("gaitian" ["改天"])
("gongju" ["共聚"])
("guwo" ["故我"])
("jiezhen" ["接诊"])
("jiezhang" ["结账"])
("juelie" ["决裂"])
("junfen" ["均分"])
("laolao" ["姥姥"])
("liucheng" ["留成"])
("manxin" ["满心"])
("miaoshi" ["藐视"])
("nijiang" ["泥浆"])
("nuyi" ["奴役"])
("nuanliu" ["暖流"])
("paodong" ["跑动"])
("pentou" ["喷头"])
("pojia" ["婆家"])
("qishi" ["岂是"])
("qiuji" ["球技"])
("shangwei" ["上位"])
("shelie" ["涉猎"])
("shenxue" ["神学"])
("shengqi" ["升旗"])
("songyong" ["怂恿"])
("suicong" ["随从"])
("tianshu" ["天书"])
("tianzhi" ["天职"])
("tongjing" ["痛经"])
("tuoxiao" ["脱销"])
("wandian" ["晚点"])
("wanfu" ["万福"])
("wubu" ["舞步"])
("xishui" ["戏水"])
("xintian" ["心田"])
("yinxian" ["阴险"])
("yuanqi" ["怨气"])
("yunchou" ["运筹"])
("zeou" ["择偶"])
("zhengwu" ["正午"])
("zhixian" ["制宪"])
("beilei" ["贝类"])
("bingbao" ["冰雹"])
("binghe" ["冰河"])
("chuangti" ["窗体"])
("chuiwei" ["垂危"])
("cixing" ["雌性"])
("diyue" ["缔约"])
("feishui" ["沸水"])
("fenluan" ["纷乱"])
("fuhua" ["腐化"])
("ganxi" ["干洗"])
("gaoxuan" ["高悬"])
("gonggong" ["公公"])
("gouchen" ["钩沉"])
("haishi" ["海狮"])
("hanhou" ["憨厚"])
("haowai" ["号外"])
("jicang" ["机舱"])
("jiyuan" ["机缘"])
("jiaozhi" ["角质"])
("jiaoku" ["叫苦"])
("juzhu" ["巨著"])
("juequ" ["攫取"])
("kaitan" ["慨叹"])
("liufang" ["流放"])
("longxia" ["龙虾"])
("mianxiang" ["面相"])
("minfang" ["民防"])
("moran" ["漠然"])
("nianshou" ["年首"])
("peiben" ["赔本"])
("qijin" ["起劲"])
("rongchang" ["冗长"])
("shala" ["沙拉"])
("shengdian" ["圣殿"])
("shengchuan" ["盛传"])
("shiduan" ["事端"])
("shumiao" ["树苗"])
("shuileng" ["水冷"])
("shuipao" ["水泡"])
("tiangua" ["甜瓜"])
("tianshi" ["甜食"])
("tuiche" ["推车"])
("waifeng" ["歪风"])
("wencai" ["文采"])
("wenshen" ["纹身"])
("xiansan" ["闲散"])
("xiangcao" ["香草"])
("xiaoke" ["小可"])
("hanghui" ["行会"])
("xionge" ["凶恶"])
("xuanji" ["旋即"])
("xunhang" ["巡航"])
("xunyan" ["巡演"])
("yanhou" ["延后"])
("yanjian" ["盐碱"])
("yeshen" ["夜深"])
("yinshi" ["殷实"])
("youxin" ["忧心"])
("youbi" ["右臂"])
("yufen" ["鱼粉"])
("yuanzhu" ["原主"])
("nianxing" ["粘性"])
("zhangzhe" ["仗着"])
("zhenzhan" ["震颤"])
("zhuangzu" ["壮族"])
("zhuisuo" ["追索"])
("zide" ["自得"])
("baiyan" ["白眼"])
("banshen" ["半身"])
("daai" ["大碍"])
("danfo" ["丹佛"])
("dangfei" ["党费"])
("daoying" ["倒影"])
("daodian" ["到点"])
("daoting" ["到庭"])
("dongliang" ["栋梁"])
("dushu" ["度数"])
("duobiao" ["夺标"])
("fenbi" ["粉笔"])
("fuxiao" ["附小"])
("guafeng" ["刮风"])
("gunzi" ["棍子"])
("guohui" ["国徽"])
("guohua" ["过话"])
("hanyan" ["汗颜"])
("handong" ["撼动"])
("huaidan" ["坏蛋"])
("huangjiu" ["黄酒"])
("huicheng" ["回程"])
("jiaqiu" ["假球"])
("jiangfa" ["讲法"])
("jiangfa" ["奖罚"])
("kougong" ["口供"])
("kusu" ["哭诉"])
("liniao" ["利尿"])
("liji" ["痢疾"])
("lianlei" ["连累"])
("maibu" ["迈步"])
("mainong" ["卖弄"])
("meimu" ["眉目"])
("miankuan" ["面宽"])
("mowei" ["末位"])
("moxu" ["默许"])
("musong" ["目送"])
("nifan" ["逆反"])
("pengtou" ["碰头"])
("pirou" ["皮肉"])
("qinhuo" ["擒获"])
("qinggong" ["青工"])
("qingpin" ["清贫"])
("quduan" ["区段"])
("quanquan" ["圈圈"])
("quanxi" ["全息"])
("renyi" ["仁义"])
("shenzi" ["身姿"])
("shengteng" ["升腾"])
("shidian" ["时点"])
("tikuan" ["提款"])
("tingxin" ["听信"])
("tongti" ["通体"])
("tongzi" ["童子"])
("tuchan" ["土产"])
("wanghou" ["王后"])
("xiji" ["希冀"])
("xixu" ["唏嘘"])
("xiaren" ["虾仁"])
("xiangyou" ["香油"])
("xiangzao" ["香皂"])
("xuelian" ["雪莲"])
("yayin" ["牙龈"])
("yaoxie" ["要挟"])
("yixiang" ["意象"])
("zhengning" ["狰狞"])
("zhouyu" ["咒语"])
("zhuangchuan" ["装船"])
("zuoxie" ["作协"])
("baoche" ["包车"])
("baobian" ["褒贬"])
("bingyou" ["病友"])
("cainong" ["菜农"])
("chichi" ["痴痴"])
("chuanre" ["传热"])
("chunzhong" ["纯种"])
("danhui" ["但会"])
("dantou" ["弹头"])
("dikong" ["低空"])
("dianhe" ["电荷"])
("dushou" ["毒手"])
("fashu" ["法术"])
("fangge" ["放歌"])
("fengtao" ["封套"])
("fushi" ["服侍"])
("fuke" ["副科"])
("gaipan" ["改判"])
("guanian" ["挂念"])
("hanxuan" ["寒暄"])
("hengbin" ["横滨"])
("hukou" ["虎口"])
("huazhao" ["花招"])
("huabi" ["画笔"])
("huozhuo" ["活捉"])
("jiashi" ["假使"])
("jiaoshui" ["交税"])
("jiefa" ["解法"])
("jiner" ["今儿"])
("juanqu" ["卷曲"])
("junfei" ["军费"])
("kudu" ["苦读"])
("kuangchuang" ["矿床"])
("lianzi" ["莲子"])
("liekai" ["裂开"])
("liuhan" ["流汗"])
("liuying" ["留影"])
("longgu" ["龙骨"])
("loudian" ["漏电"])
("lvshui" ["绿水"])
("luanpao" ["乱跑"])
("mangdian" ["盲点"])
("miyu" ["谜语"])
("miaofang" ["妙方"])
("mingzheng" ["明证"])
("nazhi" ["哪知"])
("nianshi" ["年事"])
("nufang" ["怒放"])
("pizi" ["痞子"])
("qianlun" ["前轮"])
("qiaobi" ["峭壁"])
("qinrao" ["侵扰"])
("qingqi" ["氢气"])
("quyue" ["取悦"])
("shashi" ["沙市"])
("shengbian" ["生变"])
("shizu" ["始祖"])
("shoujing" ["受惊"])
("shuibian" ["水边"])
("shuiyi" ["睡意"])
("titian" ["梯田"])
("tianma" ["天麻"])
("toushe" ["透射"])
("wanzheng" ["顽症"])
("wuqi" ["无期"])
("wugong" ["误工"])
("xijian" ["席间"])
("xinfang" ["心房"])
("xindu" ["信度"])
("yexia" ["腋下"])
("yiyu" ["一隅"])
("yingfang" ["营房"])
("yongjia" ["永嘉"])
("yunong" ["愚弄"])
("yueji" ["月季"])
("zaibo" ["载波"])
("zhaoban" ["照办"])
("zhetang" ["蔗糖"])
("bawan" ["把玩"])
("chaizhuang" ["拆装"])
("changhua" ["长话"])
("chenlian" ["晨练"])
("chuantou" ["船头"])
("congzao" ["从早"])
("cunban" ["村办"])
("dahan" ["大旱"])
("danshu" ["单数"])
("danxu" ["但需"])
("dianguang" ["电光"])
("dingli" ["鼎立"])
("dingqing" ["定情"])
("dingshen" ["定神"])
("erban" ["二板"])
("fangdai" ["放贷"])
("fudi" ["福地"])
("gongming" ["功名"])
("haima" ["海马"])
("honghu" ["洪湖"])
("honglao" ["洪涝"])
("hongwu" ["洪武"])
("huzhu" ["户主"])
("huadeng" ["华灯"])
("huanzhuang" ["环状"])
("huishi" ["会师"])
("jixu" ["几许"])
("jixing" ["纪行"])
("jiaowa" ["娇娃"])
("jiaorang" ["叫嚷"])
("jinglian" ["精练"])
("kaiwei" ["开胃"])
("kaiyan" ["开演"])
("liluo" ["利落"])
("lianxi" ["怜惜"])
("liangshai" ["晾晒"])
("loushui" ["漏税"])
("madai" ["麻袋"])
("mapi" ["马匹"])
("miaoling" ["妙龄"])
("minzhai" ["民宅"])
("modao" ["磨刀"])
("penguan" ["喷灌"])
("qique" ["奇缺"])
("qianjin" ["千斤"])
("qinwang" ["亲王"])
("qusan" ["驱散"])
("shanzi" ["扇子"])
("shangguan" ["上官"])
("shengtian" ["升天"])
("shizhen" ["湿疹"])
("shuihu" ["水浒"])
("tiemian" ["贴面"])
("tongkuang" ["铜矿"])
("toujing" ["透镜"])
("tuxing" ["土星"])
("waku" ["挖苦"])
("waigou" ["外购"])
("waixiao" ["外校"])
("wufang" ["五方"])
("wunong" ["务农"])
("xiadeng" ["下等"])
("xiazi" ["下子"])
("xintiao" ["信条"])
("xuehong" ["血红"])
("yaoliang" ["药量"])
("yijia" ["衣架"])
("yinpian" ["饮片"])
("yongchang" ["用场"])
("youshen" ["幽深"])
("yudian" ["雨点"])
("zhanding" ["站定"])
("zhentian" ["震天"])
("baitan" ["摆摊"])
("banjie" ["板结"])
("baoxiang" ["包厢"])
("bianchui" ["边陲"])
("cedong" ["策动"])
("chaxun" ["查寻"])
("chuchao" ["出超"])
("chudeng" ["初等"])
("chuangan" ["传感"])
("chuixian" ["垂涎"])
("chunshui" ["春水"])
("danfan" ["但凡"])
("dangshi" ["当世"])
("duogua" ["多寡"])
("fanlian" ["翻脸"])
("fenshua" ["粉刷"])
("guishen" ["鬼神"])
("hengliu" ["横流"])
("hunyu" ["婚育"])
("jianlve" ["简略"])
("jienan" ["劫难"])
("jingxin" ["静心"])
("julang" ["巨浪"])
("juanke" ["镌刻"])
("kaichun" ["开春"])
("lizhi" ["励志"])
("lianguan" ["连冠"])
("minge" ["民革"])
("muqi" ["木器"])
("nanyan" ["难言"])
("niuli" ["扭力"])
("pibu" ["批捕"])
("quansu" ["全速"])
("rouqin" ["肉禽"])
("shixin" ["实心"])
("siwei" ["饲喂"])
("tiepi" ["铁皮"])
("tuoniao" ["鸵鸟"])
("wuxing" ["悟性"])
("xifan" ["稀饭"])
("xiaxue" ["下学"])
("xiangshu" ["详述"])
("xiaochou" ["小丑"])
("xinjiao" ["信教"])
("hangju" ["行距"])
("yangmei" ["杨梅"])
("zhangong" ["战功"])
("zhanlan" ["湛蓝"])
("zhangquan" ["掌权"])
("zhengrong" ["峥嵘"])
("zhipian" ["纸片"])
("bajiao" ["芭蕉"])
("caizi" ["菜籽"])
("canzhao" ["残照"])
("chanqi" ["产期"])
("chenggui" ["成规"])
("chiyan" ["迟延"])
("chushi" ["出使"])
("chuchun" ["初春"])
("chunyin" ["纯音"])
("cundan" ["存单"])
("danda" ["胆大"])
("daoguo" ["岛国"])
("dianchang" ["电场"])
("duhe" ["渡河"])
("enci" ["恩赐"])
("famei" ["发霉"])
("feizou" ["飞走"])
("fenjie" ["分界"])
("fenghua" ["奉化"])
("fuzheng" ["扶正"])
("gengdie" ["更迭"])
("gongchu" ["公出"])
("gongjue" ["公爵"])
("gongli" ["公理"])
("guoqiao" ["过桥"])
("heitu" ["黑土"])
("hongqiang" ["哄抢"])
("huangu" ["环顾"])
("jiaopei" ["交配"])
("jiaofu" ["缴付"])
("jingtou" ["竞投"])
("junwang" ["君王"])
("kailuo" ["开锣"])
("kaojuan" ["考卷"])
("kuanfu" ["宽幅"])
("lairi" ["来日"])
("leizhui" ["累赘"])
("liaoyuan" ["辽源"])
("lieyan" ["烈焰"])
("liuyang" ["留洋"])
("maimo" ["埋没"])
("pibu" ["坯布"])
("qiuse" ["秋色"])
("qutong" ["趋同"])
("quanjia" ["全价"])
("rehuo" ["惹祸"])
("renxin" ["忍心"])
("rishai" ["日晒"])
("sanpei" ["三陪"])
("sese" ["瑟瑟"])
("shadi" ["沙地"])
("shenhuo" ["甚或"])
("shengcai" ["生菜"])
("shoumen" ["守门"])
("shutou" ["梳头"])
("sougua" ["搜刮"])
("tianzhu" ["天竺"])
("tingzhe" ["听者"])
("waiyin" ["外因"])
("xizhao" ["夕照"])
("xijie" ["洗劫"])
("xiangxiang" ["相向"])
("xiaoyue" ["小月"])
("xuekan" ["学刊"])
("xunji" ["迅即"])
("yanlian" ["眼帘"])
("yanquan" ["眼圈"])
("yiling" ["衣领"])
("youfei" ["邮费"])
("youdong" ["游动"])
("youtui" ["右腿"])
("yuanchao" ["元朝"])
("zengguang" ["增光"])
("zhaifu" ["窄幅"])
("zhaojian" ["召见"])
("zheren" ["哲人"])
("zhixin" ["置信"])
("chongti" ["重提"])
("zuoba" ["作罢"])
("aiqi" ["爱妻"])
("bianqu" ["边区"])
("binggui" ["冰柜"])
("zangxue" ["藏学"])
("chenzao" ["趁早"])
("choushen" ["抽身"])
("chuliu" ["初六"])
("daliang" ["大梁"])
("erwen" ["耳闻"])
("fenran" ["愤然"])
("fuyang" ["扶养"])
("gantian" ["甘甜"])
("gongjian" ["弓箭"])
("hangbiao" ["航标"])
("humen" ["虎门"])
("jiuhuo" ["救活"])
("kaiyuan" ["开园"])
("kangfen" ["亢奋"])
("kenqie" ["恳切"])
("lanben" ["蓝本"])
("liuxian" ["流线"])
("lvju" ["旅居"])
("lunxian" ["沦陷"])
("manao" ["玛瑙"])
("meiyou" ["煤油"])
("menkuang" ["门框"])
("mianyi" ["棉衣"])
("muyang" ["牧羊"])
("muse" ["暮色"])
("nvjiang" ["女将"])
("pailuan" ["排卵"])
("pengran" ["怦然"])
("podi" ["坡地"])
("qianzhao" ["前兆"])
("qinni" ["亲昵"])
("qinkuai" ["勤快"])
("qujie" ["曲解"])
("rijian" ["日见"])
("shengdi" ["生地"])
("shoubi" ["手笔"])
("tiaokuai" ["条块"])
("touan" ["投案"])
("tuoyou" ["托幼"])
("xinong" ["戏弄"])
("xiangzi" ["巷子"])
("xieshuo" ["邪说"])
("xiongzhang" ["熊掌"])
("xueyang" ["血样"])
("yaoyuan" ["要员"])
("yuyan" ["预演"])
("zaolei" ["藻类"])
("zeshe" ["咋舌"])
("zhaona" ["招纳"])
("zhiyou" ["挚友"])
("zhongtong" ["中统"])
("baoying" ["报应"])
("baozao" ["暴躁"])
("chajin" ["差劲"])
("changtiao" ["长条"])
("chenxin" ["称心"])
("chouqi" ["臭气"])
("chugui" ["出轨"])
("chuiyan" ["炊烟"])
("cibi" ["刺鼻"])
("cunzhai" ["村寨"])
("cuntu" ["寸土"])
("daizhu" ["逮住"])
("fahua" ["发话"])
("fajiang" ["发奖"])
("faxiao" ["发笑"])
("fashi" ["法式"])
("fanmao" ["繁茂"])
("fendi" ["粉底"])
("fener" ["份儿"])
("fengneng" ["风能"])
("fuye" ["副业"])
("gengsi" ["梗死"])
("gongchi" ["公尺"])
("gunlun" ["滚轮"])
("guowu" ["国务"])
("guonong" ["果农"])
("hanzhu" ["汗珠"])
("hongshao" ["红烧"])
("hunao" ["胡闹"])
("huijue" ["回绝"])
("jifei" ["基肥"])
("jiwei" ["即位"])
("jiaxiao" ["驾校"])
("jiangtang" ["讲堂"])
("jiuri" ["旧日"])
("kaizou" ["开走"])
("kaoya" ["烤鸭"])
("kouyi" ["口译"])
("lengning" ["冷凝"])
("lidao" ["力道"])
("nianzi" ["年资"])
("panshan" ["盘山"])
("pianchou" ["片酬"])
("piaohu" ["飘忽"])
("qingsong" ["青松"])
("renzheng" ["人证"])
("sangmen" ["嗓门"])
("shanshi" ["山势"])
("shengling" ["生灵"])
("suyuan" ["夙愿"])
("teli" ["特例"])
("wangchu" ["王储"])
("weixin" ["维新"])
("xihua" ["西化"])
("xiashi" ["下世"])
("xiaohao" ["小号"])
("xiuzao" ["修造"])
("yindu" ["引渡"])
("yushu" ["榆树"])
("zhongshi" ["中师"])
("zhongkuai" ["肿块"])
("zhongzhu" ["种猪"])
("zhouyi" ["周易"])
("zhuri" ["逐日"])
("zhuangche" ["装车"])
("zongguan" ["纵贯"])
("zuchuan" ["祖传"])
("anchu" ["暗处"])
("bangzhu" ["帮主"])
("baoshan" ["保山"])
("bihua" ["比划"])
("binggu" ["病故"])
("chaoran" ["超然"])
("chaoye" ["朝野"])
("chengxiang" ["丞相"])
("chengyuan" ["乘员"])
("daohao" ["倒好"])
("diaozhuang" ["吊装"])
("duhua" ["毒化"])
("duqi" ["赌气"])
("fanhui" ["反悔"])
("fanyun" ["贩运"])
("gouhe" ["沟壑"])
("gugu" ["股骨"])
("huangran" ["恍然"])
("jiquan" ["集权"])
("jiaozhi" ["胶质"])
("jinchu" ["近处"])
("jinshi" ["禁食"])
("jingshui" ["井水"])
("jujia" ["举家"])
("junbu" ["军部"])
("kaowen" ["拷问"])
("keban" ["刻板"])
("luzheng" ["路政"])
("mile" ["弥勒"])
("mouqu" ["牟取"])
("niandao" ["念叨"])
("qixin" ["齐心"])
("rikan" ["日刊"])
("shanghai" ["商海"])
("shanggu" ["商贾"])
("shihou" ["侍候"])
("shuokai" ["说开"])
("sibi" ["四壁"])
("songge" ["颂歌"])
("taishou" ["太守"])
("tingzhang" ["庭长"])
("tongzhi" ["同治"])
("wangwei" ["王位"])
("wuzhi" ["五指"])
("xianghuo" ["香火"])
("xiaoqian" ["小钱"])
("xiexi" ["歇息"])
("xingjing" ["行经"])
("xuequ" ["学区"])
("yantian" ["盐田"])
("yaoyao" ["遥遥"])
("yinghe" ["应和"])
("yuanliu" ["源流"])
("yuanfei" ["远非"])
("zhaojia" ["招架"])
("zhongzhou" ["中州"])
("zhongwu" ["重物"])
("zhuanshe" ["专设"])
("zhuoyi" ["着意"])
("angsi" ["盎司"])
("bazhang" ["巴掌"])
("baizhou" ["白昼"])
("bangpai" ["帮派"])
("bibi" ["比比"])
("bixia" ["陛下"])
("bianfa" ["变法"])
("bofa" ["勃发"])
("buchi" ["不啻"])
("buci" ["不辞"])
("caihua" ["菜花"])
("caodao" ["操刀"])
("chengshu" ["成数"])
("couqiao" ["凑巧"])
("dankan" ["但看"])
("daojing" ["道经"])
("dengliang" ["等量"])
("dire" ["低热"])
("diangua" ["电挂"])
("diejia" ["跌价"])
("duichang" ["对唱"])
("ezhan" ["恶战"])
("fukua" ["浮夸"])
("guangjiao" ["广交"])
("guojiang" ["过奖"])
("haojie" ["浩劫"])
("hengyi" ["横溢"])
("huangdan" ["黄疸"])
("jiabi" ["假币"])
("jianfang" ["见方"])
("jiaojian" ["矫健"])
("jiepan" ["接盘"])
("juezheng" ["绝症"])
("junli" ["军力"])
("kankan" ["侃侃"])
("kongjie" ["空姐"])
("kuiwu" ["魁梧"])
("lailu" ["来路"])
("lijin" ["历尽"])
("liantian" ["连天"])
("lianyong" ["连用"])
("longjing" ["龙井"])
("loudou" ["漏斗"])
("meidu" ["梅毒"])
("mimi" ["咪咪"])
("milin" ["密林"])
("mingcha" ["名茶"])
("paichang" ["排场"])
("pingjuan" ["评卷"])
("renshu" ["认输"])
("ronghua" ["溶化"])
("rufei" ["如飞"])
("shanling" ["山岭"])
("shangyu" ["伤愈"])
("shouzui" ["受罪"])
("suanshu" ["算数"])
("wenchan" ["稳产"])
("xiaduan" ["下端"])
("xiedi" ["鞋底"])
("yaojing" ["妖精"])
("yeshi" ["夜市"])
("yongwu" ["用武"])
("yunceng" ["云层"])
("zhiju" ["支局"])
("zhutuo" ["嘱托"])
("aifa" ["挨罚"])
("bairi" ["白日"])
("baozi" ["孢子"])
("caizhao" ["彩照"])
("chechang" ["车场"])
("chenyuan" ["尘缘"])
("chuangguan" ["闯关"])
("chitou" ["吃透"])
("cixiong" ["雌雄"])
("congpan" ["从盘"])
("dayuan" ["大圆"])
("daibing" ["带兵"])
("dangan" ["胆敢"])
("dipi" ["地皮"])
("disong" ["递送"])
("diancai" ["点菜"])
("diandi" ["垫底"])
("dongliang" ["动量"])
("duda" ["毒打"])
("duoshan" ["躲闪"])
("ehao" ["噩耗"])
("fakuang" ["发狂"])
("fenxin" ["分心"])
("guanzhi" ["官职"])
("guiji" ["诡计"])
("haojiu" ["好酒"])
("hongniang" ["红娘"])
("huabing" ["滑冰"])
("jikui" ["击溃"])
("jiaozi" ["骄子"])
("jiere" ["解热"])
("jinru" ["浸入"])
("jingmai" ["竞买"])
("kanchuan" ["看穿"])
("lianggan" ["晾干"])
("liuzhi" ["留置"])
("gege" ["咯咯"])
("mazhen" ["麻疹"])
("mifen" ["米粉"])
("mosha" ["抹杀"])
("nvwu" ["女巫"])
("qingdi" ["情敌"])
("qingsu" ["情愫"])
("qutan" ["趣谈"])
("reyuan" ["热源"])
("saozhou" ["扫帚"])
("shensu" ["神速"])
("shengjing" ["胜景"])
("shizhen" ["时针"])
("shiquan" ["事权"])
("shuangda" ["双打"])
("sisan" ["四散"])
("songshan" ["嵩山"])
("taocuan" ["逃窜"])
("tishen" ["提神"])
("tingtang" ["厅堂"])
("tonggong" ["童工"])
("xianyi" ["献艺"])
("xiaoming" ["小名"])
("xuanmu" ["炫目"])
("yayi" ["亚裔"])
("yaoyi" ["要义"])
("yongcun" ["永存"])
("yuefu" ["岳父"])
("yunnuo" ["允诺"])
("zanghua" ["脏话"])
("zhentou" ["针头"])
("zhuangshi" ["壮士"])
("zongping" ["总评"])
("baitou" ["白头"])
("baoduan" ["报端"])
("bitan" ["笔谈"])
("bifeng" ["避风"])
("bupin" ["补品"])
("buyu" ["不渝"])
("caixi" ["菜系"])
("canbai" ["惨白"])
("cangqiong" ["苍穹"])
("chanke" ["产科"])
("chaoxing" ["吵醒"])
("cuoan" ["错案"])
("dafan" ["打翻"])
("duijiang" ["兑奖"])
("duoxiang" ["多向"])
("fanqian" ["饭前"])
("fanwen" ["范文"])
("guairen" ["怪人"])
("heru" ["何如"])
("hewan" ["河湾"])
("huashi" ["花市"])
("huidu" ["灰度"])
("jiaceng" ["夹层"])
("jiancheng" ["兼程"])
("jiaoyang" ["骄阳"])
("jielv" ["节律"])
("jiebao" ["捷报"])
("jiegao" ["截稿"])
("jinbeng" ["紧绷"])
("kuatai" ["垮台"])
("liangtian" ["良田"])
("liangcang" ["粮仓"])
("liangku" ["粮库"])
("maoyan" ["冒烟"])
("meibian" ["霉变"])
("mianshi" ["面食"])
("pindai" ["频带"])
("qianshui" ["浅水"])
("qiaobao" ["侨胞"])
("rejian" ["热键"])
("ruzhang" ["入账"])
("saoshe" ["扫射"])
("shaqiu" ["沙丘"])
("shaocheng" ["烧成"])
("shiling" ["时令"])
("siming" ["死命"])
("siwei" ["四维"])
("tongxiang" ["铜像"])
("weimeng" ["威猛"])
("weibing" ["卫兵"])
("xinchang" ["心肠"])
("xinfu" ["心腹"])
("xingfang" ["行房"])
("xuanren" ["选任"])
("xuebeng" ["雪崩"])
("yachong" ["蚜虫"])
("yanci" ["言词"])
("yanying" ["眼影"])
("yemian" ["叶面"])
("youzi" ["游资"])
("youzhi" ["有致"])
("youshi" ["诱使"])
("yuyi" ["羽翼"])
("yuanzhui" ["圆锥"])
("zhenyan" ["真言"])
("zhiqu" ["支取"])
("zhouzhi" ["周至"])
("zhouma" ["咒骂"])
("zhuyun" ["贮运"])
("baishi" ["拜师"])
("baoxin" ["报信"])
("beiyang" ["北洋"])
("beishu" ["背书"])
("biji" ["笔迹"])
("biaohao" ["标号"])
("cansang" ["蚕桑"])
("chegong" ["车工"])
("chengdui" ["承兑"])
("daida" ["带大"])
("diguan" ["滴灌"])
("diqiao" ["地壳"])
("fangzhao" ["仿照"])
("fangyou" ["访友"])
("feiteng" ["飞腾"])
("fensi" ["粉丝"])
("fengdi" ["封底"])
("gongjia" ["公家"])
("heji" ["合剂"])
("hegu" ["何故"])
("huanshi" ["环视"])
("huozhong" ["火种"])
("jimin" ["机敏"])
("jiaye" ["家业"])
("jiexiang" ["街巷"])
("junqi" ["军旗"])
("koufu" ["口福"])
("laodao" ["老道"])
("maotai" ["茅台"])
("mengxiang" ["梦乡"])
("qihui" ["期汇"])
("qianzhu" ["签注"])
("qiangquan" ["强权"])
("qingjiang" ["清江"])
("qingzuo" ["请坐"])
("qugan" ["躯干"])
("quri" ["去日"])
("saomang" ["扫盲"])
("shengren" ["升任"])
("shouzuo" ["首座"])
("taofa" ["讨伐"])
("toushui" ["透水"])
("weishi" ["委实"])
("wojin" ["握紧"])
("wuhui" ["污秽"])
("wuhe" ["无核"])
("xianxiao" ["显效"])
("xunzong" ["寻踪"])
("yuanzang" ["援藏"])
("zayin" ["杂音"])
("zaolian" ["早恋"])
("zizi" ["吱吱"])
("zhongdi" ["重地"])
("zhuanjiao" ["转角"])
("zuoshi" ["坐视"])
("baoshi" ["报时"])
("bianmu" ["编目"])
("buqiao" ["不巧"])
("changyan" ["肠炎"])
("changqiang" ["唱腔"])
("chaobao" ["抄报"])
("chuanhao" ["穿好"])
("chuanxun" ["传讯"])
("chuangpu" ["床铺"])
("ciai" ["慈爱"])
("congnan" ["从南"])
("dayi" ["大义"])
("dannang" ["胆囊"])
("dengding" ["登顶"])
("dichui" ["低垂"])
("duancu" ["短促"])
("fenghan" ["风寒"])
("gaikou" ["改口"])
("gaolu" ["高炉"])
("hanjian" ["汉奸"])
("heidian" ["黑点"])
("hongfen" ["红粉"])
("houjiao" ["吼叫"])
("hunjian" ["婚检"])
("jixing" ["记性"])
("jiugui" ["酒鬼"])
("jueqing" ["绝情"])
("kouzi" ["扣子"])
("lamen" ["拉门"])
("liangqiang" ["踉跄"])
("linbie" ["临别"])
("mouzi" ["眸子"])
("nishi" ["逆势"])
("piyi" ["皮衣"])
("pingding" ["平定"])
("qiangjiang" ["强将"])
("qingyou" ["清幽"])
("shangou" ["山沟"])
("shanluan" ["山峦"])
("shangshe" ["商社"])
("shengmu" ["圣母"])
("shishou" ["失守"])
("shiji" ["史迹"])
("shiruo" ["示弱"])
("tuomo" ["唾沫"])
("weiwu" ["为伍"])
("wuyue" ["五岳"])
("wuduan" ["武断"])
("yigou" ["异构"])
("yiri" ["翌日"])
("yinqu" ["音区"])
("yuxi" ["预习"])
("zhenshi" ["诊室"])
("zuanjie" ["钻戒"])
("zuobi" ["左臂"])
("antou" ["案头"])
("bianxin" ["变心"])
("caopi" ["草皮"])
("caotu" ["草图"])
("danjun" ["但均"])
("daoliu" ["倒流"])
("dixi" ["底细"])
("diaohui" ["调回"])
("duiqi" ["堆砌"])
("guntang" ["滚烫"])
("haopai" ["号牌"])
("huanteng" ["欢腾"])
("huanshou" ["还手"])
("jiban" ["羁绊"])
("jianzuo" ["间作"])
("jiaoyin" ["胶印"])
("jiumao" ["旧貌"])
("jiushu" ["旧书"])
("lengjun" ["冷峻"])
("liuren" ["留任"])
("lufeng" ["陆风"])
("manghuo" ["忙活"])
("meiyuan" ["美院"])
("mowang" ["魔王"])
("qingli" ["清丽"])
("runfu" ["润肤"])
("shadi" ["杀敌"])
("shangwei" ["上尉"])
("shenshou" ["身受"])
("shengtie" ["生铁"])
("shichuan" ["失传"])
("shidi" ["失地"])
("shishe" ["施舍"])
("shouyan" ["首演"])
("shuzhai" ["书斋"])
("tanzi" ["摊子"])
("taowang" ["逃往"])
("taoran" ["陶然"])
("waili" ["歪理"])
("waiyin" ["外引"])
("weixi" ["微细"])
("xiazi" ["瞎子"])
("xianmin" ["先民"])
("xinkan" ["心坎"])
("xiongnu" ["匈奴"])
("xiuqi" ["休憩"])
("xuankuang" ["选矿"])
("xueliang" ["雪亮"])
("youchai" ["邮差"])
("youlun" ["油轮"])
("yuyi" ["雨衣"])
("zhoujiang" ["骤降"])
("ziman" ["自满"])
("zuoding" ["坐定"])
("baochao" ["爆炒"])
("bodong" ["拨动"])
("caoyu" ["草鱼"])
("chache" ["叉车"])
("chashou" ["查收"])
("changtan" ["长谈"])
("chaoxi" ["潮汐"])
("chechang" ["车厂"])
("chunri" ["春日"])
("chunmei" ["纯美"])
("congpang" ["从旁"])
("daofeng" ["刀锋"])
("dinglou" ["顶楼"])
("doupo" ["陡坡"])
("fenglei" ["风雷"])
("gaodiao" ["高调"])
("gongtong" ["共通"])
("guangshu" ["光束"])
("hanxue" ["汉学"])
("hedian" ["贺电"])
("huabai" ["花白"])
("huaguan" ["花冠"])
("huaquan" ["花圈"])
("huojian" ["活检"])
("jibian" ["机变"])
("jiaxiang" ["假想"])
("jiandao" ["尖刀"])
("jiehe" ["接合"])
("jingui" ["金贵"])
("jingyao" ["精要"])
("kaidao" ["开道"])
("kejian" ["课间"])
("keye" ["课业"])
("kuxing" ["酷刑"])
("laofang" ["牢房"])
("laodi" ["老弟"])
("laonong" ["老农"])
("lizhu" ["立柱"])
("linjia" ["邻家"])
("mangcong" ["盲从"])
("nangong" ["南宫"])
("qifeng" ["奇峰"])
("qianlan" ["浅蓝"])
("qieting" ["窃听"])
("qingyi" ["青衣"])
("ruya" ["儒雅"])
("shiji" ["市集"])
("touchi" ["偷吃"])
("tuchu" ["凸出"])
("wangguo" ["亡国"])
("wangfu" ["往复"])
("weici" ["位次"])
("xiaguan" ["下关"])
("xinbu" ["信步"])
("xuelian" ["学联"])
("yaoce" ["遥测"])
("yaodian" ["药典"])
("yinleng" ["阴冷"])
("yudi" ["雨滴"])
("zange" ["赞歌"])
("zengse" ["增色"])
("zhanfa" ["战法"])
("zhongzi" ["中子"])
("zhongdu" ["重读"])
("zuotu" ["作图"])
("bujing" ["不敬"])
("cuti" ["粗体"])
("cunkou" ["村口"])
("dazao" ["大枣"])
("diantang" ["店堂"])
("duyin" ["读音"])
("duba" ["独霸"])
("erhu" ["二胡"])
("falao" ["法老"])
("fanmu" ["反目"])
("fengche" ["风车"])
("fushe" ["敷设"])
("gangyi" ["刚毅"])
("gede" ["歌德"])
("gongshen" ["躬身"])
("guaimai" ["拐卖"])
("guizhen" ["归真"])
("hongren" ["红人"])
("jipo" ["击破"])
("jianbiao" ["简表"])
("jiangmen" ["将门"])
("jubian" ["剧变"])
("koushe" ["口舌"])
("kuashang" ["跨上"])
("kuaijian" ["快件"])
("lilun" ["立论"])
("neiding" ["内定"])
("peifa" ["配发"])
("pizhen" ["皮疹"])
("pipa" ["枇杷"])
("piaoyao" ["飘摇"])
("pingfen" ["平分"])
("qingsheng" ["轻生"])
("renfan" ["人犯"])
("rouma" ["肉麻"])
("ruye" ["入夜"])
("shenshui" ["渗水"])
("shengshu" ["生疏"])
("shifang" ["施放"])
("shuimo" ["水墨"])
("taoli" ["套利"])
("tezhi" ["特指"])
("tuirang" ["退让"])
("tuodu" ["脱毒"])
("wangfei" ["王妃"])
("wuye" ["呜咽"])
("wuyang" ["无恙"])
("xianqiao" ["纤巧"])
("xianyou" ["鲜有"])
("xianxia" ["现下"])
("xiangxiang" ["相像"])
("xiangliang" ["向量"])
("xiaorong" ["消融"])
("xiaoqi" ["小憩"])
("xunzheng" ["熏蒸"])
("yanye" ["盐业"])
("yuanzhi" ["原址"])
("zhuanyou" ["转悠"])
("ziai" ["自爱"])
("baimian" ["白面"])
("banbo" ["斑驳"])
("baodao" ["宝岛"])
("beihao" ["备好"])
("bieguan" ["别管"])
("bingtang" ["冰糖"])
("candou" ["蚕豆"])
("caolao" ["操劳"])
("zhaohui" ["朝晖"])
("cili" ["磁力"])
("dongzhi" ["冬至"])
("duantu" ["短途"])
("fanpu" ["反扑"])
("feipu" ["飞瀑"])
("fubei" ["父辈"])
("ganxi" ["干系"])
("goujia" ["购价"])
("guanwai" ["关外"])
("hairan" ["骇然"])
("huogen" ["祸根"])
("jiangping" ["讲评"])
("jiaodao" ["交道"])
("jinbian" ["金边"])
("jinzhang" ["进账"])
("jingshou" ["经手"])
("kanghan" ["抗寒"])
("kedu" ["刻度"])
("lijin" ["礼金"])
("lianjiao" ["炼焦"])
("lieqi" ["猎奇"])
("linghai" ["领海"])
("lutai" ["露台"])
("mengmeng" ["蒙蒙"])
("mise" ["米色"])
("nuandong" ["暖冬"])
("nuodong" ["挪动"])
("painiao" ["排尿"])
("pinsha" ["拼杀"])
("qiwu" ["欺侮"])
("qieshuo" ["且说"])
("qingqi" ["轻骑"])
("qinggao" ["清高"])
("qingliang" ["清亮"])
("qiongkun" ["穷困"])
("shashi" ["霎时"])
("shanggong" ["上供"])
("shoudian" ["手电"])
("shuimu" ["税目"])
("shuohe" ["说和"])
("tiechui" ["铁锤"])
("wugao" ["诬告"])
("hangdao" ["巷道"])
("xiuxue" ["休学"])
("xuyu" ["须臾"])
("yanbing" ["眼病"])
("zhaochao" ["照抄"])
("zhaojiu" ["照旧"])
("zhugan" ["竹竿"])
("hengshi" ["恒湿"])
("benti" ["本题"])
("buzu" ["部族"])
("chanshi" ["禅师"])
("chunxiao" ["春晓"])
("congjiao" ["从教"])
("daqu" ["打趣"])
("dalin" ["大林"])
("dashu" ["大叔"])
("tanzou" ["弹奏"])
("fahuan" ["发还"])
("fandong" ["翻动"])
("fanhang" ["返航"])
("fanzhi" ["泛指"])
("fenquan" ["分权"])
("fensong" ["分送"])
("ganke" ["干咳"])
("huohai" ["祸害"])
("jixian" ["蓟县"])
("jiafa" ["假发"])
("jieza" ["结扎"])
("jinshen" ["进深"])
("jingxin" ["惊心"])
("jiuxin" ["揪心"])
("juanshu" ["眷属"])
("junbei" ["军备"])
("kebo" ["刻薄"])
("koujian" ["扣减"])
("laojiu" ["老旧"])
("lengzhu" ["愣住"])
("lidui" ["离队"])
("linsi" ["临死"])
("lingxiu" ["灵秀"])
("lvewei" ["略为"])
("luopo" ["落魄"])
("meiyan" ["媚眼"])
("mingmu" ["明目"])
("nianmo" ["黏膜"])
("nvhuang" ["女皇"])
("qingyun" ["清运"])
("qiuyin" ["蚯蚓"])
("qiuren" ["求人"])
("sanjian" ["散件"])
("shengxiu" ["生锈"])
("shijie" ["石阶"])
("shitu" ["仕途"])
("shuochang" ["说唱"])
("sibian" ["思辨"])
("suxing" ["塑性"])
("tangse" ["搪塞"])
("tangshou" ["烫手"])
("tiliu" ["提留"])
("tichang" ["体长"])
("tianming" ["天命"])
("tufei" ["土肥"])
("wantong" ["顽童"])
("wuzang" ["五脏"])
("xixia" ["西夏"])
("xiayao" ["下腰"])
("xianggan" ["相干"])
("xiangche" ["响彻"])
("yanshuo" ["言说"])
("yanli" ["眼力"])
("yijing" ["易经"])
("yinsen" ["阴森"])
("yinyi" ["音译"])
("yinchang" ["吟唱"])
("yinqing" ["隐情"])
("youji" ["游击"])
("yuchi" ["浴池"])
("zengpai" ["增派"])
("zhenjiao" ["阵脚"])
("zhengzheng" ["怔怔"])
("zhiji" ["职级"])
("zhuanmai" ["转卖"])
("zhuanzi" ["转子"])
("zongshi" ["宗师"])
("bangjiao" ["邦交"])
("buzhou" ["不周"])
("ceguang" ["测光"])
("chazui" ["插嘴"])
("chaju" ["茶具"])
("chashu" ["茶树"])
("chengchi" ["城池"])
("danjian" ["单间"])
("dingbian" ["定编"])
("gengsheng" ["更生"])
("guimi" ["诡秘"])
("haowu" ["好恶"])
("heshi" ["和诗"])
("houji" ["候机"])
("huihua" ["回话"])
("jizheng" ["急症"])
("jiejin" ["竭尽"])
("jieke" ["解渴"])
("jiuhe" ["就合"])
("junxin" ["军心"])
("lishu" ["历数"])
("lingguang" ["灵光"])
("louge" ["楼阁"])
("lumang" ["鲁莽"])
("menggong" ["猛攻"])
("paobian" ["跑遍"])
("qiangren" ["强人"])
("qingjian" ["请柬"])
("ranzhi" ["染指"])
("renxiong" ["仁兄"])
("shashi" ["沙石"])
("shaoxiang" ["烧香"])
("shenglu" ["生路"])
("shiwai" ["世外"])
("shiwei" ["侍卫"])
("shuguan" ["树冠"])
("shuzu" ["数组"])
("shuicao" ["水槽"])
("tingren" ["听任"])
("tingli" ["挺立"])
("tongguan" ["统管"])
("wanquan" ["万全"])
("xiwen" ["西文"])
("xianren" ["闲人"])
("xiaoan" ["销案"])
("xingji" ["性急"])
("xuedao" ["穴道"])
("yinghao" ["英豪"])
("yunshi" ["陨石"])
("zaiya" ["在押"])
("zenan" ["责难"])
("zhaozhang" ["照章"])
("zhongzhuang" ["中装"])
("zuantou" ["钻头"])
("caiyuan" ["菜园"])
("canzha" ["残渣"])
("chengdui" ["成堆"])
("cishi" ["辞世"])
("ciji" ["次级"])
("dagun" ["打滚"])
("daoqu" ["盗取"])
("diaoluo" ["掉落"])
("dumen" ["独门"])
("ewen" ["俄文"])
("fangshi" ["房事"])
("fuxing" ["福星"])
("ganzi" ["甘孜"])
("haichao" ["海潮"])
("hanqi" ["寒气"])
("huitian" ["回天"])
("hunshui" ["昏睡"])
("hunhun" ["混混"])
("jicun" ["积存"])
("jiafa" ["加法"])
("jiaoluan" ["搅乱"])
("lingmu" ["陵墓"])
("mengzhang" ["猛涨"])
("miaoshou" ["妙手"])
("mugun" ["木棍"])
("nanchao" ["南朝"])
("nianhua" ["年画"])
("pailou" ["牌楼"])
("pengbi" ["碰壁"])
("qizhong" ["器重"])
("qingcang" ["清仓"])
("roudao" ["柔道"])
("sangeng" ["三更"])
("shangban" ["商办"])
("shicai" ["适才"])
("shouqi" ["受气"])
("shouxue" ["瘦削"])
("shudi" ["倏地"])
("tiandian" ["甜点"])
("tuoqi" ["唾弃"])
("wanshu" ["晚熟"])
("wuzi" ["兀自"])
("xianliang" ["鲜亮"])
("xiancai" ["咸菜"])
("xianchao" ["现钞"])
("xiumian" ["休眠"])
("xiuxue" ["修学"])
("xulun" ["绪论"])
("xueren" ["雪人"])
("yangquan" ["阳泉"])
("yuye" ["雨夜"])
("zenzhi" ["怎知"])
("zhiyi" ["旨意"])
("zhongcai" ["重彩"])
("baer" ["把儿"])
("bishi" ["比试"])
("changmao" ["长毛"])
("dabie" ["大别"])
("dasheng" ["大圣"])
("dansuo" ["但所"])
("tanqin" ["弹琴"])
("tanzhi" ["弹指"])
("fuhuo" ["俘获"])
("gongdang" ["工党"])
("gongshu" ["公署"])
("hetan" ["河滩"])
("leiyan" ["泪眼"])
("linlie" ["凛冽"])
("linran" ["凛然"])
("maoniu" ["牦牛"])
("mengyan" ["梦魇"])
("neizhuan" ["内传"])
("nanfeng" ["南风"])
("nanao" ["难熬"])
("nengshi" ["能事"])
("penhua" ["盆花"])
("qixiang" ["奇想"])
("quju" ["屈居"])
("rongxue" ["溶血"])
("ruxue" ["儒学"])
("saiche" ["塞车"])
("shenzhang" ["伸张"])
("shifei" ["试飞"])
("shuizhu" ["水珠"])
("tancha" ["探查"])
("tingzhan" ["停战"])
("toudao" ["头道"])
("wuqu" ["无趣"])
("xiashuo" ["瞎说"])
("xiaopao" ["小跑"])
("xiaofa" ["效法"])
("xuanhua" ["宣化"])
("xuezhang" ["学长"])
("xunyang" ["驯养"])
("yayu" ["亚于"])
("yingqu" ["迎娶"])
("yingzuo" ["硬座"])
("zema" ["责骂"])
("zhuhe" ["主和"])
("zhuoshang" ["灼伤"])
("zuoluan" ["作乱"])
("zuodeng" ["坐等"])
("baibu" ["白布"])
("baizou" ["败走"])
("baofang" ["包房"])
("biaomei" ["表妹"])
("budai" ["布袋"])
("chaotou" ["潮头"])
("daibu" ["代步"])
("diwo" ["敌我"])
("dianji" ["电击"])
("famen" ["法门"])
("fenpian" ["分片"])
("futou" ["斧头"])
("guinv" ["闺女"])
("haichu" ["害处"])
("hengqi" ["衡器"])
("hongyun" ["红晕"])
("huangan" ["磺胺"])
("huiyan" ["会演"])
("jianshi" ["检视"])
("jieji" ["结集"])
("kaorou" ["烤肉"])
("leisheng" ["雷声"])
("leishu" ["类书"])
("maizi" ["麦子"])
("minjiang" ["闽江"])
("nangzhong" ["囊肿"])
("nvsheng" ["女声"])
("qike" ["岂可"])
("qumian" ["曲面"])
("sashou" ["撒手"])
("shaoxiao" ["少校"])
("shezhong" ["射中"])
("shichan" ["试产"])
("songxin" ["送信"])
("taihou" ["太后"])
("tiaosheng" ["跳绳"])
("tulun" ["凸轮"])
("tuibu" ["退步"])
("wanggong" ["王公"])
("wuda" ["武打"])
("xianqing" ["闲情"])
("xiaokao" ["小考"])
("xinxian" ["心弦"])
("yeren" ["野人"])
("youhun" ["幽魂"])
("yuchang" ["渔场"])
("yueya" ["月牙"])
("zhengliu" ["蒸馏"])
("zhimi" ["致密"])
("zhuwen" ["朱文"])
("zilai" ["自来"])
("ziyi" ["恣意"])
("baiji" ["百计"])
("baoshen" ["报审"])
("bianmao" ["边贸"])
("chuiliu" ["垂柳"])
("chuiti" ["垂体"])
("dayan" ["大烟"])
("dancheng" ["单程"])
("dianli" ["电离"])
("dongxun" ["冬训"])
("douzhi" ["斗智"])
("erhua" ["二话"])
("fengya" ["风雅"])
("gushu" ["古书"])
("guanjiang" ["灌浆"])
("guanzhuang" ["罐装"])
("guangdao" ["广岛"])
("haodu" ["豪赌"])
("hezi" ["核资"])
("houchen" ["后尘"])
("huachuan" ["划船"])
("huanbu" ["缓步"])
("huoqi" ["活期"])
("jizai" ["机载"])
("jialing" ["嘉陵"])
("jiaqing" ["嘉庆"])
("kaozhong" ["考中"])
("kongxiang" ["空想"])
("meiji" ["美籍"])
("mizhu" ["迷住"])
("mingan" ["明暗"])
("nongju" ["农具"])
("nucai" ["奴才"])
("pengmian" ["碰面"])
("pianshi" ["片时"])
("qizhi" ["岂止"])
("qinglv" ["青绿"])
("qiuqing" ["求情"])
("ronghua" ["荣华"])
("shiju" ["时局"])
("shijie" ["使节"])
("shuibo" ["水波"])
("shuiniu" ["水牛"])
("shuitong" ["水桶"])
("tafang" ["塌方"])
("tangye" ["糖业"])
("teyou" ["特优"])
("tongchi" ["通吃"])
("wanman" ["完满"])
("weiwei" ["巍巍"])
("xuqian" ["续签"])
("xueyou" ["学友"])
("yaoxie" ["药械"])
("yongci" ["永磁"])
("yugou" ["预购"])
("zaiyun" ["载运"])
("zhanpao" ["战袍"])
("zhaore" ["招惹"])
("zhengzhuan" ["正传"])
("zhengliang" ["正梁"])
("zhixian" ["知县"])
("zhishou" ["值守"])
("zonggong" ["总工"])
("baibei" ["败北"])
("baozhang" ["报章"])
("benliu" ["奔流"])
("bushi" ["捕食"])
("caifeng" ["裁缝"])
("caimei" ["采煤"])
("caiyou" ["采油"])
("chaoxie" ["抄写"])
("chuandao" ["传道"])
("cuqian" ["粗浅"])
("dailao" ["代劳"])
("dingjin" ["订金"])
("dongfang" ["洞房"])
("duojiao" ["跺脚"])
("falang" ["发廊"])
("fanbi" ["反比"])
("fengtiao" ["封条"])
("gaokang" ["高亢"])
("geyong" ["歌咏"])
("guaijiao" ["拐角"])
("hongtu" ["红土"])
("hongyan" ["鸿雁"])
("huaqing" ["划清"])
("huanshan" ["环山"])
("huoxuan" ["获选"])
("jimu" ["积木"])
("jifeng" ["疾风"])
("jiren" ["继任"])
("jinsuo" ["紧锁"])
("jingyang" ["景仰"])
("jiuxi" ["酒席"])
("junfu" ["军服"])
("junji" ["军机"])
("kangbian" ["抗辩"])
("kuanglan" ["狂澜"])
("liangguang" ["两广"])
("lvshe" ["旅社"])
("mahuang" ["麻黄"])
("minpin" ["民品"])
("nongmo" ["浓墨"])
("nongzang" ["弄脏"])
("pijing" ["僻静"])
("qianhuang" ["浅黄"])
("qingya" ["清雅"])
("rongjiao" ["溶胶"])
("roushun" ["柔顺"])
("sanda" ["散打"])
("shanren" ["山人"])
("shenwang" ["神往"])
("shoukao" ["手铐"])
("shuili" ["税利"])
("tangjiang" ["糖浆"])
("tibi" ["提笔"])
("turu" ["突入"])
("wujiang" ["乌江"])
("wuxiu" ["午休"])
("xifei" ["西非"])
("xiadao" ["吓倒"])
("xiangsong" ["相送"])
("xingtan" ["兴叹"])
("xingtou" ["行头"])
("yagen" ["压根"])
("yinzi" ["引子"])
("yingsu" ["罂粟"])
("youlu" ["油路"])
("zahuo" ["杂货"])
("zhenjing" ["真经"])
("zhenshi" ["阵势"])
("zhengti" ["政体"])
("zhiqi" ["志气"])
("zhige" ["制革"])
("zhongtu" ["中土"])
("zhongbie" ["种别"])
("zhuyou" ["猪油"])
("zhujiang" ["主将"])
("zhuanhang" ["转行"])
("banhui" ["扳回"])
("banqiao" ["板桥"])
("boluo" ["剥落"])
("caoban" ["操办"])
("cunnei" ["村内"])
("daogao" ["祷告"])
("dichan" ["低产"])
("diaodeng" ["吊灯"])
("dingduo" ["定夺"])
("dingshi" ["定式"])
("dingyuan" ["定员"])
("duanshi" ["短视"])
("enchou" ["恩仇"])
("fanchuan" ["翻船"])
("fangong" ["返工"])
("fushu" ["负数"])
("gancao" ["干草"])
("gehou" ["歌喉"])
("guzi" ["谷子"])
("guoshu" ["过数"])
("houwang" ["猴王"])
("huaihua" ["坏话"])
("huanxue" ["换血"])
("jinjing" ["进境"])
("jiuxian" ["酒仙"])
("kaituo" ["开脱"])
("kongzhan" ["空战"])
("kuanwei" ["宽慰"])
("langchuang" ["狼疮"])
("leihen" ["泪痕"])
("lengjing" ["棱镜"])
("lijing" ["离境"])
("linbing" ["淋病"])
("lingxing" ["菱形"])
("liuchao" ["六朝"])
("lvlv" ["缕缕"])
("manfu" ["满腹"])
("mizui" ["迷醉"])
("mingguang" ["明光"])
("moliao" ["末了"])
("pigua" ["披挂"])
("qianxiong" ["前胸"])
("qiushou" ["秋收"])
("quansuo" ["蜷缩"])
("sanban" ["三板"])
("shencai" ["神采"])
("shenmiao" ["神庙"])
("shizhi" ["矢志"])
("siban" ["死板"])
("tongpan" ["通盘"])
("wunv" ["舞女"])
("xiqi" ["习气"])
("xianlie" ["先烈"])
("xianhui" ["现汇"])
("xiegao" ["写稿"])
("xieqi" ["泄气"])
("xiongzi" ["雄姿"])
("xuandan" ["选单"])
("yaomo" ["妖魔"])
("zhaotie" ["招贴"])
("zhengdong" ["正东"])
("zhuolie" ["拙劣"])
("zuoqi" ["坐骑"])
("anmin" ["安民"])
("anxiang" ["暗想"])
("benxiang" ["本乡"])
("bianjiao" ["边角"])
("buxiao" ["不孝"])
("bupi" ["布匹"])
("bufa" ["步法"])
("chakou" ["查扣"])
("chaihu" ["柴胡"])
("chedeng" ["车灯"])
("chekuang" ["车况"])
("chongji" ["充饥"])
("citie" ["磁铁"])
("dajing" ["打井"])
("dajie" ["大解"])
("damang" ["大忙"])
("diedie" ["爹爹"])
("dongjin" ["东晋"])
("dusha" ["毒杀"])
("duanming" ["短命"])
("fangshen" ["防身"])
("feidie" ["飞碟"])
("fenzhuang" ["粉状"])
("guzu" ["鼓足"])
("guomu" ["过目"])
("haishen" ["海参"])
("jidian" ["祭奠"])
("jiajing" ["嘉靖"])
("jiaci" ["架次"])
("jiangmian" ["江面"])
("jiangshi" ["僵尸"])
("kangsu" ["抗诉"])
("liangcheng" ["量程"])
("lieji" ["劣迹"])
("lingluan" ["零乱"])
("naisuan" ["耐酸"])
("pinggai" ["瓶盖"])
("pojin" ["迫近"])
("qiqiu" ["乞求"])
("qianqiang" ["牵强"])
("qiandao" ["签到"])
("qiaoyu" ["巧遇"])
("juanyang" ["圈养"])
("renao" ["惹恼"])
("saoxing" ["扫兴"])
("shanyao" ["山腰"])
("shishu" ["诗书"])
("shizuo" ["诗作"])
("shishan" ["石山"])
("tanghui" ["堂会"])
("tongcheng" ["通称"])
("wanou" ["玩偶"])
("wannan" ["皖南"])
("xiagui" ["下跪"])
("xiangyi" ["相宜"])
("xiaozhong" ["效忠"])
("xingxun" ["刑讯"])
("yanzhou" ["兖州"])
("yangge" ["秧歌"])
("yinyuan" ["因缘"])
("yongdai" ["拥戴"])
("yongzhu" ["永驻"])
("yusheng" ["雨声"])
("zaoshi" ["早逝"])
("zendi" ["怎地"])
("zhengren" ["整人"])
("zhilu" ["支路"])
("zhuwang" ["蛛网"])
("zuncheng" ["尊称"])
("zuoci" ["作词"])
("anshen" ["安神"])
("bizhi" ["币值"])
("biane" ["匾额"])
("bushui" ["补税"])
("caijun" ["裁军"])
("canyan" ["参演"])
("canghuang" ["仓皇"])
("choujin" ["抽筋"])
("chuancang" ["船舱"])
("chunshui" ["纯水"])
("citan" ["刺探"])
("cuqi" ["促其"])
("dashuai" ["大帅"])
("dazao" ["大早"])
("danshou" ["但受"])
("dengguan" ["灯管"])
("ditan" ["地摊"])
("dijin" ["递进"])
("gaimao" ["盖帽"])
("gubao" ["古堡"])
("guiren" ["贵人"])
("haitao" ["海涛"])
("hanyou" ["罕有"])
("hendu" ["狠毒"])
("hongliang" ["洪亮"])
("huhao" ["呼号"])
("huajia" ["花甲"])
("huopin" ["火拼"])
("jimei" ["激酶"])
("juechang" ["绝唱"])
("kaizao" ["开凿"])
("kaige" ["凯歌"])
("lanman" ["烂漫"])
("liandao" ["镰刀"])
("lingyi" ["灵异"])
("menren" ["门人"])
("miyou" ["密友"])
("niai" ["溺爱"])
("nongyi" ["农艺"])
("pingdu" ["平度"])
("pujiao" ["普教"])
("qianfan" ["遣返"])
("rutuo" ["入托"])
("sanshi" ["散失"])
("shenchang" ["身长"])
("shenping" ["审评"])
("shijia" ["时价"])
("tizi" ["题字"])
("tixiao" ["体校"])
("tianzai" ["天灾"])
("tianli" ["田里"])
("tongshun" ["通顺"])
("tunbing" ["吞并"])
("wadi" ["洼地"])
("wofang" ["卧房"])
("xishu" ["洗漱"])
("yadan" ["鸭蛋"])
("yanguan" ["严管"])
("yankong" ["严控"])
("yiku" ["衣裤"])
("zhuifeng" ["追风"])
("banma" ["斑马"])
("baoxi" ["报喜"])
("baopeng" ["爆棚"])
("buhuo" ["不惑"])
("zhaoxi" ["朝夕"])
("cigu" ["刺骨"])
("dangban" ["当班"])
("daomen" ["道门"])
("dedao" ["得道"])
("dijie" ["地界"])
("diandeng" ["点灯"])
("faruan" ["发软"])
("fushui" ["腹水"])
("gangqiang" ["刚强"])
("hefan" ["盒饭"])
("huandeng" ["幻灯"])
("jiyuan" ["纪元"])
("jiachuan" ["家传"])
("jianwang" ["健忘"])
("jiangshuai" ["将帅"])
("jiaoji" ["交集"])
("jiaoti" ["胶体"])
("kuane" ["款额"])
("lazha" ["拉闸"])
("liyu" ["礼遇"])
("linzhen" ["临阵"])
("manzui" ["满嘴"])
("manhua" ["漫话"])
("maopai" ["冒牌"])
("naicha" ["奶茶"])
("puping" ["铺平"])
("qingzao" ["清早"])
("qinggong" ["庆功"])
("quchu" ["驱除"])
("queban" ["雀斑"])
("runze" ["润泽"])
("sangshi" ["丧事"])
("shanggou" ["上钩"])
("shaojian" ["烧碱"])
("shaobing" ["哨兵"])
("songshou" ["松手"])
("tujian" ["图鉴"])
("weisuan" ["胃酸"])
("wencun" ["温存"])
("xiantao" ["仙桃"])
("xieshi" ["斜视"])
("xiehuo" ["卸货"])
("xingxian" ["性腺"])
("yiyun" ["疑云"])
("yinji" ["阴极"])
("youmen" ["幽门"])
("zazhong" ["杂种"])
("zhenzhi" ["真知"])
("zhinv" ["侄女"])
("chongfang" ["重放"])
("zhucheng" ["铸成"])
("zida" ["自打"])
("zizhuan" ["自转"])
("bangxiong" ["帮凶"])
("bubei" ["不备"])
("budu" ["不独"])
("cemu" ["侧目"])
("chawen" ["查问"])
("chengwang" ["称王"])
("chuqin" ["出勤"])
("chusai" ["初赛"])
("citang" ["祠堂"])
("cuijian" ["崔健"])
("daixin" ["带薪"])
("diyu" ["低语"])
("dongti" ["胴体"])
("dundian" ["蹲点"])
("feifei" ["菲菲"])
("fengcheng" ["奉承"])
("guzheng" ["古筝"])
("hebao" ["荷包"])
("houqi" ["后起"])
("jieliu" ["节流"])
("jujiang" ["巨匠"])
("kaijue" ["开掘"])
("kutong" ["苦痛"])
("kuaigong" ["快攻"])
("lilian" ["历练"])
("liren" ["利刃"])
("mengshou" ["猛兽"])
("panjun" ["叛军"])
("paoying" ["泡影"])
("pianyi" ["偏移"])
("pincha" ["品茶"])
("qiya" ["欺压"])
("qingkong" ["晴空"])
("refeng" ["热风"])
("shanghao" ["商号"])
("sheyan" ["设宴"])
("shenjia" ["身家"])
("shouru" ["受辱"])
("shuren" ["树人"])
("shuangxi" ["双喜"])
("shuigou" ["水沟"])
("shuixing" ["睡醒"])
("suguo" ["素裹"])
("tingfa" ["停发"])
("weinan" ["畏难"])
("wenchong" ["蚊虫"])
("xiami" ["虾米"])
("xiuqie" ["羞怯"])
("xuanniu" ["旋钮"])
("xunqing" ["汛情"])
("yanhui" ["烟灰"])
("zaxiang" ["杂项"])
("zhengyan" ["争艳"])
("zhengfang" ["正方"])
("zhengse" ["正色"])
("zhuanguan" ["专管"])
("zhuanzu" ["转租"])
("zuozi" ["坐姿"])
("zuohuo" ["做活"])
("aiyuan" ["哀怨"])
("bandi" ["班底"])
("beiwei" ["卑微"])
("bingma" ["兵马"])
("bobo" ["伯伯"])
("chaoyong" ["潮涌"])
("chengxing" ["成性"])
("chujiao" ["触礁"])
("cunqian" ["存钱"])
("daman" ["打满"])
("danlv" ["淡绿"])
("duanchu" ["短处"])
("duiyi" ["队医"])
("fangmei" ["防霉"])
("fuling" ["茯苓"])
("fuzuo" ["辅佐"])
("ganlan" ["甘蓝"])
("gaojing" ["告警"])
("guangsu" ["光速"])
("guihua" ["鬼话"])
("guoti" ["国体"])
("hanshui" ["汉水"])
("hemian" ["河面"])
("hedan" ["核弹"])
("hongxin" ["红心"])
("huomiao" ["火苗"])
("jifang" ["己方"])
("jiaogong" ["交工"])
("jiehui" ["结汇"])
("jinku" ["金库"])
("jingyan" ["精盐"])
("jingmo" ["静默"])
("keni" ["可逆"])
("kuaima" ["快马"])
("leye" ["乐业"])
("longxiong" ["隆胸"])
("lunzhi" ["轮值"])
("miaoji" ["妙计"])
("mingwan" ["明晚"])
("miuwu" ["谬误"])
("pengda" ["膨大"])
("piantan" ["偏袒"])
("piaoke" ["嫖客"])
("piejian" ["瞥见"])
("pujiang" ["普降"])
("qianyuan" ["前缘"])
("qiangong" ["钳工"])
("qianying" ["倩影"])
("qiulei" ["球类"])
("renri" ["人日"])
("ritou" ["日头"])
("sanxin" ["散心"])
("shaqing" ["杀青"])
("shenyou" ["神游"])
("shukou" ["漱口"])
("taojian" ["套间"])
("tuiju" ["退居"])
("wuzhuo" ["污浊"])
("xiafu" ["下浮"])
("xianjing" ["险境"])
("xinhan" ["心寒"])
("xinshi" ["新诗"])
("xinyi" ["信义"])
("xingye" ["星夜"])
("xuesi" ["血丝"])
("yangqun" ["羊群"])
("yaotong" ["腰痛"])
("youyuan" ["悠远"])
("zhenyu" ["阵雨"])
("chongyang" ["重阳"])
("zixu" ["自诩"])
("zushi" ["祖师"])
("aizi" ["爱子"])
("anyou" ["案由"])
("bajian" ["拔剑"])
("bafeng" ["把风"])
("beiwen" ["碑文"])
("bubao" ["补报"])
("chahua" ["插话"])
("chahu" ["茶壶"])
("chengqi" ["称奇"])
("chengjian" ["成见"])
("chunlei" ["春雷"])
("ciqu" ["词曲"])
("dazhu" ["打住"])
("dabang" ["大棒"])
("danyong" ["单用"])
("duandi" ["短笛"])
("ezhi" ["扼制"])
("fanxiu" ["返修"])
("fangzhu" ["放逐"])
("fenggan" ["风干"])
("fuken" ["复垦"])
("gucha" ["古刹"])
("houdao" ["厚道"])
("huaichuai" ["怀揣"])
("huigai" ["悔改"])
("huiyan" ["讳言"])
("jixiao" ["讥笑"])
("jichi" ["疾驰"])
("jiaomei" ["娇媚"])
("jiuguan" ["旧观"])
("lanche" ["缆车"])
("leihua" ["泪花"])
("lingqian" ["零钱"])
("lvyi" ["绿意"])
("menfeng" ["门缝"])
("minmie" ["泯灭"])
("mabu" ["抹布"])
("naomen" ["脑门"])
("nifeng" ["逆风"])
("pibo" ["批驳"])
("piaoyi" ["漂移"])
("pingzhi" ["平直"])
("qishen" ["栖身"])
("qiyong" ["器用"])
("qiaopai" ["桥牌"])
("sanman" ["散漫"])
("senglv" ["僧侣"])
("shangzhan" ["商展"])
("shangyue" ["赏月"])
("sheshui" ["涉水"])
("shikan" ["试看"])
("shuaikai" ["甩开"])
("shuidai" ["睡袋"])
("souluo" ["搜罗"])
("suohui" ["缩回"])
("tiejiang" ["铁匠"])
("tuochu" ["脱出"])
("weiqun" ["围裙"])
("xianbei" ["先辈"])
("xianfeng" ["咸丰"])
("xinggong" ["行宫"])
("xiongxian" ["胸腺"])
("xueben" ["血本"])
("yangtou" ["仰头"])
("yiqi" ["义气"])
("yuanzhuang" ["原状"])
("yuejun" ["月均"])
("zhaimen" ["宅门"])
("zhanggu" ["掌故"])
("zhangbu" ["账簿"])
("zhonggu" ["中古"])
("zhuhong" ["朱红"])
("zhuchang" ["猪场"])
("zhujian" ["铸件"])
("anxi" ["安息"])
("bailu" ["败露"])
("baotou" ["报头"])
("bengta" ["崩塌"])
("bianguan" ["边关"])
("biaodian" ["标点"])
("chaguan" ["插管"])
("chaoche" ["超车"])
("chengyao" ["成药"])
("cunle" ["存了"])
("dadui" ["答对"])
("doufa" ["斗法"])
("fajia" ["发家"])
("feifu" ["肺腑"])
("gaizhi" ["钙质"])
("gonghe" ["恭贺"])
("guhuo" ["蛊惑"])
("huanxin" ["欢欣"])
("jiekou" ["街口"])
("jiezhu" ["截住"])
("jiuxing" ["救星"])
("kuobie" ["阔别"])
("lizhu" ["力主"])
("lianou" ["莲藕"])
("liantie" ["炼铁"])
("liudai" ["留待"])
("lunao" ["颅脑"])
("miane" ["面额"])
("mianzhao" ["面罩"])
("mingju" ["名句"])
("niukou" ["纽扣"])
("poumian" ["剖面"])
("qiansheng" ["前生"])
("qingshi" ["情事"])
("saiwai" ["塞外"])
("saizhi" ["赛制"])
("shangqia" ["商洽"])
("shexiang" ["射向"])
("shikou" ["适口"])
("shouyin" ["手淫"])
("shoufei" ["首飞"])
("shuazi" ["刷子"])
("suqing" ["肃清"])
("tuoyang" ["脱氧"])
("waijing" ["外径"])
("wanwei" ["玩味"])
("wangxiang" ["网箱"])
("weiming" ["威名"])
("weidu" ["围堵"])
("woyou" ["握有"])
("xianzheng" ["宪政"])
("yanyu" ["艳遇"])
("yingfou" ["应否"])
("yingmo" ["英模"])
("yongquan" ["涌泉"])
("youyi" ["游艺"])
("yulu" ["雨露"])
("yuci" ["遇刺"])
("zhisu" ["质素"])
("zhizi" ["质子"])
("zhongpan" ["中盘"])
("zhuzi" ["主子"])
("zhuchong" ["蛀虫"])
("bichu" ["笔触"])
("bibang" ["臂膀"])
("bianwei" ["变味"])
("biaogan" ["标杆"])
("bingan" ["病案"])
("changbei" ["常备"])
("chaosheng" ["朝圣"])
("chaozheng" ["朝政"])
("chejia" ["车架"])
("dadu" ["打赌"])
("dafu" ["大副"])
("daishu" ["袋鼠"])
("daoheng" ["道行"])
("dihao" ["低耗"])
("dimian" ["涤棉"])
("duling" ["都灵"])
("handian" ["函电"])
("huizhou" ["徽州"])
("huobao" ["火暴"])
("huohai" ["火海"])
("jiangdao" ["讲道"])
("jiangli" ["讲理"])
("jiaopai" ["教派"])
("jinfen" ["金粉"])
("jingfeng" ["劲风"])
("jingmi" ["粳米"])
("jingjiu" ["敬酒"])
("junchen" ["君臣"])
("junyi" ["均一"])
("kangjin" ["亢进"])
("kenghai" ["坑害"])
("kuilei" ["傀儡"])
("laocheng" ["老城"])
("leiji" ["累及"])
("longdong" ["隆冬"])
("maocao" ["茅草"])
("muniu" ["母牛"])
("muou" ["木偶"])
("muxu" ["苜蓿"])
("nigu" ["尼姑"])
("paotai" ["炮台"])
("qixi" ["七夕"])
("qiyuan" ["祈愿"])
("qizhi" ["岂知"])
("qichi" ["启齿"])
("qigang" ["气缸"])
("recha" ["热茶"])
("ruangao" ["软膏"])
("shangxiang" ["上香"])
("shenxiang" ["神像"])
("songbang" ["松绑"])
("songdu" ["诵读"])
("suoshi" ["唆使"])
("tongxian" ["铜线"])
("wangling" ["亡灵"])
("wudian" ["污点"])
("wushui" ["午睡"])
("xianxian" ["纤纤"])
("xiaonao" ["小脑"])
("xiebo" ["谐波"])
("xingwang" ["兴亡"])
("xinglu" ["行路"])
("xuelei" ["血泪"])
("yandou" ["烟斗"])
("yanxian" ["艳羡"])
("youdeng" ["优等"])
("youxi" ["有戏"])
("zangsong" ["葬送"])
("zengwu" ["憎恶"])
("zhixiao" ["治校"])
("zhonggeng" ["中耕"])
("zhuankuai" ["砖块"])
("zhuanpan" ["转盘"])
("ziran" ["自燃"])
("anya" ["按压"])
("bahe" ["拔河"])
("beiji" ["背脊"])
("biantian" ["变天"])
("bingjia" ["兵家"])
("caoben" ["草本"])
("changshi" ["常事"])
("chaoliang" ["超量"])
("chenghuang" ["橙黄"])
("cuochuang" ["痤疮"])
("daizu" ["傣族"])
("dangji" ["党籍"])
("douzi" ["豆子"])
("duliu" ["毒瘤"])
("duida" ["对答"])
("fangshe" ["房舍"])
("gaidao" ["改道"])
("gaofu" ["告负"])
("gouqu" ["沟渠"])
("guji" ["痼疾"])
("henggen" ["横亘"])
("hengxian" ["横线"])
("hujiang" ["虎将"])
("jiangling" ["将令"])
("jinshi" ["浸湿"])
("jiuji" ["救急"])
("linghang" ["领航"])
("louqi" ["漏气"])
("matou" ["马头"])
("manbi" ["漫笔"])
("nonggeng" ["农耕"])
("nongmo" ["农膜"])
("piling" ["批零"])
("piaoxue" ["飘雪"])
("pingsu" ["平素"])
("qifeng" ["起风"])
("qingxie" ["倾泻"])
("rehuo" ["热和"])
("shuguo" ["蔬果"])
("tanfu" ["叹服"])
("tingtong" ["听筒"])
("waitou" ["外头"])
("wanming" ["玩命"])
("wenxiu" ["文秀"])
("wuzu" ["无阻"])
("wuyu" ["物欲"])
("xiagu" ["侠骨"])
("xiankuan" ["现款"])
("xiongqi" ["凶器"])
("yanshi" ["厌食"])
("yaofei" ["药费"])
("yiqiang" ["一腔"])
("yingyan" ["应验"])
("yuecai" ["粤菜"])
("zhicheng" ["织成"])
("zhongyou" ["重油"])
("zhulu" ["筑路"])
("zhaoliang" ["着凉"])
("zunchong" ["尊崇"])
("anhao" ["暗号"])
("baoluan" ["暴乱"])
("binzhu" ["宾主"])
("caliang" ["擦亮"])
("chushi" ["出师"])
("coudao" ["凑到"])
("cunliu" ["存留"])
("cuoshi" ["错事"])
("daniang" ["大娘"])
("diaoche" ["吊车"])
("doujiao" ["豆角"])
("fama" ["发麻"])
("fushang" ["府上"])
("hanguang" ["寒光"])
("haoshou" ["好受"])
("huoni" ["和泥"])
("hexi" ["贺喜"])
("heiqian" ["黑钱"])
("huanzhuang" ["换装"])
("huangyuan" ["荒原"])
("huimin" ["惠民"])
("hunjin" ["混进"])
("huoming" ["活命"])
("huoshi" ["获释"])
("jiemen" ["解闷"])
("jundeng" ["均等"])
("kongjing" ["孔径"])
("lianhui" ["联会"])
("liedui" ["列队"])
("luogan" ["螺杆"])
("mianpang" ["面庞"])
("neicheng" ["内城"])
("nongfu" ["农妇"])
("papo" ["爬坡"])
("pengzhi" ["烹制"])
("pidi" ["匹敌"])
("pianxin" ["偏心"])
("piaozi" ["票子"])
("pinxing" ["品性"])
("pingshu" ["评书"])
("qianci" ["前次"])
("qunfang" ["群芳"])
("renjie" ["人杰"])
("shanbi" ["闪避"])
("shixu" ["时序"])
("shuxie" ["抒写"])
("suancai" ["酸菜"])
("suilie" ["碎裂"])
("wangguan" ["王冠"])
("xiangzheng" ["相争"])
("xiaoyang" ["小样"])
("xieren" ["卸任"])
("xinan" ["心安"])
("xinxing" ["心性"])
("xiongshi" ["雄狮"])
("xiuqiu" ["绣球"])
("yichu" ["衣橱"])
("yinliang" ["银两"])
("zhandui" ["站队"])
("zhengti" ["正题"])
("baidai" ["白带"])
("baoguang" ["暴光"])
("bizu" ["鼻祖"])
("bizi" ["笔资"])
("buxuan" ["补选"])
("chaozhi" ["超支"])
("chishi" ["吃食"])
("chuangmian" ["创面"])
("chuochuan" ["戳穿"])
("dasao" ["大嫂"])
("daze" ["大则"])
("daixu" ["待续"])
("daizhong" ["袋中"])
("danting" ["但听"])
("dangkong" ["当空"])
("dianxue" ["电学"])
("dingran" ["定然"])
("fanyue" ["翻越"])
("fangdang" ["放荡"])
("fenshi" ["粉饰"])
("fuan" ["伏安"])
("fushou" ["副手"])
("guogan" ["果敢"])
("hemou" ["合谋"])
("huashao" ["花哨"])
("huanyu" ["欢愉"])
("huangyou" ["黄油"])
("jiamian" ["加冕"])
("jiaofa" ["叫法"])
("jinshu" ["尽数"])
("jinqian" ["近前"])
("jinxiang" ["进项"])
("jinghuang" ["惊惶"])
("juxing" ["句型"])
("juanfa" ["卷发"])
("kuhuang" ["枯黄"])
("lizi" ["栗子"])
("louban" ["楼板"])
("luncong" ["论丛"])
("luoding" ["螺钉"])
("mendao" ["门道"])
("pantan" ["攀谈"])
("panju" ["盘踞"])
("rugu" ["如故"])
("shanhong" ["山洪"])
("shentan" ["神探"])
("shengcai" ["生财"])
("shengchi" ["生吃"])
("shouwei" ["首尾"])
("shusi" ["殊死"])
("shuixiu" ["水秀"])
("songjian" ["送检"])
("tanlu" ["袒露"])
("taoshu" ["桃树"])
("tili" ["体例"])
("tongpian" ["通篇"])
("touzi" ["头子"])
("wangdao" ["王道"])
("weihe" ["渭河"])
("xiayi" ["侠义"])
("xiuqi" ["秀气"])
("xunzhi" ["寻址"])
("yajie" ["押解"])
("yanhua" ["眼花"])
("yesuan" ["叶酸"])
("yulei" ["鱼雷"])
("zeze" ["啧啧"])
("zhenzhu" ["真主"])
("zhuanhui" ["转回"])
("zuoe" ["作恶"])
("bachu" ["拔除"])
("babing" ["把柄"])
("baihu" ["白虎"])
("baidu" ["拜读"])
("baohuan" ["保换"])
("baoxiu" ["报修"])
("bimu" ["闭目"])
("chunbo" ["春播"])
("chunhua" ["春花"])
("danbing" ["单兵"])
("dihou" ["敌后"])
("dongdong" ["咚咚"])
("dongyi" ["动议"])
("erxi" ["儿戏"])
("fanshi" ["范式"])
("ganshi" ["干湿"])
("gangfu" ["港府"])
("gaoshi" ["高师"])
("gugu" ["姑姑"])
("gugong" ["雇工"])
("hada" ["哈达"])
("hedi" ["河堤"])
("hulin" ["护林"])
("huacong" ["花丛"])
("huoqiu" ["火球"])
("huolun" ["货轮"])
("jizhang" ["机长"])
("jiafang" ["家访"])
("jiedu" ["借读"])
("jumu" ["举目"])
("juxi" ["巨细"])
("junnan" ["俊男"])
("kaobei" ["靠背"])
("laosheng" ["老生"])
("lundu" ["轮渡"])
("neire" ["内热"])
("penzui" ["喷嘴"])
("qiyi" ["歧义"])
("qiji" ["企及"])
("qukuai" ["区块"])
("quchi" ["龋齿"])
("rusi" ["如斯"])
("shaohou" ["稍候"])
("sheshen" ["舍身"])
("shouxing" ["寿星"])
("shouchao" ["受潮"])
("tingshen" ["挺身"])
("tongban" ["铜板"])
("tongxi" ["痛惜"])
("touer" ["头儿"])
("touliang" ["透亮"])
("tuqi" ["凸起"])
("waidiao" ["外调"])
("xiyuan" ["戏院"])
("xianchong" ["线虫"])
("xianzhang" ["宪章"])
("xiangshi" ["相视"])
("xiaoliao" ["笑料"])
("xuming" ["虚名"])
("yanger" ["样儿"])
("yuanjian" ["援建"])
("zaotui" ["早退"])
("zhipai" ["纸牌"])
("zongqing" ["纵情"])
("baojian" ["保荐"])
("bengpan" ["崩盘"])
("bifa" ["笔法"])
("bingcan" ["病残"])
("bowu" ["博物"])
("bufang" ["不防"])
("budiao" ["步调"])
("chanzong" ["禅宗"])
("changye" ["长夜"])
("dazhi" ["大指"])
("danjia" ["担架"])
("dongbi" ["动笔"])
("fuxian" ["复线"])
("gongxian" ["攻陷"])
("guxi" ["古稀"])
("guzhang" ["股长"])
("guatou" ["寡头"])
("hanhun" ["含混"])
("hexu" ["何须"])
("huiji" ["会集"])
("hunpo" ["魂魄"])
("hunshuang" ["混双"])
("huogui" ["货柜"])
("jiaji" ["加急"])
("jiakuan" ["加宽"])
("jinlun" ["锦纶"])
("jinghou" ["静候"])
("juandai" ["倦怠"])
("koushao" ["口哨"])
("kuanhe" ["宽和"])
("liangkuai" ["凉快"])
("moke" ["墨客"])
("neiluan" ["内乱"])
("nishui" ["溺水"])
("quanming" ["全名"])
("quandao" ["劝导"])
("ruanxing" ["软性"])
("sanji" ["散记"])
("shenghuo" ["圣火"])
("shoubian" ["手边"])
("shounan" ["受难"])
("tewei" ["特为"])
("wanban" ["万般"])
("weishi" ["喂食"])
("wukui" ["无愧"])
("wugu" ["五谷"])
("xishi" ["西施"])
("xiyan" ["戏言"])
("xinzhi" ["信纸"])
("xiukou" ["袖口"])
("xuhong" ["蓄洪"])
("xunhua" ["驯化"])
("yeda" ["夜大"])
("yituan" ["疑团"])
("yonglan" ["慵懒"])
("youbang" ["友邦"])
("yusheng" ["余生"])
("yuechan" ["月产"])
("yueju" ["越剧"])
("zhengdian" ["正点"])
("chongshen" ["重审"])
("ziyin" ["字音"])
("buqu" ["部曲"])
("changya" ["常压"])
("anshang" ["安上"])
("aoran" ["傲然"])
("baichu" ["百出"])
("beiwei" ["北魏"])
("changxiao" ["长啸"])
("zhaori" ["朝日"])
("chouzhe" ["瞅着"])
("cizi" ["次子"])
("duji" ["毒剂"])
("duanjiao" ["断交"])
("fanfan" ["泛泛"])
("fangzao" ["仿造"])
("fenlu" ["分录"])
("fenhen" ["愤恨"])
("fengsong" ["奉送"])
("fusheng" ["复生"])
("fuzhuan" ["复转"])
("gongguo" ["功过"])
("guojiang" ["果酱"])
("haiya" ["海牙"])
("haoqiu" ["好球"])
("hongyan" ["红岩"])
("huochuan" ["货船"])
("jiandian" ["检点"])
("jianshu" ["剑术"])
("jinghai" ["惊骇"])
("jingzhu" ["竞逐"])
("kuhan" ["哭喊"])
("lidai" ["里带"])
("lijuan" ["立卷"])
("lianzhan" ["联展"])
("liangyi" ["凉意"])
("liangquan" ["两全"])
("liangse" ["亮色"])
("lunzuo" ["轮作"])
("maomei" ["冒昧"])
("miaozi" ["苗子"])
("neishang" ["内伤"])
("ningken" ["宁肯"])
("pancha" ["盘查"])
("peichen" ["陪衬"])
("pushai" ["曝晒"])
("qingdi" ["轻敌"])
("quankai" ["全开"])
("sanwei" ["三围"])
("shangke" ["伤科"])
("shengshi" ["生事"])
("sigua" ["丝瓜"])
("tiegui" ["铁轨"])
("tingting" ["婷婷"])
("wenmiao" ["文庙"])
("xiaohuo" ["小火"])
("yinshi" ["吟诗"])
("yingshi" ["应时"])
("youxiang" ["幽香"])
("yuyu" ["郁郁"])
("zhaoxian" ["招贤"])
("zhenglun" ["政论"])
("zhouxian" ["州县"])
("zhuaqu" ["抓取"])
("zhuomo" ["捉摸"])
("zili" ["自励"])
("angran" ["昂然"])
("bansheng" ["伴生"])
("beilie" ["卑劣"])
("caichang" ["菜场"])
("chanzi" ["产自"])
("chisu" ["吃素"])
("dahan" ["大汗"])
("dayong" ["大勇"])
("daishou" ["代售"])
("daofa" ["刀法"])
("duokui" ["夺魁"])
("fuyue" ["赴约"])
("gongxiao" ["工效"])
("gongshou" ["攻守"])
("hanchao" ["汉朝"])
("heti" ["合体"])
("hudu" ["弧度"])
("huihong" ["恢弘"])
("jijing" ["机警"])
("jiazi" ["家子"])
("jinzhang" ["进帐"])
("jushi" ["句式"])
("kelun" ["客轮"])
("lake" ["拉客"])
("linshui" ["临睡"])
("liucuan" ["流窜"])
("maijia" ["卖价"])
("minquan" ["民权"])
("mingjiao" ["鸣叫"])
("mutan" ["木炭"])
("nianjing" ["念经"])
("ouyu" ["偶遇"])
("qingzhu" ["青贮"])
("rongdian" ["熔点"])
("shandao" ["山道"])
("shangse" ["上色"])
("shaozhi" ["烧制"])
("shenming" ["神明"])
("shengbo" ["声波"])
("shuxun" ["书讯"])
("tidan" ["提单"])
("tiaosan" ["跳伞"])
("touting" ["偷听"])
("xiting" ["烯烃"])
("xiawa" ["夏娃"])
("xunxin" ["寻衅"])
("xunzhi" ["殉职"])
("yanshe" ["衍射"])
("yanyang" ["艳阳"])
("yangyang" ["洋洋"])
("youan" ["幽暗"])
("zhenge" ["真个"])
("zhuzi" ["珠子"])
("zhujia" ["住家"])
("zhuaren" ["抓人"])
("zili" ["籽粒"])
("zicai" ["紫菜"])
("zitou" ["字头"])
("ziqu" ["自取"])
("zubian" ["组编"])
("zuoxiu" ["做秀"])
("baishi" ["百十"])
("beining" ["贝宁"])
("bingying" ["兵营"])
("chenglong" ["乘龙"])
("chongxin" ["崇信"])
("chuzhan" ["初战"])
("chuanyun" ["船运"])
("congwai" ["从外"])
("daogua" ["倒挂"])
("daotai" ["倒台"])
("dejiu" ["得救"])
("dishu" ["底数"])
("dingzi" ["丁字"])
("dingan" ["定案"])
("dongzhou" ["东周"])
("duzhong" ["杜仲"])
("fojia" ["佛家"])
("fushu" ["复述"])
("gongren" ["供认"])
("gudi" ["谷地"])
("haibo" ["海波"])
("huanhua" ["幻化"])
("huangmei" ["黄梅"])
("jieji" ["劫机"])
("junshi" ["军师"])
("langsheng" ["朗声"])
("longting" ["龙庭"])
("longya" ["聋哑"])
("mabei" ["马背"])
("maishe" ["埋设"])
("mangluan" ["忙乱"])
("maoxian" ["毛线"])
("menting" ["门庭"])
("mixian" ["米线"])
("miulun" ["谬论"])
("moumian" ["谋面"])
("nanshuang" ["男双"])
("nianfo" ["念佛"])
("paijie" ["排解"])
("peiji" ["配给"])
("rangwei" ["让位"])
("rutu" ["入土"])
("ruodian" ["弱电"])
("shanlu" ["山麓"])
("shexiang" ["麝香"])
("shenjiu" ["深究"])
("shenzhi" ["神智"])
("shizu" ["氏族"])
("shiwei" ["式微"])
("shouhui" ["收汇"])
("shouxing" ["兽性"])
("sixin" ["私心"])
("sipo" ["撕破"])
("suigan" ["随感"])
("tanting" ["探听"])
("wangyue" ["望月"])
("xitian" ["西天"])
("xiafan" ["下凡"])
("xunfu" ["驯服"])
("yanxian" ["眼线"])
("youguan" ["油管"])
("zaifan" ["再犯"])
("zhenzuo" ["振作"])
("zhongdan" ["中弹"])
("zhouzeng" ["骤增"])
("zhuliu" ["驻留"])
("zhuangmei" ["壮美"])
("cuidong" ["催动"])
("bijian" ["比肩"])
("biyan" ["闭眼"])
("bianyi" ["便衣"])
("boying" ["播映"])
("caizhong" ["猜中"])
("chuyi" ["厨艺"])
("congxi" ["从西"])
("dakui" ["大亏"])
("daichang" ["代偿"])
("duqiao" ["渡桥"])
("ganqing" ["敢情"])
("gongjian" ["工件"])
("gudi" ["故地"])
("guangbo" ["光波"])
("hainei" ["海内"])
("hengdu" ["横渡"])
("huihao" ["挥毫"])
("jiafeng" ["家风"])
("jiuji" ["纠集"])
("juliang" ["巨量"])
("junzhu" ["菌株"])
("junjie" ["俊杰"])
("kezi" ["刻字"])
("leijia" ["累加"])
("lianchan" ["联产"])
("liangji" ["量级"])
("luoyu" ["落雨"])
("madui" ["马队"])
("menban" ["门板"])
("nixing" ["逆行"])
("nvshuang" ["女双"])
("peizhong" ["配种"])
("qiangtou" ["墙头"])
("qiujun" ["球菌"])
("quanwang" ["拳王"])
("ruanhuo" ["软和"])
("shajiang" ["砂浆"])
("shiqi" ["湿气"])
("sirong" ["丝绒"])
("situ" ["司徒"])
("tianxiang" ["天象"])
("toulou" ["偷漏"])
("wanlong" ["万隆"])
("wangming" ["亡命"])
("wuhua" ["雾化"])
("xinji" ["心机"])
("yimai" ["义卖"])
("yinshu" ["印数"])
("yuanfang" ["远房"])
("zangshen" ["葬身"])
("zhibai" ["直白"])
("zhichi" ["咫尺"])
("zhongtou" ["重头"])
("zise" ["姿色"])
("zuizhuang" ["罪状"])
("aichou" ["哀愁"])
("aoqi" ["傲气"])
("beifa" ["北伐"])
("bilu" ["闭路"])
("binglang" ["槟榔"])
("canjian" ["蚕茧"])
("choushi" ["仇视"])
("chuifu" ["吹拂"])
("congkuai" ["从快"])
("datun" ["大屯"])
("daiguo" ["带过"])
("dandao" ["单刀"])
("danhong" ["淡红"])
("dihuang" ["地黄"])
("fenhui" ["焚毁"])
("fengding" ["峰顶"])
("gupen" ["骨盆"])
("guanchang" ["惯常"])
("guijiao" ["硅胶"])
("haoshi" ["好使"])
("jixiu" ["机修"])
("jifa" ["寄发"])
("jiahou" ["加厚"])
("jiazhang" ["假账"])
("jiaozhuo" ["焦灼"])
("jiaohuan" ["叫唤"])
("kuojun" ["扩军"])
("lanyao" ["拦腰"])
("lianpen" ["脸盆"])
("lusun" ["芦笋"])
("maodun" ["茅盾"])
("muliao" ["木料"])
("qiaomian" ["桥面"])
("qingling" ["轻灵"])
("qingxian" ["清闲"])
("qingmian" ["情面"])
("qiuqian" ["秋千"])
("shiliang" ["食量"])
("shuyi" ["鼠疫"])
("taizi" ["台子"])
("tanzhu" ["摊主"])
("tiejun" ["铁军"])
("tuanfei" ["团费"])
("wuyin" ["无垠"])
("wuju" ["舞剧"])
("xianshi" ["闲适"])
("xinshuai" ["心衰"])
("xingxing" ["悻悻"])
("xueyuan" ["雪原"])
("yetu" ["野兔"])
("yiying" ["一应"])
("yuchi" ["鱼翅"])
("zhengcan" ["正餐"])
("zhengci" ["证词"])
("baibi" ["败笔"])
("bansi" ["半死"])
("bijian" ["鼻尖"])
("bilu" ["壁炉"])
("cansi" ["蚕丝"])
("chongtian" ["充填"])
("chuangjian" ["创见"])
("congkuan" ["从宽"])
("daigou" ["代购"])
("dengji" ["登基"])
("denglin" ["登临"])
("feizhang" ["飞涨"])
("feiye" ["扉页"])
("fengnian" ["丰年"])
("gaishi" ["盖世"])
("ganliang" ["干粮"])
("guizhi" ["规制"])
("guoyun" ["国运"])
("heitou" ["黑头"])
("huatan" ["化痰"])
("jixing" ["极性"])
("jieban" ["接班"])
("jiefeng" ["接缝"])
("jieyou" ["解忧"])
("jingqi" ["旌旗"])
("jubu" ["举步"])
("jujian" ["举荐"])
("kaisuo" ["开锁"])
("kouwai" ["口外"])
("moru" ["没入"])
("mujiang" ["木匠"])
("neineng" ["内能"])
("nvzhen" ["女贞"])
("pingyi" ["平抑"])
("pumian" ["铺面"])
("qiduan" ["气短"])
("renyao" ["人妖"])
("ruer" ["入耳"])
("ruanmu" ["软木"])
("saye" ["撒野"])
("shatian" ["沙田"])
("sheru" ["射入"])
("shenli" ["神力"])
("shengbai" ["胜败"])
("shuiqi" ["水汽"])
("songshu" ["松鼠"])
("suanchu" ["酸楚"])
("taoyi" ["陶艺"])
("xingxing" ["猩猩"])
("yinjian" ["印鉴"])
("youwu" ["尤物"])
("yuhuan" ["玉环"])
("yuemu" ["岳母"])
("yunxiao" ["云霄"])
("zansong" ["赞颂"])
("zaojian" ["早间"])
("zhanfan" ["战犯"])
("zhaoyao" ["招摇"])
("anfang" ["暗房"])
("bajie" ["巴结"])
("pianzhou" ["扁舟"])
("bumin" ["不敏"])
("buxie" ["布鞋"])
("canpo" ["残破"])
("cengdie" ["层叠"])
("chengqin" ["成亲"])
("denghao" ["等号"])
("exing" ["恶行"])
("enhui" ["恩惠"])
("feisheng" ["蜚声"])
("fomen" ["佛门"])
("gandang" ["甘当"])
("guangxian" ["光鲜"])
("guijia" ["归家"])
("heiche" ["黑车"])
("huike" ["会客"])
("huoye" ["活页"])
("huodan" ["货单"])
("jiaodong" ["胶东"])
("jiaozhen" ["较真"])
("kouzhu" ["扣住"])
("lijie" ["力戒"])
("liaozhai" ["聊斋"])
("liejie" ["裂解"])
("lingkou" ["领口"])
("lupai" ["路牌"])
("lunji" ["轮机"])
("meiceng" ["煤层"])
("niangniang" ["娘娘"])
("paixi" ["派系"])
("pinsi" ["拼死"])
("pinci" ["频次"])
("qinsheng" ["琴声"])
("shanxing" ["扇形"])
("shangbing" ["伤兵"])
("shengzhi" ["圣旨"])
("shigu" ["尸骨"])
("tanwan" ["贪玩"])
("taozhong" ["套种"])
("tijie" ["题解"])
("tieban" ["铁板"])
("tieqing" ["铁青"])
("tuanqi" ["团旗"])
("wanji" ["顽疾"])
("wonang" ["窝囊"])
("xuanshi" ["宣示"])
("yazhu" ["压铸"])
("yanzhi" ["腌制"])
("yangqiu" ["央求"])
("yangwei" ["扬威"])
("yangshang" ["养伤"])
("yijia" ["议价"])
("yinyu" ["阴郁"])
("youbeng" ["油泵"])
("youdeng" ["油灯"])
("yuli" ["余力"])
("yulin" ["雨林"])
("zaji" ["杂记"])
("zhangang" ["站岗"])
("zongdui" ["纵队"])
("chunhei" ["纯黑"])
("bagao" ["拔高"])
("baihua" ["白话"])
("baizhu" ["白术"])
("bengji" ["蹦极"])
("biandang" ["便当"])
("bingxin" ["冰心"])
("canjin" ["餐巾"])
("chaisan" ["拆散"])
("chengchong" ["成虫"])
("chijiao" ["赤脚"])
("chuanjiao" ["传教"])
("congnei" ["从内"])
("dajie" ["打劫"])
("dakong" ["打孔"])
("danqin" ["单亲"])
("duijiao" ["对角"])
("eryu" ["耳语"])
("feibiao" ["飞镖"])
("fubi" ["复辟"])
("guiguai" ["鬼怪"])
("guocui" ["国粹"])
("haiyan" ["海盐"])
("haoyong" ["耗用"])
("huaxiang" ["滑翔"])
("jijian" ["击剑"])
("jianhao" ["见好"])
("jiangyu" ["疆域"])
("jieshi" ["借势"])
("jingrao" ["惊扰"])
("kaizha" ["开闸"])
("kuli" ["苦力"])
("liangban" ["凉拌"])
("liesha" ["猎杀"])
("niupai" ["牛排"])
("nongxiang" ["浓香"])
("paitou" ["派头"])
("qiqu" ["奇趣"])
("qingleng" ["清冷"])
("ruoxiang" ["弱项"])
("shanguo" ["山国"])
("sheji" ["社稷"])
("shendian" ["神殿"])
("shijiu" ["施救"])
("shila" ["石蜡"])
("shoujiang" ["授奖"])
("shuzhuang" ["梳妆"])
("shunxin" ["顺心"])
("shuochuan" ["说穿"])
("tankuang" ["探矿"])
("tiji" ["题记"])
("tiewan" ["铁腕"])
("wanhun" ["晚婚"])
("wuguan" ["武官"])
("xiahe" ["下颌"])
("xianghe" ["相合"])
("xiecha" ["协查"])
("xingzhuang" ["行装"])
("xuepo" ["血泊"])
("yanwo" ["燕窝"])
("yaozu" ["瑶族"])
("yiyi" ["熠熠"])
("yongnao" ["用脑"])
("yujia" ["瑜伽"])
("yunxuan" ["晕眩"])
("zhimian" ["纸面"])
("zhonghou" ["忠厚"])
("zhugan" ["猪肝"])
("zishi" ["自恃"])
("bence" ["本册"])
("baibing" ["百病"])
("baimang" ["百忙"])
("bugao" ["布告"])
("chaishi" ["差事"])
("chenghun" ["成婚"])
("chengliang" ["乘凉"])
("chizi" ["尺子"])
("chouqi" ["抽泣"])
("choubin" ["酬宾"])
("cicheng" ["辞呈"])
("dashan" ["搭讪"])
("dayan" ["大雁"])
("danri" ["单日"])
("diwa" ["低洼"])
("dixi" ["低息"])
("dianhan" ["电焊"])
("dinggang" ["定岗"])
("dounai" ["豆奶"])
("faduan" ["发端"])
("fengliang" ["风量"])
("guanggun" ["光棍"])
("guangnian" ["光年"])
("guijian" ["贵贱"])
("guidao" ["跪倒"])
("guoming" ["国名"])
("huaxiao" ["花销"])
("huijing" ["回敬"])
("huiyin" ["会阴"])
("jiazi" ["夹子"])
("jianggao" ["讲稿"])
("jingjue" ["惊觉"])
("jiuliang" ["酒量"])
("kailie" ["开列"])
("kebu" ["可怖"])
("lantan" ["篮坛"])
("linqu" ["临朐"])
("liubang" ["刘邦"])
("luomu" ["螺母"])
("menlian" ["门联"])
("mingjun" ["明君"])
("neifu" ["内附"])
("neijing" ["内径"])
("nvshi" ["女式"])
("pingzhuang" ["平装"])
("qingyi" ["情义"])
("rongbu" ["绒布"])
("ruzuo" ["入座"])
("shamen" ["沙门"])
("shanjing" ["山景"])
("shouhang" ["首航"])
("tantu" ["坦途"])
("tangjin" ["烫金"])
("taojiao" ["讨教"])
("tongyao" ["童谣"])
("tuijiao" ["腿脚"])
("wandao" ["弯道"])
("wendian" ["文电"])
("wujiang" ["武将"])
("xialian" ["下联"])
("yaopian" ["药片"])
("yilei" ["异类"])
("youzhan" ["邮展"])
("youran" ["有染"])
("yubo" ["余波"])
("zhanma" ["战马"])
("zhankai" ["绽开"])
("zhengqi" ["争气"])
("zhutai" ["烛台"])
("zhuazi" ["爪子"])
("zhuangjian" ["撞见"])
("zimian" ["字面"])
("zitiao" ["字条"])
("zuomian" ["左面"])
("bianzhuang" ["便装"])
("binqi" ["摈弃"])
("chaosheng" ["超生"])
("chengse" ["成色"])
("cimu" ["慈母"])
("cunguan" ["村官"])
("dazhi" ["大志"])
("dandian" ["单点"])
("dingpeng" ["顶棚"])
("dujiang" ["渡江"])
("fanche" ["翻车"])
("fangmao" ["仿冒"])
("gangwu" ["港务"])
("geba" ["个把"])
("genzhi" ["根植"])
("gulei" ["谷类"])
("guben" ["固本"])
("guimei" ["鬼魅"])
("hongtao" ["洪涛"])
("huoshou" ["祸首"])
("jidu" ["缉毒"])
("jimou" ["计谋"])
("jianxiao" ["见笑"])
("jiangzhi" ["降职"])
("jieqi" ["节气"])
("juzuo" ["巨作"])
("kanyan" ["勘验"])
("kuayao" ["夸耀"])
("liaodao" ["潦倒"])
("lieqiang" ["猎枪"])
("linzhan" ["临战"])
("ludian" ["露点"])
("luying" ["露营"])
("luhuo" ["炉火"])
("minjiang" ["岷江"])
("qipao" ["起跑"])
("ruyao" ["入药"])
("shidao" ["食道"])
("shili" ["事理"])
("sixiang" ["思乡"])
("taili" ["台历"])
("tangzhuang" ["唐装"])
("tietong" ["铁桶"])
("tougu" ["头骨"])
("waisheng" ["外甥"])
("xibie" ["惜别"])
("xiangcai" ["香菜"])
("xiaokan" ["校刊"])
("xueqi" ["血气"])
("yinxian" ["引线"])
("yingjie" ["英杰"])
("yuxi" ["语系"])
("zaojie" ["遭劫"])
("zhifa" ["指法"])
("zhishang" ["致伤"])
("zhuishu" ["赘述"])
("ziyin" ["滋阴"])
("zuanchuang" ["钻床"])
("andi" ["暗地"])
("baikai" ["摆开"])
("bianyan" ["边沿"])
("bingjia" ["病假"])
("caishi" ["采食"])
("chasheng" ["差生"])
("chaolu" ["抄录"])
("zhaoxia" ["朝霞"])
("chesu" ["撤诉"])
("chengxi" ["承袭"])
("chengfa" ["乘法"])
("daofu" ["倒伏"])
("faqing" ["发情"])
("funan" ["呋喃"])
("fujian" ["复检"])
("gaibang" ["丐帮"])
("heyan" ["合演"])
("heli" ["贺礼"])
("jiesheng" ["接生"])
("kashi" ["卡式"])
("kushui" ["苦水"])
("langji" ["狼藉"])
("laoku" ["劳苦"])
("liangduo" ["良多"])
("lieshou" ["猎手"])
("loukong" ["镂空"])
("luoshan" ["落山"])
("mengzhu" ["蒙住"])
("neihong" ["内讧"])
("nianlun" ["年轮"])
("qiran" ["凄然"])
("qingyou" ["清油"])
("raoxing" ["绕行"])
("shangsuo" ["上锁"])
("shengyi" ["生疑"])
("shengkong" ["声控"])
("shizhu" ["事主"])
("shoukun" ["受困"])
("shuzi" ["梳子"])
("shuangshi" ["双十"])
("sumu" ["苏木"])
("tongshi" ["通史"])
("xiqi" ["喜气"])
("xiyu" ["细语"])
("xiaozi" ["孝子"])
("xiongju" ["雄踞"])
("yuanse" ["原色"])
("zhanshou" ["斩首"])
("zhanxiang" ["站相"])
("zhulu" ["著录"])
("banna" ["版纳"])
("bisuo" ["闭锁"])
("buji" ["不吉"])
("cangcui" ["苍翠"])
("chishui" ["池水"])
("chicheng" ["赤诚"])
("chuanpiao" ["船票"])
("coujin" ["凑近"])
("cuye" ["粗野"])
("daci" ["大词"])
("daizheng" ["代征"])
("dengbao" ["登报"])
("dengyan" ["瞪眼"])
("dutu" ["赌徒"])
("duiqin" ["对亲"])
("fangji" ["方剂"])
("fudian" ["浮点"])
("gaoxiao" ["高小"])
("geqiang" ["隔墙"])
("gulu" ["咕噜"])
("guache" ["挂车"])
("guoyi" ["国医"])
("hangchuan" ["航船"])
("hangxiang" ["航向"])
("jiyi" ["机翼"])
("jiaming" ["假名"])
("jiexin" ["戒心"])
("jingnian" ["经年"])
("jueji" ["决计"])
("kaodian" ["靠垫"])
("liaoxi" ["辽西"])
("liexing" ["烈性"])
("lindai" ["林带"])
("maoling" ["冒领"])
("mianao" ["棉袄"])
("muxiang" ["木箱"])
("muxia" ["目下"])
("nanwen" ["难闻"])
("nizi" ["腻子"])
("nongzhong" ["脓肿"])
("nujiang" ["怒江"])
("peihu" ["陪护"])
("pengsong" ["蓬松"])
("qiaru" ["恰如"])
("qianhai" ["浅海"])
("qiumian" ["球面"])
("quanwei" ["劝慰"])
("renai" ["仁爱"])
("shengkou" ["牲口"])
("shushao" ["树梢"])
("tianguang" ["天光"])
("tianlun" ["天伦"])
("tongban" ["同班"])
("toufeng" ["透风"])
("tuopi" ["脱皮"])
("weijue" ["味觉"])
("wenying" ["蚊蝇"])
("wuxia" ["无瑕"])
("xiezhuang" ["卸妆"])
("xiudao" ["修道"])
("xuegao" ["雪糕"])
("xunfu" ["巡抚"])
("yangqi" ["扬弃"])
("yaoyue" ["邀约"])
("yemao" ["野猫"])
("yinglie" ["英烈"])
("yingxiang" ["映像"])
("zaiyu" ["载誉"])
("zaopo" ["糟粕"])
("zhenshou" ["镇守"])
("zhenzhong" ["震中"])
("zuocao" ["做操"])
("andao" ["暗道"])
("baohu" ["保户"])
("baofeng" ["暴风"])
("cema" ["策马"])
("chanjia" ["掺假"])
("chima" ["尺码"])
("chunjin" ["纯金"])
("chunhou" ["醇厚"])
("ciwei" ["刺猬"])
("danqing" ["丹青"])
("dexi" ["得悉"])
("duancheng" ["短程"])
("erliao" ["饵料"])
("feidu" ["飞渡"])
("furen" ["服人"])
("ganbei" ["干杯"])
("gaosheng" ["高升"])
("guiqu" ["归去"])
("haozhao" ["好找"])
("hetang" ["荷塘"])
("huangtan" ["荒滩"])
("huidao" ["挥刀"])
("huirong" ["毁容"])
("hunjia" ["婚嫁"])
("jihuang" ["饥荒"])
("jinzhi" ["进制"])
("jiuxiang" ["酒香"])
("jiegeng" ["桔梗"])
("kuangwu" ["狂舞"])
("lihua" ["礼花"])
("lugu" ["露骨"])
("lubu" ["卢布"])
("manmiao" ["曼妙"])
("nanying" ["男婴"])
("pizhu" ["批注"])
("qianrang" ["谦让"])
("qiuti" ["球体"])
("qiuxie" ["球鞋"])
("remin" ["热敏"])
("rumeng" ["入梦"])
("saihui" ["赛会"])
("shanglan" ["上篮"])
("shibao" ["施暴"])
("shuiqi" ["水气"])
("tianjia" ["田家"])
("tonglun" ["通论"])
("wugong" ["蜈蚣"])
("xueniao" ["血尿"])
("xuezhong" ["血肿"])
("yangji" ["阳极"])
("yangshuo" ["阳朔"])
("yinyin" ["殷殷"])
("yingye" ["影业"])
("yingshang" ["硬伤"])
("youjing" ["油井"])
("youmu" ["游牧"])
("youqing" ["有请"])
("zaige" ["宰割"])
("zaoshuai" ["早衰"])
("zhoutian" ["周天"])
("zhuanyong" ["转用"])
("zhuiren" ["追认"])
("zhuiwei" ["追尾"])
("zizheng" ["资政"])
("baizu" ["白族"])
("baoen" ["报恩"])
("baoshai" ["暴晒"])
("benfen" ["苯酚"])
("bingyu" ["病愈"])
("chadui" ["插队"])
("change" ["嫦娥"])
("chuge" ["出格"])
("chushi" ["初十"])
("cizhang" ["次长"])
("cuokai" ["错开"])
("disu" ["低俗"])
("diaohua" ["雕花"])
("diaoyue" ["调阅"])
("duoru" ["堕入"])
("feimo" ["飞沫"])
("fumo" ["腹膜"])
("ganku" ["甘苦"])
("ganji" ["赶集"])
("guiquan" ["规劝"])
("gunda" ["滚打"])
("guoxi" ["过细"])
("haizi" ["海子"])
("huanji" ["换季"])
("jiaban" ["假扮"])
("jianguo" ["坚果"])
("jiangxin" ["匠心"])
("jiujing" ["久经"])
("jueshi" ["绝食"])
("kongling" ["空灵"])
("liangan" ["连杆"])
("liangcao" ["粮草"])
("liexi" ["裂隙"])
("longgong" ["龙宫"])
("neili" ["内里"])
("nanshi" ["男式"])
("qizheng" ["齐整"])
("qili" ["绮丽"])
("qingchang" ["情场"])
("ruyou" ["乳油"])
("shanya" ["山崖"])
("shanbian" ["嬗变"])
("shangfeng" ["伤风"])
("shangchuan" ["商船"])
("shangluo" ["商洛"])
("shangyao" ["上药"])
("shengfu" ["生父"])
("shizhe" ["侍者"])
("sidai" ["丝带"])
("songyang" ["颂扬"])
("tiangong" ["天宫"])
("xianying" ["显影"])
("xianggong" ["相公"])
("xinshen" ["心身"])
("xingqi" ["刑期"])
("yaoju" ["药具"])
("yaodao" ["要道"])
("yeji" ["野鸡"])
("yiner" ["银耳"])
("youjian" ["有间"])
("yushan" ["玉山"])
("zaoxie" ["早泄"])
("zhenxing" ["真性"])
("zhengliu" ["整流"])
("zhongzhen" ["忠贞"])
("zhushu" ["著书"])
("zongji" ["总集"])
("zuofang" ["左方"])
("baoquan" ["抱拳"])
("benyuan" ["本原"])
("biaodi" ["标底"])
("bielun" ["别论"])
("cangshan" ["苍山"])
("chaobai" ["朝拜"])
("chenmian" ["沉湎"])
("ciyi" ["词义"])
("daping" ["打平"])
("enuo" ["婀娜"])
("fangzhang" ["方丈"])
("guiyi" ["皈依"])
("houtou" ["喉头"])
("jifen" ["激愤"])
("jianfu" ["减幅"])
("jiegu" ["借故"])
("jinzhao" ["近照"])
("jinguo" ["禁果"])
("jinyan" ["禁烟"])
("jinglun" ["腈纶"])
("letu" ["乐土"])
("linzhi" ["磷脂"])
("liulu" ["六路"])
("luokuang" ["箩筐"])
("misan" ["弥散"])
("muli" ["牡蛎"])
("posuo" ["婆娑"])
("qili" ["凄厉"])
("qinao" ["气恼"])
("qingtu" ["倾吐"])
("retian" ["热天"])
("sansheng" ["三生"])
("shangcang" ["上苍"])
("shise" ["失色"])
("sigu" ["四顾"])
("suoshang" ["锁上"])
("taiji" ["台基"])
("tibao" ["提包"])
("tianci" ["填词"])
("tingzi" ["亭子"])
("tuiran" ["颓然"])
("wendang" ["稳当"])
("xuehan" ["血汗"])
("yinzhuang" ["银装"])
("yougui" ["有鬼"])
("yucun" ["渔村"])
("yuantong" ["圆筒"])
("zhaichao" ["摘抄"])
("zhenfu" ["振幅"])
("zhengxian" ["正弦"])
("zuotong" ["作痛"])
("baojiang" ["褒奖"])
("birang" ["避让"])
("chenfeng" ["晨风"])
("chuanti" ["船体"])
("dajie" ["大捷"])
("daqiu" ["大球"])
("danhe" ["单核"])
("defa" ["得法"])
("denghui" ["灯会"])
("diwen" ["地温"])
("diantong" ["电筒"])
("douniu" ["斗牛"])
("duzhuan" ["杜撰"])
("dunjue" ["顿觉"])
("duoshou" ["舵手"])
("fuxi" ["付息"])
("fushi" ["赋诗"])
("ganhuai" ["感怀"])
("genzi" ["根子"])
("gentou" ["跟头"])
("gongshi" ["工事"])
("gongcha" ["公差"])
("guomen" ["过门"])
("haixiao" ["海啸"])
("houbei" ["后辈"])
("huanhuo" ["换货"])
("huangquan" ["黄泉"])
("huicheng" ["回城"])
("huisu" ["回溯"])
("huoxiang" ["活像"])
("jiafu" ["家父"])
("jianci" ["渐次"])
("jieshu" ["借书"])
("jingkou" ["井口"])
("liaokai" ["撩开"])
("lushu" ["路数"])
("shuaizhen" ["率真"])
("machang" ["马场"])
("manyu" ["鳗鱼"])
("mengjiang" ["猛将"])
("muran" ["木然"])
("nisu" ["泥塑"])
("niaobu" ["尿布"])
("nuanse" ["暖色"])
("paocai" ["泡菜"])
("peiwu" ["配伍"])
("pingtou" ["平头"])
("qilei" ["棋类"])
("qianhe" ["谦和"])
("qingjiao" ["清缴"])
("qingyang" ["庆阳"])
("quzhou" ["曲轴"])
("ruxin" ["如心"])
("shegang" ["设岗"])
("shisan" ["失散"])
("shidiao" ["时调"])
("shilang" ["侍郎"])
("suhua" ["速滑"])
("taijiao" ["胎教"])
("tantian" ["谈天"])
("wanren" ["完人"])
("wucheng" ["无成"])
("xideng" ["熄灯"])
("xiwu" ["习武"])
("xiankuang" ["现况"])
("xiaoyin" ["消音"])
("xuanan" ["悬案"])
("yanhu" ["盐湖"])
("yanmai" ["燕麦"])
("yeya" ["野鸭"])
("yiyu" ["宜于"])
("yizhong" ["倚重"])
("yuekao" ["月考"])
("yuepiao" ["月票"])
("zhaideng" ["摘登"])
("zhantuan" ["展团"])
("zhiren" ["指认"])
("zhicheng" ["至诚"])
("zhujian" ["主见"])
("zishi" ["子时"])
("zuosheng" ["作声"])
("baxian" ["八仙"])
("bailei" ["败类"])
("baogong" ["包工"])
("baoshi" ["保释"])
("baoyu" ["保育"])
("baowen" ["报文"])
("beijiang" ["北疆"])
("beiqi" ["备齐"])
("biancheng" ["边城"])
("cashang" ["擦伤"])
("caixia" ["彩霞"])
("chati" ["查体"])
("changcun" ["长存"])
("chuchou" ["出丑"])
("chuwen" ["初吻"])
("congying" ["聪颖"])
("daigang" ["待岗"])
("tanhe" ["弹劾"])
("dangkan" ["党刊"])
("dianliao" ["电料"])
("enqing" ["恩情"])
("ersun" ["儿孙"])
("fanhe" ["饭盒"])
("fanggen" ["方根"])
("feidu" ["非独"])
("feili" ["非礼"])
("fennei" ["分内"])
("gaopao" ["高炮"])
("genban" ["跟班"])
("gupai" ["骨牌"])
("guibing" ["归并"])
("hengyan" ["恒言"])
("hengshu" ["横竖"])
("huahuan" ["花环"])
("huahe" ["化合"])
("huangyang" ["黄杨"])
("huichao" ["回潮"])
("huiguo" ["悔过"])
("huochang" ["火场"])
("jiayang" ["家养"])
("jiasuan" ["甲酸"])
("jianxing" ["减刑"])
("jianlao" ["见老"])
("jiaotong" ["绞痛"])
("jingxue" ["经血"])
("jingbei" ["警备"])
("juanyong" ["隽永"])
("junxu" ["军需"])
("kaifan" ["开饭"])
("kongwei" ["空位"])
("kuangke" ["旷课"])
("lengyan" ["冷艳"])
("lianai" ["怜爱"])
("linchan" ["林产"])
("lurong" ["鹿茸"])
("maiya" ["麦芽"])
("panbian" ["叛变"])
("pingtan" ["评弹"])
("qiongku" ["穷苦"])
("rikou" ["日寇"])
("shankai" ["闪开"])
("shoushui" ["收税"])
("shulei" ["薯类"])
("sixin" ["死心"])
("tongdu" ["通读"])
("weineng" ["位能"])
("wochuo" ["龌龊"])
("xiaohun" ["销魂"])
("xiaomi" ["小蜜"])
("xieyang" ["斜阳"])
("xieguo" ["谢过"])
("xiupei" ["修配"])
("xuyu" ["絮语"])
("xuanmiao" ["玄妙"])
("yangshi" ["仰视"])
("yinzhang" ["印张"])
("zewen" ["责问"])
("zendi" ["怎的"])
("zayang" ["咋样"])
("zhaizhu" ["债主"])
("zhongcheng" ["中程"])
("zhukou" ["住口"])
("zhuixing" ["锥形"])
("ertai" ["二胎"])
("aima" ["挨骂"])
("benmang" ["奔忙"])
("biyi" ["鄙夷"])
("biaoli" ["表里"])
("zangjing" ["藏经"])
("zangyu" ["藏语"])
("chouduan" ["绸缎"])
("danao" ["打闹"])
("dacai" ["大菜"])
("daixue" ["带血"])
("diting" ["迪厅"])
("dipai" ["底牌"])
("dianming" ["点明"])
("tiaoxi" ["调戏"])
("dula" ["毒辣"])
("fantian" ["翻天"])
("fangsheng" ["放生"])
("feiliu" ["飞流"])
("feitu" ["匪徒"])
("fozu" ["佛祖"])
("fuming" ["复明"])
("guanshan" ["关山"])
("hougen" ["后跟"])
("houbo" ["厚薄"])
("huanqi" ["缓期"])
("huibiao" ["徽标"])
("jiyue" ["激越"])
("jiamu" ["价目"])
("jianyin" ["奸淫"])
("jianjia" ["减价"])
("jiangliu" ["江流"])
("jiaobian" ["狡辩"])
("jiuguan" ["酒馆"])
("jiufan" ["就范"])
("juren" ["举人"])
("juelu" ["绝路"])
("kouchi" ["口吃"])
("meitian" ["煤田"])
("mitu" ["迷途"])
("miding" ["嘧啶"])
("niujiao" ["牛角"])
("nongcha" ["浓茶"])
("pangza" ["庞杂"])
("piaoxuan" ["票选"])
("qiandu" ["迁都"])
("qiankuan" ["钱款"])
("qianzhang" ["欠账"])
("qiaoxiao" ["俏销"])
("qinwu" ["勤务"])
("qingshi" ["青石"])
("qingliu" ["清流"])
("qinghui" ["请回"])
("qiongzhui" ["穷追"])
("qionghai" ["琼海"])
("quangui" ["权贵"])
("shancha" ["山茶"])
("shifo" ["石佛"])
("shiyun" ["时运"])
("shoubao" ["收报"])
("shoufen" ["授粉"])
("sheishei" ["谁谁"])
("shuitang" ["水塘"])
("tiku" ["啼哭"])
("tianli" ["天理"])
("tingzhi" ["停职"])
("wudi" ["无底"])
("wuyan" ["无烟"])
("xijin" ["西晋"])
("xianju" ["仙居"])
("xiaozhou" ["小舟"])
("xiewa" ["鞋袜"])
("yinjie" ["音节"])
("yinghua" ["英华"])
("yougu" ["幽谷"])
("youjin" ["有劲"])
("yunduan" ["云端"])
("zengbing" ["增兵"])
("zhanmu" ["战幕"])
("zhiqu" ["志趣"])
("zhuisu" ["追诉"])
("zhuidi" ["坠地"])
("zhuobu" ["桌布"])
("zixiao" ["自销"])
("zujie" ["租界"])
("baishu" ["柏树"])
("banhen" ["瘢痕"])
("bingyi" ["兵役"])
("caixue" ["才学"])
("chengji" ["承继"])
("chuqiu" ["初秋"])
("chuanpiao" ["传票"])
("dangliang" ["当量"])
("dianbing" ["点兵"])
("diaotou" ["调头"])
("dunwu" ["顿悟"])
("fayang" ["发痒"])
("fenci" ["粉刺"])
("fengshan" ["封山"])
("fushou" ["俯首"])
("fushu" ["复数"])
("gongtou" ["工头"])
("guangshan" ["光栅"])
("guihun" ["鬼魂"])
("haoyou" ["耗油"])
("hualei" ["花蕾"])
("huafa" ["华发"])
("jihua" ["极化"])
("jiaojue" ["叫绝"])
("jingbu" ["经部"])
("lanfa" ["滥伐"])
("langren" ["浪人"])
("lianlian" ["恋恋"])
("liezhuan" ["列传"])
("lingru" ["凌辱"])
("liunian" ["流年"])
("lvdai" ["履带"])
("shuaizhi" ["率直"])
("mingli" ["明理"])
("naoren" ["恼人"])
("paoji" ["炮击"])
("pianmu" ["篇目"])
("puzi" ["铺子"])
("qingcui" ["青翠"])
("ruixue" ["瑞雪"])
("sheqia" ["设卡"])
("shifang" ["十方"])
("shicheng" ["石城"])
("shidao" ["世道"])
("shuluo" ["数落"])
("sixian" ["丝线"])
("siliao" ["私了"])
("suandu" ["酸度"])
("tingbu" ["停步"])
("tugong" ["土工"])
("weimi" ["萎靡"])
("weinai" ["喂奶"])
("xialiang" ["夏粮"])
("xiaoshu" ["消暑"])
("xiaose" ["萧瑟"])
("xingti" ["星体"])
("xuneng" ["蓄能"])
("yatong" ["压痛"])
("yanyun" ["烟云"])
("yuju" ["渔具"])
("yuchang" ["浴场"])
("yujin" ["浴巾"])
("yuxue" ["浴血"])
("yuegao" ["约稿"])
("zhenrong" ["真容"])
("zhifu" ["知府"])
("zhier" ["侄儿"])
("zhongtong" ["肿痛"])
("shuxiang" ["属相"])
("zhuapai" ["抓拍"])
("baolan" ["饱览"])
("benan" ["苯胺"])
("biming" ["毙命"])
("bianye" ["遍野"])
("buxing" ["不兴"])
("caixie" ["采血"])
("ceju" ["测距"])
("chanfa" ["阐发"])
("chutou" ["锄头"])
("daoge" ["倒戈"])
("dengzhao" ["灯罩"])
("dianliang" ["掂量"])
("faji" ["发迹"])
("fanmen" ["烦闷"])
("feibing" ["肺病"])
("ganshu" ["甘薯"])
("goutong" ["苟同"])
("haozhan" ["好战"])
("haodang" ["浩荡"])
("huyi" ["狐疑"])
("huimin" ["回民"])
("jianmo" ["缄默"])
("koutou" ["叩头"])
("kuaizhao" ["快照"])
("laotu" ["老土"])
("lixian" ["历险"])
("lianxing" ["脸型"])
("lingdu" ["零度"])
("mafei" ["吗啡"])
("maozhu" ["毛竹"])
("meiyu" ["梅雨"])
("niuniu" ["妞妞"])
("pingshun" ["平顺"])
("pingyi" ["平移"])
("qidai" ["脐带"])
("qixing" ["起行"])
("qiongjin" ["穷尽"])
("rebing" ["热病"])
("ronglu" ["熔炉"])
("shamu" ["杉木"])
("shanghua" ["赏花"])
("shigu" ["世故"])
("shisi" ["誓死"])
("shuoshu" ["说书"])
("siben" ["私奔"])
("subi" ["速比"])
("taqing" ["踏青"])
("tiehe" ["贴合"])
("wenxun" ["问询"])
("xixi" ["习习"])
("yaling" ["哑铃"])
("yanzhan" ["延展"])
("yinyu" ["隐喻"])
("yusi" ["雨丝"])
("zhandao" ["栈道"])
("zhongyi" ["忠义"])
("zhuye" ["竹叶"])
("zhuxiao" ["住校"])
("zifeng" ["自封"])
("zongcan" ["总参"])
("ejiao" ["阿胶"])
("aishen" ["爱神"])
("baige" ["白鸽"])
("beilin" ["碑林"])
("caogen" ["草根"])
("chanjia" ["产假"])
("chengqiang" ["逞强"])
("chinai" ["吃奶"])
("chuiju" ["炊具"])
("citou" ["磁头"])
("cishi" ["刺史"])
("cunyu" ["存于"])
("cuoluan" ["错乱"])
("dalang" ["大浪"])
("diqing" ["敌情"])
("dilai" ["抵赖"])
("dixin" ["地心"])
("duanping" ["短评"])
("feiye" ["废液"])
("fubi" ["伏笔"])
("fupo" ["富婆"])
("genjing" ["根茎"])
("huafa" ["画法"])
("huaishu" ["槐树"])
("huanghua" ["谎话"])
("huizhi" ["灰质"])
("jizuo" ["基座"])
("jixin" ["寄信"])
("jiaozhu" ["浇筑"])
("jieqiu" ["接球"])
("jieyou" ["节油"])
("jingxian" ["敬献"])
("juanzhou" ["卷轴"])
("kongyu" ["空余"])
("lata" ["邋遢"])
("laiyou" ["来由"])
("liezui" ["咧嘴"])
("lingyang" ["领养"])
("mengdong" ["萌动"])
("micai" ["迷彩"])
("miwen" ["秘闻"])
("minxuan" ["民选"])
("muci" ["目次"])
("neitiao" ["内调"])
("nianzhu" ["念珠"])
("nonghao" ["弄好"])
("penti" ["喷嚏"])
("qiming" ["启明"])
("qiliang" ["气量"])
("qiangdiao" ["腔调"])
("qienuo" ["怯懦"])
("qingfu" ["轻浮"])
("qingxi" ["清溪"])
("qingying" ["请缨"])
("ruqiu" ["入秋"])
("runchang" ["润肠"])
("shangguang" ["上光"])
("shangjing" ["上镜"])
("shengu" ["深谷"])
("shoubian" ["收编"])
("shoufang" ["收放"])
("shouhuo" ["售货"])
("shuihan" ["水旱"])
("shuiwang" ["水网"])
("shuizha" ["水闸"])
("sishe" ["私设"])
("tiaogao" ["跳高"])
("tielian" ["铁链"])
("toujiao" ["头角"])
("tuokou" ["脱口"])
("wanhun" ["完婚"])
("wanfeng" ["晚风"])
("xiaguang" ["霞光"])
("xianqi" ["嫌弃"])
("xianxing" ["线型"])
("xiaomen" ["小门"])
("xingqie" ["行窃"])
("xinghua" ["杏花"])
("xueshe" ["学社"])
("yanxi" ["研习"])
("yangbing" ["养病"])
("yangyang" ["痒痒"])
("yiguan" ["衣冠"])
("yinxin" ["音信"])
("yongren" ["佣人"])
("yuzhong" ["鱼种"])
("yuyong" ["御用"])
("zhenge" ["真格"])
("zhiye" ["汁液"])
("zhongcuo" ["重挫"])
("zhujuan" ["猪圈"])
("zonggui" ["总归"])
("zongzheng" ["总政"])
("bandao" ["绊倒"])
("pangbo" ["磅礴"])
("baozhu" ["宝珠"])
("bianya" ["变压"])
("bingfu" ["禀赋"])
("buzhen" ["布阵"])
("caiguan" ["菜馆"])
("changshan" ["长衫"])
("chengfang" ["成方"])
("chizhi" ["迟滞"])
("chongmu" ["冲模"])
("cidi" ["次第"])
("cungen" ["存根"])
("dacheng" ["大乘"])
("dajiao" ["大觉"])
("darou" ["大肉"])
("daogui" ["导轨"])
("duqi" ["肚脐"])
("fangpao" ["放炮"])
("fenmiao" ["分秒"])
("goupi" ["狗屁"])
("guyu" ["古语"])
("guannei" ["关内"])
("guanyu" ["惯于"])
("haigui" ["海龟"])
("hunji" ["混迹"])
("jiapeng" ["加蓬"])
("jiazi" ["家资"])
("jiantan" ["健谈"])
("jingjin" ["精进"])
("kouchi" ["口齿"])
("kuangdie" ["狂跌"])
("kunren" ["困人"])
("lishu" ["梨树"])
("liaodong" ["辽东"])
("mingqu" ["明渠"])
("motou" ["魔头"])
("mujiang" ["木浆"])
("nandao" ["难倒"])
("nongmei" ["浓眉"])
("paiyan" ["排演"])
("pianshi" ["偏食"])
("pola" ["泼辣"])
("qiqi" ["期期"])
("qitu" ["歧途"])
("qianshao" ["前哨"])
("qiangfeng" ["强风"])
("qingxin" ["清心"])
("quandian" ["圈点"])
("qunji" ["群集"])
("ruji" ["乳剂"])
("shenjing" ["深井"])
("shengsi" ["胜似"])
("shixiang" ["石像"])
("shici" ["誓词"])
("shoubing" ["收兵"])
("shujian" ["书简"])
("shuiqu" ["水渠"])
("shuitou" ["水头"])
("siyu" ["私欲"])
("tixie" ["提携"])
("tiyi" ["题意"])
("tianwei" ["天威"])
("tianzi" ["天资"])
("tongbian" ["通便"])
("tuoer" ["托儿"])
("wentai" ["稳态"])
("wuwu" ["无物"])
("wushang" ["误伤"])
("xisui" ["细碎"])
("xiushi" ["锈蚀"])
("xuejing" ["雪景"])
("yaowan" ["药丸"])
("yini" ["旖旎"])
("yiyun" ["意蕴"])
("yuanpan" ["圆盘"])
("yueju" ["粤剧"])
("zaike" ["宰客"])
("zhaixiao" ["窄小"])
("zhencao" ["贞操"])
("zhuilou" ["坠楼"])
("zisha" ["紫砂"])
("aisi" ["哀思"])
("aihe" ["爱河"])
("aoshi" ["傲视"])
("chahua" ["插画"])
("chairen" ["差人"])
("changzi" ["厂子"])
("zhuanlve" ["传略"])
("dakua" ["打垮"])
("dabing" ["大饼"])
("daiyu" ["带鱼"])
("danxia" ["丹霞"])
("danhang" ["单行"])
("dengxin" ["灯芯"])
("dengci" ["等次"])
("dianshou" ["点收"])
("dingchan" ["定产"])
("fansheng" ["繁盛"])
("fanting" ["饭厅"])
("fenshen" ["分身"])
("fumo" ["抚摩"])
("ganse" ["干涩"])
("geai" ["割爱"])
("gongmian" ["共勉"])
("guyue" ["鼓乐"])
("guyuan" ["故园"])
("guitu" ["归途"])
("guike" ["贵客"])
("haiyuan" ["海员"])
("haosheng" ["好胜"])
("haofang" ["号房"])
("hongtai" ["哄抬"])
("houche" ["后撤"])
("houyuan" ["后援"])
("huanben" ["还本"])
("huangyu" ["黄玉"])
("hunsu" ["婚俗"])
("jijian" ["机件"])
("jiaxue" ["家学"])
("jiaqiao" ["架桥"])
("jiashi" ["假释"])
("jiaoxing" ["矫形"])
("jiedian" ["接点"])
("jielv" ["戒律"])
("jingju" ["警句"])
("lianwu" ["练武"])
("lingzi" ["领子"])
("louqun" ["楼群"])
("shuaibu" ["率部"])
("maiming" ["卖命"])
("menghun" ["蒙混"])
("nianguang" ["年光"])
("peilian" ["陪练"])
("pojiang" ["迫降"])
("qiaosheng" ["悄声"])
("qiaomai" ["荞麦"])
("qingjiao" ["倾角"])
("rounen" ["柔嫩"])
("sanbo" ["散播"])
("secha" ["色差"])
("shaobing" ["烧饼"])
("shenhua" ["神化"])
("shizhong" ["失重"])
("shigan" ["实感"])
("shichuang" ["始创"])
("shougui" ["收归"])
("shunkou" ["顺口"])
("tepi" ["特批"])
("teyao" ["特药"])
("tianche" ["天车"])
("tiaobo" ["挑拨"])
("tongluo" ["铜锣"])
("tuishao" ["退烧"])
("tuoluo" ["陀螺"])
("wangu" ["万古"])
("wubai" ["伍佰"])
("xitai" ["戏台"])
("xibu" ["细部"])
("xiangchou" ["乡愁"])
("xiangtou" ["相投"])
("xiangyun" ["祥云"])
("xiechi" ["挟持"])
("yanghua" ["养花"])
("yinjian" ["引荐"])
("youyi" ["游弋"])
("youmian" ["右面"])
("yuanyuan" ["源源"])
("yuegui" ["越轨"])
("zapai" ["杂牌"])
("zengjian" ["增建"])
("zhangduo" ["掌舵"])
("zhongqi" ["中气"])
("zhuanyin" ["转引"])
("baigu" ["白骨"])
("bailu" ["白鹭"])
("baiyi" ["白蚁"])
("bikou" ["闭口"])
("biyu" ["碧玉"])
("bianqu" ["编曲"])
("bingchi" ["秉持"])
("boqu" ["博取"])
("buyu" ["不遇"])
("bukong" ["布控"])
("changqiang" ["长枪"])
("chuxi" ["出息"])
("culiang" ["粗粮"])
("dance" ["单侧"])
("dingyue" ["订约"])
("dongtu" ["冻土"])
("dongtian" ["洞天"])
("dupan" ["读盘"])
("eyao" ["扼要"])
("fatiao" ["发条"])
("geri" ["隔日"])
("jiyang" ["给养"])
("goubing" ["诟病"])
("haibao" ["海豹"])
("hanyuan" ["喊冤"])
("hecheng" ["合称"])
("huadan" ["花旦"])
("huadeng" ["花灯"])
("huangtong" ["黄铜"])
("hunhuang" ["昏黄"])
("jiwu" ["机务"])
("jiyang" ["激扬"])
("jingxun" ["警讯"])
("jucu" ["局促"])
("juanzi" ["卷子"])
("kaijuan" ["开卷"])
("lanzu" ["拦阻"])
("laoxiao" ["老小"])
("lianshou" ["连手"])
("lvfei" ["旅费"])
("luopan" ["罗盘"])
("luokuan" ["落款"])
("mahe" ["马赫"])
("maizuo" ["卖座"])
("meiming" ["没命"])
("miji" ["密级"])
("minzhi" ["民智"])
("mingke" ["铭刻"])
("nongxian" ["农闲"])
("piaosan" ["飘散"])
("qiling" ["欺凌"])
("qimi" ["棋迷"])
("qianjian" ["迁建"])
("qiehua" ["切花"])
("qinna" ["擒拿"])
("qiunao" ["丘脑"])
("qiurao" ["求饶"])
("qiuzhang" ["酋长"])
("shejian" ["舌尖"])
("shenti" ["审题"])
("shenyu" ["甚于"])
("shishui" ["失水"])
("shiran" ["释然"])
("sixia" ["撕下"])
("sishui" ["死水"])
("songxiang" ["松香"])
("suqi" ["俗气"])
("taigu" ["太古"])
("tishen" ["提审"])
("tiaoxing" ["条形"])
("tingwen" ["听闻"])
("toushi" ["头饰"])
("wangye" ["王爷"])
("wenzhen" ["问诊"])
("wushu" ["巫术"])
("xiyi" ["蜥蜴"])
("xique" ["喜鹊"])
("xiabai" ["下摆"])
("xiati" ["下体"])
("xianyao" ["险要"])
("xutuo" ["虚脱"])
("yangmian" ["仰面"])
("yexin" ["页心"])
("yexing" ["夜行"])
("yiqi" ["意气"])
("yingqu" ["营区"])
("yongbie" ["永别"])
("yuanwu" ["原物"])
("zajia" ["咱家"])
("zaoshi" ["早市"])
("zaozuo" ["造作"])
("zhangtong" ["胀痛"])
("zhixie" ["纸屑"])
("chonghun" ["重婚"])
("zuian" ["罪案"])
("zuotang" ["坐堂"])
("anzhi" ["案值"])
("baochao" ["包抄"])
("baochang" ["饱尝"])
("butu" ["不图"])
("caimi" ["猜谜"])
("chechu" ["撤除"])
("chiguang" ["吃光"])
("chizi" ["赤子"])
("chuxian" ["出险"])
("congjiang" ["葱姜"])
("daiyong" ["代用"])
("dezheng" ["德政"])
("tiaoxie" ["调谐"])
("dingdeng" ["顶灯"])
("duiban" ["对半"])
("fangkuang" ["方框"])
("fencan" ["分餐"])
("fenfen" ["愤愤"])
("fenger" ["封二"])
("fugong" ["复工"])
("gongnu" ["弓弩"])
("gongjue" ["公决"])
("gongpo" ["公婆"])
("gufeng" ["古风"])
("hewei" ["合围"])
("huer" ["忽而"])
("hunong" ["糊弄"])
("huangshan" ["黄鳝"])
("huangruo" ["恍若"])
("huiyou" ["会友"])
("jisi" ["缉私"])
("jiliu" ["急流"])
("jibei" ["脊背"])
("jiajiao" ["夹角"])
("jiayin" ["佳音"])
("jiaodian" ["交电"])
("jiemo" ["结膜"])
("julun" ["巨轮"])
("kouxin" ["口信"])
("liaoji" ["料及"])
("lingtang" ["灵堂"])
("maodou" ["毛豆"])
("mingxiang" ["冥想"])
("moshu" ["模数"])
("mumian" ["木棉"])
("mugu" ["募股"])
("ningji" ["凝集"])
("nonghuo" ["农活"])
("nvban" ["女伴"])
("penbo" ["喷薄"])
("pianzhuan" ["偏转"])
("qise" ["气色"])
("qingsi" ["情思"])
("qiupai" ["球拍"])
("queqiao" ["鹊桥"])
("qunfeng" ["群峰"])
("shanshi" ["闪失"])
("shenchang" ["深长"])
("shiqing" ["诗情"])
("shuxi" ["梳洗"])
("shuzhang" ["舒张"])
("shuise" ["水色"])
("songke" ["送客"])
("suji" ["速记"])
("tushou" ["徒手"])
("tufu" ["屠夫"])
("tuojia" ["托架"])
("tuokua" ["拖垮"])
("tuozhi" ["脱脂"])
("waihai" ["外海"])
("wenlu" ["纹路"])
("xiniu" ["犀牛"])
("xigu" ["溪谷"])
("xiazi" ["匣子"])
("xiabi" ["下笔"])
("xiangxin" ["向心"])
("xiaonian" ["小年"])
("xinkou" ["心口"])
("xiongbian" ["雄辩"])
("xuejia" ["雪茄"])
("yanzi" ["盐渍"])
("yijing" ["遗精"])
("yiyan" ["义演"])
("yudai" ["玉带"])
("yuanpei" ["原配"])
("yuemo" ["约莫"])
("zangfu" ["脏腑"])
("zhangliang" ["丈量"])
("zhengjiao" ["正交"])
("zhongyu" ["中雨"])
("zhuanshi" ["转世"])
("zhuisi" ["追思"])
("aie" ["挨饿"])
("airen" ["矮人"])
("anchun" ["鹌鹑"])
("beike" ["碑刻"])
("beipin" ["倍频"])
("beifu" ["被服"])
("benyuan" ["本源"])
("buyi" ["补益"])
("caidie" ["彩蝶"])
("ceer" ["侧耳"])
("chengzheng" ["呈正"])
("chuyi" ["刍议"])
("chukai" ["除开"])
("chuizi" ["锤子"])
("cihai" ["辞海"])
("dahei" ["大黑"])
("dazhen" ["大震"])
("diandao" ["电导"])
("fanqian" ["反潜"])
("fengshuang" ["风霜"])
("gaojie" ["高洁"])
("geye" ["隔夜"])
("gongwu" ["公物"])
("gunbang" ["棍棒"])
("helong" ["合拢"])
("hejian" ["核减"])
("huaibiao" ["怀表"])
("huojia" ["货价"])
("jimao" ["鸡毛"])
("jianpiao" ["检票"])
("jianmai" ["贱卖"])
("jingxiang" ["颈项"])
("kuilan" ["溃烂"])
("yuesheng" ["乐声"])
("yueshou" ["乐手"])
("liange" ["恋歌"])
("liangqi" ["凉气"])
("lingli" ["伶俐"])
("liusha" ["流沙"])
("shuaixing" ["率性"])
("maizhang" ["买账"])
("menlou" ["门楼"])
("mengdong" ["懵懂"])
("muke" ["木刻"])
("pingyue" ["评阅"])
("qibi" ["起笔"])
("qisuan" ["起算"])
("qianxian" ["牵线"])
("qudong" ["去冬"])
("ruhuo" ["入伙"])
("saikuang" ["赛况"])
("shangci" ["赏赐"])
("shenghuo" ["生火"])
("shixuan" ["诗选"])
("shihuai" ["释怀"])
("shudu" ["熟读"])
("suren" ["俗人"])
("takan" ["踏勘"])
("tanzi" ["毯子"])
("tengda" ["腾达"])
("waike" ["外客"])
("wanhuo" ["玩火"])
("wenhuo" ["文火"])
("wenzhang" ["蚊帐"])
("xichu" ["析出"])
("xianyu" ["鲜鱼"])
("xianluo" ["陷落"])
("xianglu" ["香炉"])
("xiaodou" ["小豆"])
("xinggong" ["兴工"])
("xueli" ["雪梨"])
("yandong" ["岩洞"])
("yexiao" ["夜校"])
("yifeng" ["遗风"])
("yitan" ["艺坛"])
("yongse" ["拥塞"])
("yongrong" ["雍容"])
("zanian" ["杂念"])
("zaocha" ["早茶"])
("zhakan" ["乍看"])
("zhengteng" ["蒸腾"])
("zhibao" ["治保"])
("zhuzhe" ["著者"])
("zhuanqiang" ["砖墙"])
("zhuanshu" ["转述"])
("zoudu" ["走读"])
("aha" ["啊哈"])
("aijiang" ["爱将"])
("pashou" ["扒手"])
("bazi" ["靶子"])
("banshi" ["半世"])
("biandou" ["扁豆"])
("caoshu" ["草书"])
("chadao" ["茶道"])
("changshan" ["常山"])
("chengru" ["诚如"])
("chichuan" ["吃穿"])
("chujiu" ["初九"])
("dali" ["搭理"])
("dazan" ["大赞"])
("daixia" ["带下"])
("dizi" ["笛子"])
("feishi" ["费事"])
("fengsan" ["封三"])
("fengluan" ["峰峦"])
("ganqu" ["干渠"])
("ganxiao" ["干校"])
("gangdu" ["刚度"])
("gengu" ["亘古"])
("gongbing" ["工兵"])
("gongxing" ["弓形"])
("guiji" ["归集"])
("guisuan" ["硅酸"])
("guohuo" ["过活"])
("haixing" ["海星"])
("hanxin" ["寒心"])
("hesu" ["核素"])
("hongji" ["轰击"])
("hongtang" ["红糖"])
("hounao" ["后脑"])
("jixian" ["基线"])
("jibian" ["畸变"])
("jicha" ["级差"])
("jisu" ["疾速"])
("jiaoqing" ["矫情"])
("juzhai" ["举债"])
("junzhang" ["军长"])
("kaijia" ["铠甲"])
("kengsheng" ["吭声"])
("kushui" ["枯水"])
("kuwei" ["苦味"])
("kunza" ["捆扎"])
("laoyu" ["牢狱"])
("liyou" ["利诱"])
("linmo" ["临摹"])
("luzhu" ["露珠"])
("luanpao" ["卵泡"])
("luanshi" ["卵石"])
("lvelve" ["略略"])
("mayou" ["麻油"])
("maiqian" ["卖钱"])
("moshao" ["末梢"])
("niqiu" ["泥鳅"])
("nianhao" ["年号"])
("paomao" ["抛锚"])
("pufu" ["匍匐"])
("qibing" ["起兵"])
("qiangzhan" ["强占"])
("qiaoshou" ["巧手"])
("sangzi" ["桑梓"])
("shengxi" ["声息"])
("shishi" ["时势"])
("shoujiu" ["守旧"])
("shuzheng" ["书证"])
("shuangquan" ["双全"])
("sicun" ["思忖"])
("sishi" ["死尸"])
("taoyao" ["讨要"])
("tianfang" ["天方"])
("tongma" ["痛骂"])
("toucun" ["头寸"])
("toutou" ["头头"])
("tuce" ["图册"])
("wanji" ["烷基"])
("wanan" ["万安"])
("wanxing" ["万幸"])
("wuhu" ["呜呼"])
("xiangfang" ["厢房"])
("xiaolao" ["效劳"])
("xiewen" ["斜纹"])
("yaowei" ["腰围"])
("yidai" ["衣袋"])
("yingwo" ["硬卧"])
("yongliu" ["涌流"])
("yuyu" ["寓于"])
("zhixiao" ["只消"])
("zhouyou" ["周游"])
("zhuzheng" ["主政"])
("zhuzhua" ["主抓"])
("zhuanshi" ["砖石"])
("zhuangmiao" ["壮苗"])
("zongzi" ["粽子"])
("zuize" ["罪责"])
("anyuan" ["安源"])
("baye" ["霸业"])
("banyuan" ["半圆"])
("bangzi" ["棒子"])
("caibao" ["财宝"])
("chaoguo" ["炒锅"])
("chunshu" ["纯熟"])
("cuiban" ["催办"])
("cundai" ["存贷"])
("daniao" ["大鸟"])
("dandie" ["单碟"])
("danqi" ["氮气"])
("dianzi" ["垫子"])
("dubu" ["独步"])
("fazheng" ["法政"])
("fushu" ["富庶"])
("ganjiang" ["赣江"])
("gusheng" ["鼓声"])
("guaidan" ["怪诞"])
("guangfu" ["光复"])
("handong" ["涵洞"])
("haoqiang" ["好强"])
("haoran" ["浩然"])
("huche" ["胡扯"])
("huanchu" ["患处"])
("huannan" ["患难"])
("huoji" ["火鸡"])
("jiwei" ["机位"])
("jina" ["缉拿"])
("jile" ["极乐"])
("jiazhuang" ["嫁妆"])
("jiaolong" ["蛟龙"])
("jingzhong" ["警种"])
("jiushi" ["就势"])
("juanjin" ["卷进"])
("kechu" ["科处"])
("kuijian" ["窥见"])
("lanlu" ["拦路"])
("laozao" ["老早"])
("lila" ["里拉"])
("liusu" ["流苏"])
("luzao" ["炉灶"])
("maan" ["马鞍"])
("manqing" ["满清"])
("mingjiao" ["明教"])
("moji" ["墨迹"])
("naoyan" ["脑炎"])
("nenlv" ["嫩绿"])
("nvshi" ["女尸"])
("nvyong" ["女佣"])
("paosheng" ["炮声"])
("paocha" ["泡茶"])
("peidai" ["配戴"])
("pinpan" ["拼盘"])
("qiangjue" ["枪决"])
("qiekuai" ["切块"])
("qiuzhuang" ["球状"])
("ruce" ["如厕"])
("shangshen" ["伤身"])
("shanghuo" ["上货"])
("shenfu" ["神父"])
("shenhu" ["神户"])
("shengyao" ["生药"])
("shiyi" ["拾遗"])
("shijia" ["使假"])
("shiliao" ["始料"])
("shijing" ["示警"])
("shixue" ["嗜血"])
("shuzhi" ["竖直"])
("shuiliao" ["谁料"])
("shuiba" ["水坝"])
("taoshu" ["套数"])
("tiejia" ["铁甲"])
("tingxiong" ["挺胸"])
("weici" ["微词"])
("weiken" ["围垦"])
("wubao" ["五保"])
("wuxiang" ["五香"])
("wutan" ["物探"])
("xixue" ["西学"])
("xiaxian" ["下陷"])
("xiangchi" ["相持"])
("xiaoxin" ["孝心"])
("xingshang" ["行商"])
("yiren" ["易人"])
("youdi" ["有底"])
("zhehui" ["折回"])
("zhenpin" ["真品"])
("zhiming" ["指名"])
("ziliu" ["自流"])
("zuobie" ["作别"])
("zuowei" ["作伪"])
("chayi" ["茶艺"])
("chuhai" ["除害"])
("dabi" ["打比"])
("danke" ["蛋壳"])
("faban" ["法办"])
("junlei" ["菌类"])
("taohong" ["桃红"])
("yanmo" ["湮没"])
("youlun" ["邮轮"])
("zhenqin" ["珍禽"])
("conglong" ["葱茏"])
("digua" ["地瓜"])
("dingyao" ["叮咬"])
("guzao" ["鼓噪"])
("juebi" ["绝壁"])
("liekou" ["裂口"])
("qingzhang" ["清障"])
("youshi" ["幼时"])
("yuzhen" ["余震"])
("zougou" ["走狗"])
("chabo" ["插播"])
("fuyou" ["浮游"])
("gugu" ["呱呱"])
("jiejing" ["街景"])
("linpian" ["鳞片"])
("shichong" ["失宠"])
("sidi" ["死敌"])
("waidi" ["外敌"])
("yaodong" ["窑洞"])
("zhenbing" ["诊病"])
("daozhuan" ["倒转"])
("douchi" ["豆豉"])
("heshen" ["合身"])
("hewu" ["何物"])
("lunzhuan" ["轮转"])
("maozhong" ["毛重"])
("mili" ["米粒"])
("nanke" ["男科"])
("pinmin" ["贫民"])
("qingcha" ["清茶"])
("sangou" ["丧偶"])
("shanbian" ["善变"])
("sheping" ["社评"])
("xilou" ["戏楼"])
("chongzai" ["重载"])
("bianjian" ["边检"])
("jiaohuang" ["教皇"])
("ladao" ["拉倒"])
("qianke" ["前科"])
("qingjiao" ["清剿"])
("taonan" ["逃难"])
("yintong" ["隐痛"])
("zhongwei" ["中尉"])
("aitan" ["哀叹"])
("cesu" ["测速"])
("linfeng" ["临风"])
("liusu" ["留宿"])
("lvshun" ["旅顺"])
("shenglang" ["声浪"])
("zaore" ["燥热"])
("banzhu" ["班主"])
("bianhou" ["编后"])
("changzi" ["肠子"])
("chefu" ["车夫"])
("chejia" ["车驾"])
("dujing" ["读经"])
("jiankui" ["减亏"])
("zaihui" ["再会"])
("zhuangan" ["转干"])
("zonggang" ["总纲"])
("baidu" ["摆渡"])
("bandong" ["搬动"])
("binpeng" ["宾朋"])
("daike" ["代课"])
("duixing" ["队形"])
("hama" ["蛤蟆"])
("haipai" ["海派"])
("huitian" ["回填"])
("huofo" ["活佛"])
("jingzi" ["径自"])
("jiuqin" ["就寝"])
("kadai" ["卡带"])
("laocheng" ["老成"])
("raoshu" ["饶恕"])
("shengguan" ["升官"])
("toutian" ["头天"])
("xiaguo" ["下锅"])
("xuanzhong" ["选种"])
("baoyi" ["包衣"])
("bushe" ["布设"])
("caiqi" ["才气"])
("chengmeng" ["承蒙"])
("damu" ["大木"])
("hupo" ["护坡"])
("koufeng" ["口风"])
("luodian" ["落点"])
("muxue" ["墓穴"])
("rougui" ["肉桂"])
("shengshen" ["生身"])
("xiaji" ["下集"])
("xinzhu" ["新著"])
("ziyu" ["自愈"])
("chongcao" ["虫草"])
("danxin" ["丹心"])
("fenjian" ["分拣"])
("jizu" ["祭祖"])
("jiandu" ["建都"])
("numa" ["怒骂"])
("shuibing" ["水兵"])
("turen" ["土人"])
("tuanri" ["团日"])
("xiaoqu" ["小曲"])
("zhongjun" ["中军"])
("zhuankou" ["转口"])
("douya" ["豆芽"])
("huise" ["晦涩"])
("piantan" ["偏瘫"])
("qiangbao" ["墙报"])
("taibu" ["台布"])
("tangshui" ["糖水"])
("xianxian" ["先贤"])
("xingde" ["幸得"])
("yexiao" ["夜宵"])
("yitai" ["仪态"])
("fanfei" ["翻飞"])
("jiemian" ["街面"])
("tuituo" ["推托"])
("zhengzhao" ["征召"])
("cizhi" ["此致"])
("dani" ["大逆"])
("dongqing" ["冬青"])
("jiaban" ["夹板"])
("jintiao" ["金条"])
("shengque" ["省却"])
("shouji" ["手迹"])
("sidang" ["死党"])
("tongfang" ["同房"])
("wandao" ["晚稻"])
("wanghuo" ["旺火"])
("congkan" ["丛刊"])
("diaoxie" ["凋谢"])
("keshui" ["瞌睡"])
("qingyuan" ["请愿"])
("shengfen" ["生分"])
("shoushu" ["手书"])
("wate" ["瓦特"])
("xiaozhi" ["小指"])
("yizong" ["一总"])
("yinghan" ["硬汉"])
("yugang" ["鱼缸"])
("zhengzheng" ["铮铮"])
("baozi" ["豹子"])
("fuyou" ["妇幼"])
("hangwu" ["航务"])
("huanghuang" ["惶惶"])
("qiongguo" ["穷国"])
("rouya" ["肉芽"])
("shengshuai" ["盛衰"])
("shouxing" ["受刑"])
("zhangshu" ["樟树"])
("chuanchang" ["传唱"])
("houpa" ["后怕"])
("nanie" ["拿捏"])
("shouji" ["守纪"])
("shushe" ["书社"])
("xionghan" ["凶悍"])
("xiongwei" ["胸围"])
("zhengnan" ["正南"])
("zhipin" ["织品"])
("zongzu" ["宗族"])
("binggen" ["病根"])
("dantian" ["丹田"])
("jishang" ["击伤"])
("luansheng" ["孪生"])
("luonan" ["落难"])
("qiaomin" ["侨民"])
("sishu" ["私塾"])
("dianwen" ["电文"])
("hunqi" ["婚期"])
("jianliang" ["见谅"])
("kongmen" ["空门"])
("lianzi" ["链子"])
("lvelun" ["略论"])
("shitai" ["失态"])
("xiezui" ["谢罪"])
("zhangwang" ["张网"])
("dakeng" ["大坑"])
("dantiao" ["单条"])
("dongku" ["洞窟"])
("lishou" ["里手"])
("muwu" ["木屋"])
("weizhui" ["围追"])
("yangzhuang" ["佯装"])
("yaotui" ["腰腿"])
("zhegui" ["折桂"])
("zhengbian" ["整编"])
("zhuci" ["祝词"])
("zuni" ["阻尼"])
("dilou" ["滴漏"])
("gongyan" ["公演"])
("kuangzhang" ["矿长"])
("naihan" ["耐旱"])
("qingzhuang" ["轻装"])
("tuotao" ["脱逃"])
("wankuai" ["碗筷"])
("wuxu" ["务虚"])
("zhuanyuan" ["转院"])
("anli" ["按理"])
("biaodi" ["表弟"])
("chengdi" ["称帝"])
("dasuo" ["大所"])
("dangban" ["挡板"])
("jueli" ["角力"])
("jubo" ["巨擘"])
("lvji" ["律己"])
("suqu" ["苏区"])
("tuoye" ["拖曳"])
("wuji" ["屋脊"])
("xiangong" ["险工"])
("anxia" ["暗下"])
("caomao" ["草帽"])
("chuishi" ["炊事"])
("cuanchu" ["窜出"])
("fajin" ["发紧"])
("jiaozha" ["狡诈"])
("quezheng" ["确证"])
("shulin" ["书林"])
("tieren" ["铁人"])
("xingzhi" ["形制"])
("yuanbu" ["院部"])
("zhanyun" ["战云"])
("zhongbo" ["中波"])
("boen" ["波恩"])
("changjuan" ["长卷"])
("heyu" ["合于"])
("jingji" ["静寂"])
("jingkuang" ["镜框"])
("tuituo" ["推脱"])
("wenxiong" ["文胸"])
("xunjian" ["巡检"])
("zhuanglie" ["壮烈"])
("bantu" ["半途"])
("faquan" ["法权"])
("jixiong" ["吉凶"])
("laodao" ["老到"])
("silv" ["思虑"])
("tiyuan" ["体院"])
("wuji" ["无际"])
("chajin" ["查禁"])
("chengqian" ["成千"])
("chunhui" ["春晖"])
("dengxian" ["等闲"])
("jinglei" ["惊雷"])
("jiuyi" ["久已"])
("kuazan" ["夸赞"])
("qiangzhi" ["强直"])
("qinyuan" ["亲缘"])
("reguan" ["热管"])
("weixiao" ["卫校"])
("zhanwei" ["站位"])
("zigan" ["自感"])
("baojun" ["暴君"])
("baopi" ["剥皮"])
("chenshi" ["趁势"])
("gouxiong" ["狗熊"])
("junmei" ["俊美"])
("luozuo" ["落座"])
("shiquan" ["实权"])
("wanshi" ["万世"])
("wuxing" ["无行"])
("hangjian" ["行间"])
("yiyi" ["疑义"])
("yumiao" ["鱼苗"])
("feishou" ["匪首"])
("gaobei" ["高倍"])
("huahui" ["花会"])
("huose" ["货色"])
("jiachong" ["假充"])
("juanzong" ["卷宗"])
("kugong" ["苦功"])
("liaoqi" ["撩起"])
("tangchi" ["汤匙"])
("xishun" ["吸吮"])
("xiazhui" ["下坠"])
("xiangshu" ["橡树"])
("yujia" ["渔家"])
("yunluo" ["陨落"])
("baocheng" ["宝城"])
("beiqi" ["背弃"])
("duidie" ["堆叠"])
("guguo" ["古国"])
("jice" ["计策"])
("jiaobian" ["教鞭"])
("kezhi" ["刻制"])
("laitou" ["来头"])
("leiniao" ["雷鸟"])
("linglu" ["领路"])
("miaochu" ["妙处"])
("qiexiao" ["窃笑"])
("shetou" ["蛇头"])
("shiqing" ["世情"])
("shuhai" ["鼠害"])
("taohua" ["套话"])
("tupian" ["涂片"])
("yuebing" ["阅兵"])
("zhumou" ["主谋"])
("mengji" ["猛击"])
("shangsu" ["上溯"])
("shengqin" ["生擒"])
("tongren" ["通人"])
("yecan" ["野餐"])
("yinjiao" ["引脚"])
("congmu" ["从母"])
("daodi" ["道地"])
("huilei" ["挥泪"])
("jigu" ["击鼓"])
("paokai" ["跑开"])
("renyan" ["人言"])
("shuzhang" ["署长"])
("wenxi" ["温习"])
("xiaotou" ["小头"])
("chongyin" ["重印"])
("daige" ["带个"])
("guanchao" ["观潮"])
("huaben" ["话本"])
("mahua" ["麻花"])
("neihao" ["内耗"])
("shili" ["失礼"])
("xialing" ["夏令"])
("bingyuan" ["兵员"])
("daoli" ["倒立"])
("didong" ["地洞"])
("huguang" ["湖广"])
("kemu" ["课目"])
("miandian" ["面点"])
("piaomiao" ["缥缈"])
("saiting" ["赛艇"])
("shoujian" ["受检"])
("banshou" ["扳手"])
("bangfei" ["绑匪"])
("baogong" ["包公"])
("chengsong" ["称颂"])
("guizheng" ["规整"])
("jiantuan" ["建团"])
("semang" ["色盲"])
("tianqing" ["天晴"])
("tongming" ["通明"])
("zhengxiong" ["争雄"])
("zugao" ["组稿"])
("banlun" ["班轮"])
("changling" ["长岭"])
("diwei" ["低微"])
("ganquan" ["甘泉"])
("jiyu" ["际遇"])
("jiaodian" ["交点"])
("qijiao" ["起脚"])
("shijian" ["尸检"])
("wanqing" ["晚清"])
("ximi" ["戏迷"])
("xianti" ["腺体"])
("zhongwei" ["众位"])
("baocang" ["保藏"])
("dagua" ["大褂"])
("duanqiao" ["断桥"])
("gaokua" ["搞垮"])
("guifei" ["贵妃"])
("liaojiu" ["料酒"])
("lvqi" ["氯气"])
("niuhuang" ["牛黄"])
("pianxi" ["偏西"])
("qiupi" ["裘皮"])
("taxue" ["踏雪"])
("tongda" ["痛打"])
("yancang" ["掩藏"])
("fenbing" ["分兵"])
("jiliao" ["寂寥"])
("jiangan" ["江岸"])
("jinyan" ["进言"])
("jiuwang" ["救亡"])
("dingshu" ["定数"])
("kaoxiang" ["烤箱"])
("lingxuan" ["另选"])
("malan" ["马兰"])
("manma" ["漫骂"])
("siqing" ["私情"])
("tanpai" ["摊牌"])
("xiaoxie" ["小写"])
("yueqing" ["约请"])
("zengshu" ["赠书"])
("baijia" ["败家"])
("dainei" ["袋内"])
("danshuang" ["单双"])
("feiyu" ["飞鱼"])
("qinghua" ["青花"])
("shanzhai" ["山寨"])
("xishuai" ["蟋蟀"])
("dazhai" ["大寨"])
("guochi" ["国耻"])
("hezi" ["赫兹"])
("huochang" ["货场"])
("mofang" ["磨坊"])
("qiantuo" ["欠妥"])
("songsi" ["送死"])
("weijue" ["未决"])
("yaoyan" ["妖艳"])
("fanxiu" ["翻修"])
("fanchou" ["犯愁"])
("fuxiao" ["拂晓"])
("guxun" ["古训"])
("mimeng" ["迷蒙"])
("mishi" ["秘史"])
("mohei" ["摸黑"])
("pukou" ["浦口"])
("waiqian" ["外迁"])
("youfang" ["右方"])
("yuanqiang" ["院墙"])
("yuehua" ["月华"])
("guaizui" ["怪罪"])
("jiaoshi" ["礁石"])
("jinzi" ["浸渍"])
("juere" ["绝热"])
("qiangxie" ["枪械"])
("shanshi" ["善事"])
("xianggao" ["相告"])
("yingen" ["银根"])
("zaotian" ["造田"])
("zengkuan" ["赠款"])
("chushou" ["出首"])
("danguan" ["胆管"])
("diji" ["敌机"])
("jingmai" ["经脉"])
("jiuju" ["旧居"])
("pindu" ["频度"])
("pobai" ["破败"])
("quxi" ["屈膝"])
("rumian" ["入眠"])
("zhenqi" ["珍奇"])
("daituan" ["带团"])
("huyang" ["胡杨"])
("laichao" ["来潮"])
("qiuquan" ["求全"])
("shizhi" ["市制"])
("xingshan" ["行善"])
("yansuan" ["演算"])
("chaofan" ["炒饭"])
("dagei" ["打给"])
("daokou" ["刀口"])
("ganlie" ["干裂"])
("jinxi" ["今昔"])
("linmen" ["临门"])
("mingwen" ["铭文"])
("quanjie" ["劝解"])
("shanggao" ["上告"])
("wanjie" ["晚节"])
("wenrun" ["温润"])
("xianzu" ["先祖"])
("youjiu" ["有救"])
("buding" ["布丁"])
("chixiao" ["耻笑"])
("dizu" ["地租"])
("ganzhi" ["干支"])
("huanyuan" ["还愿"])
("shuaiwang" ["衰亡"])
("xianbing" ["宪兵"])
("xiaojian" ["消减"])
("xuanwu" ["玄武"])
("yinji" ["印迹"])
("gaozhi" ["稿纸"])
("houshe" ["喉舌"])
("huala" ["哗啦"])
("jianpu" ["俭朴"])
("taoxue" ["逃学"])
("beilv" ["倍率"])
("biaoxian" ["标线"])
("bingwan" ["丙烷"])
("dane" ["大呢"])
("jingchui" ["劲吹"])
("tuoqing" ["脱氢"])
("canzhuang" ["惨状"])
("danqi" ["单骑"])
("duanhang" ["断航"])
("hegong" ["河工"])
("jingshi" ["警世"])
("kaiqiu" ["开球"])
("kuming" ["苦命"])
("shapan" ["沙盘"])
("zhangu" ["战鼓"])
("zhaoling" ["招领"])
("dashou" ["大寿"])
("dixian" ["地陷"])
("heihai" ["黑海"])
("paxia" ["趴下"])
("rutang" ["乳糖"])
("wumei" ["舞美"])
("zhezhong" ["折中"])
("jieyue" ["解约"])
("laoniang" ["老娘"])
("mintiao" ["民调"])
("niuqi" ["牛气"])
("qipu" ["棋谱"])
("shaowei" ["稍为"])
("xinruan" ["心软"])
("yanfen" ["盐分"])
("yutou" ["芋头"])
("yunmu" ["云母"])
("zhifen" ["脂粉"])
("chusheng" ["初升"])
("huashu" ["花束"])
("kanpo" ["看破"])
("laobo" ["老伯"])
("mousi" ["谋私"])
("sheqiu" ["奢求"])
("xirou" ["息肉"])
("xianyao" ["显要"])
("yanxue" ["厌学"])
("zhaimao" ["摘帽"])
("chafang" ["查房"])
("cunjin" ["寸金"])
("daoqiang" ["刀枪"])
("gongyou" ["工友"])
("laoqu" ["捞取"])
("minghua" ["名花"])
("rudui" ["入队"])
("tieqi" ["铁骑"])
("dadun" ["打盹"])
("feiran" ["斐然"])
("gujin" ["股金"])
("hanshu" ["寒暑"])
("hupai" ["互派"])
("huoyue" ["或曰"])
("jiezhi" ["解职"])
("lamian" ["拉面"])
("liudan" ["榴弹"])
("mingchun" ["明春"])
("nanlu" ["南麓"])
("susu" ["簌簌"])
("yaoding" ["咬定"])
("yinhui" ["银灰"])
("zhuanghuo" ["装货"])
("heceng" ["何曾"])
("jiaozhuo" ["胶着"])
("jinyun" ["禁运"])
("taisheng" ["抬升"])
("yinshu" ["因数"])
("fukuan" ["幅宽"])
("jiaju" ["夹具"])
("kuangtu" ["框图"])
("lijiao" ["礼教"])
("ruoshi" ["若使"])
("suya" ["素雅"])
("wanyue" ["婉约"])
("yangcan" ["养蚕"])
("daodan" ["捣蛋"])
("famu" ["伐木"])
("fajia" ["法家"])
("fansha" ["翻砂"])
("hailu" ["海路"])
("huanbao" ["还报"])
("laoben" ["老本"])
("luandong" ["乱动"])
("qunqing" ["群情"])
("tongqian" ["铜钱"])
("xianghua" ["香花"])
("dayang" ["打样"])
("dichang" ["抵偿"])
("haiyu" ["海鱼"])
("huguang" ["湖光"])
("huotuo" ["活脱"])
("jingguan" ["静观"])
("junpin" ["军品"])
("kongche" ["空车"])
("lanfa" ["滥发"])
("lugu" ["颅骨"])
("shouzhi" ["受制"])
("suanwei" ["酸味"])
("tianping" ["填平"])
("yishu" ["遗属"])
("yuetai" ["月台"])
("zhenzai" ["赈灾"])
("dayou" ["大油"])
("jiahai" ["加害"])
("tianfa" ["填发"])
("weikang" ["违抗"])
("zhiniu" ["执拗"])
("fuan" ["伏案"])
("huanyao" ["换药"])
("paijia" ["牌价"])
("qinxue" ["勤学"])
("shuangliao" ["双料"])
("siyong" ["私用"])
("zhixia" ["直辖"])
("zuozhuan" ["左转"])
("chishui" ["赤水"])
("chuanxiong" ["川芎"])
("gugu" ["汩汩"])
("muxuan" ["目眩"])
("tiaoling" ["条令"])
("tuobei" ["驼背"])
("yusheng" ["语声"])
("zhiliao" ["质料"])
("chezhang" ["车长"])
("fuchen" ["浮沉"])
("fuben" ["复本"])
("guzhi" ["故知"])
("jiama" ["价码"])
("penyong" ["喷涌"])
("saoshi" ["扫视"])
("zhongju" ["终局"])
("bogeng" ["脖颈"])
("digong" ["地宫"])
("huangqin" ["黄芩"])
("jieyan" ["戒严"])
("tante" ["忐忑"])
("xiansheng" ["先声"])
("zhezhou" ["褶皱"])
("chaohong" ["潮红"])
("dianshan" ["电扇"])
("fuai" ["父爱"])
("jieyu" ["节余"])
("yuemi" ["乐迷"])
("lusu" ["露宿"])
("qumei" ["曲霉"])
("tongjian" ["通奸"])
("xiongguan" ["雄关"])
("youshui" ["游水"])
("fangsheng" ["仿生"])
("jiapu" ["家谱"])
("lianzhan" ["恋战"])
("mimian" ["米面"])
("quede" ["缺德"])
("shuizu" ["水族"])
("shunlu" ["顺路"])
("zoushi" ["走失"])
("biejiao" ["蹩脚"])
("diezi" ["碟子"])
("dongzu" ["侗族"])
("guotang" ["果糖"])
("leshi" ["乐事"])
("maowu" ["茅屋"])
("pengpeng" ["怦怦"])
("qianhui" ["浅灰"])
("shuling" ["树龄"])
("xuantong" ["宣统"])
("yaqiang" ["压强"])
("yingtou" ["迎头"])
("zhennu" ["震怒"])
("zhongpian" ["中篇"])
("zouyun" ["走运"])
("zuodian" ["坐垫"])
("guandao" ["关岛"])
("housheng" ["吼声"])
("qingfu" ["倾覆"])
("shengyan" ["声言"])
("shuihuan" ["水患"])
("soushen" ["搜身"])
("tonggan" ["痛感"])
("yiti" ["异体"])
("youqing" ["右倾"])
("chunchao" ["春潮"])
("dieniang" ["爹娘"])
("jianwei" ["健胃"])
("liji" ["礼记"])
("muyu" ["木鱼"])
("shangcao" ["上操"])
("shangjin" ["上紧"])
("shoujiang" ["受奖"])
("songtao" ["松涛"])
("chaoxue" ["巢穴"])
("chijia" ["持家"])
("dunang" ["嘟囔"])
("fuzhao" ["辐照"])
("huangying" ["黄莺"])
("jiucai" ["酒菜"])
("pilou" ["纰漏"])
("roucuo" ["揉搓"])
("sedu" ["色度"])
("bangpiao" ["绑票"])
("biandan" ["扁担"])
("chuanlian" ["串连"])
("jitou" ["机头"])
("jiaoxia" ["狡黠"])
("lingyan" ["灵验"])
("qingmu" ["倾慕"])
("shuidi" ["水地"])
("tanxun" ["探询"])
("wupan" ["误判"])
("xiangyu" ["项羽"])
("yandao" ["言道"])
("zuochuan" ["坐船"])
("hangong" ["焊工"])
("hezou" ["合奏"])
("hunbian" ["婚变"])
("jingxiang" ["径向"])
("kaijian" ["开间"])
("rongyuan" ["冗员"])
("shixing" ["食性"])
("sixun" ["死讯"])
("songjin" ["松紧"])
("gujiu" ["古旧"])
("huanmie" ["幻灭"])
("huntong" ["混同"])
("jiaogong" ["交公"])
("jiaozhou" ["胶州"])
("jiaoyou" ["焦油"])
("jingqi" ["精气"])
("juangu" ["眷顾"])
("yuepu" ["乐谱"])
("qiuhou" ["秋后"])
("shuangdong" ["霜冻"])
("xiangzhi" ["相纸"])
("yueyu" ["越狱"])
("zhiban" ["置办"])
("zhuju" ["株距"])
("enren" ["恩人"])
("hunyuan" ["浑圆"])
("jianbing" ["尖兵"])
("jinjian" ["仅见"])
("peidu" ["陪读"])
("shiyou" ["食油"])
("shuashua" ["刷刷"])
("taoke" ["逃课"])
("wailun" ["外轮"])
("wobei" ["我辈"])
("xunsi" ["徇私"])
("yasong" ["押送"])
("bofu" ["伯父"])
("chizi" ["池子"])
("daneng" ["大能"])
("duandang" ["断档"])
("huiqi" ["晦气"])
("huofu" ["祸福"])
("nishui" ["泥水"])
("piaoyou" ["票友"])
("xianshou" ["纤瘦"])
("yaofan" ["要犯"])
("zhujiao" ["注脚"])
("ziyu" ["自语"])
("baiji" ["败绩"])
("bisai" ["鼻塞"])
("chongcheng" ["冲程"])
("dingzheng" ["订正"])
("dulan" ["独揽"])
("fengrun" ["丰润"])
("mianzi" ["棉籽"])
("nonghuai" ["弄坏"])
("piaokuan" ["票款"])
("qitan" ["棋坛"])
("quanquan" ["拳拳"])
("rouliu" ["肉瘤"])
("shuran" ["倏然"])
("weibi" ["威逼"])
("baiguan" ["百官"])
("baifo" ["拜佛"])
("baolan" ["报栏"])
("feihua" ["费话"])
("hanyu" ["韩愈"])
("heiban" ["黑斑"])
("jianxie" ["简写"])
("qiancha" ["扦插"])
("qingzi" ["青紫"])
("rutuan" ["入团"])
("wushi" ["舞狮"])
("xiayuan" ["下院"])
("xianzhi" ["县志"])
("xieqi" ["邪气"])
("xingshi" ["行时"])
("yuemu" ["悦目"])
("zhifa" ["知法"])
("bijuan" ["闭卷"])
("chengzi" ["橙子"])
("chunjian" ["纯碱"])
("tiaoting" ["调停"])
("huapao" ["花炮"])
("kuzhi" ["枯枝"])
("maoyan" ["帽沿"])
("nanchan" ["难缠"])
("shuiqiang" ["水枪"])
("tianluan" ["添乱"])
("tingxie" ["停歇"])
("xiaohui" ["校徽"])
("cangcang" ["苍苍"])
("dufan" ["毒贩"])
("jingfu" ["警服"])
("muge" ["牧歌"])
("yijue" ["议决"])
("zhefu" ["蛰伏"])
("chenxing" ["晨星"])
("gongsheng" ["公升"])
("guangdu" ["光度"])
("haqian" ["哈欠"])
("honglong" ["轰隆"])
("kechuan" ["客船"])
("shengui" ["深闺"])
("shishou" ["尸首"])
("shibiao" ["师表"])
("shutan" ["舒坦"])
("tongyi" ["同义"])
("xiangmin" ["乡民"])
("bianxian" ["边线"])
("chenre" ["趁热"])
("dudu" ["都督"])
("erlao" ["二老"])
("gaga" ["嘎嘎"])
("gaixing" ["改型"])
("gongshi" ["公使"])
("hangsu" ["航速"])
("jiaobu" ["胶布"])
("jiaoju" ["搅局"])
("jinyu" ["禁欲"])
("lihai" ["里海"])
("mashu" ["马术"])
("shanji" ["山脊"])
("tiaozao" ["跳蚤"])
("tingjian" ["停建"])
("wuzi" ["污渍"])
("fudu" ["服毒"])
("jinwei" ["进位"])
("jingyu" ["鲸鱼"])
("niuru" ["牛乳"])
("quebu" ["却步"])
("shilun" ["史论"])
("songjing" ["诵经"])
("weiyi" ["逶迤"])
("xiapo" ["下坡"])
("xiemian" ["斜面"])
("zhiyu" ["智育"])
("cheji" ["车技"])
("dahua" ["打滑"])
("dengshen" ["等身"])
("fennie" ["分蘖"])
("jisheng" ["急升"])
("lengtian" ["冷天"])
("mijian" ["蜜饯"])
("niaosuan" ["尿酸"])
("tonghao" ["同好"])
("wenwan" ["温婉"])
("zhagang" ["轧钢"])
("caochi" ["操持"])
("chase" ["茶色"])
("ciku" ["词库"])
("conghua" ["葱花"])
("fotuo" ["佛陀"])
("guanchang" ["灌肠"])
("mingxie" ["鸣谢"])
("muxing" ["母性"])
("qigan" ["岂敢"])
("shashi" ["傻事"])
("weixian" ["违宪"])
("xingwei" ["腥味"])
("yaqian" ["牙签"])
("youzi" ["柚子"])
("zhuigen" ["追根"])
("dinggui" ["定规"])
("duxin" ["笃信"])
("gaihua" ["钙化"])
("junshu" ["军属"])
("qianyin" ["前因"])
("qinxian" ["琴弦"])
("qujin" ["趋紧"])
("tanyu" ["贪欲"])
("touchou" ["头筹"])
("yaoxiang" ["药箱"])
("zaize" ["再则"])
("zhiwei" ["执委"])
("gaidang" ["该当"])
("juanjuan" ["涓涓"])
("lingshou" ["领受"])
("maishen" ["卖身"])
("mingwang" ["名望"])
("moya" ["模压"])
("pinchuan" ["频传"])
("shirou" ["食肉"])
("wuru" ["污辱"])
("bianxing" ["变型"])
("buduan" ["不端"])
("emei" ["峨嵋"])
("fangfei" ["房费"])
("jufa" ["句法"])
("juzhong" ["剧种"])
("pishuang" ["砒霜"])
("qian" ["奇案"])
("rongrong" ["熔融"])
("shanqu" ["扇区"])
("wusun" ["污损"])
("xiuzhan" ["休战"])
("zouyang" ["走样"])
("zuinie" ["罪孽"])
("congshi" ["从师"])
("fangkuan" ["放款"])
("guanyu" ["关羽"])
("juantong" ["卷筒"])
("mingzao" ["明早"])
("xianshi" ["现世"])
("yanbi" ["岩壁"])
("zhihe" ["致贺"])
("tantiao" ["弹跳"])
("fali" ["法力"])
("feihua" ["飞花"])
("gonghan" ["公函"])
("gongnv" ["宫女"])
("jiaoxiao" ["缴销"])
("kongmiao" ["孔庙"])
("niangzi" ["娘子"])
("niaoshou" ["鸟兽"])
("quanze" ["全责"])
("shiyang" ["试样"])
("wuding" ["无定"])
("xiunv" ["修女"])
("xuwang" ["虚妄"])
("yuanbao" ["元宝"])
("zubei" ["祖辈"])
("baotang" ["煲汤"])
("fengjiao" ["蜂胶"])
("guaiwei" ["怪味"])
("jianfa" ["减法"])
("lilong" ["里弄"])
("waipi" ["外皮"])
("xiaohuo" ["销货"])
("xujing" ["虚惊"])
("zhuanghan" ["壮汉"])
("jianguai" ["见怪"])
("lianzhi" ["炼制"])
("maiguo" ["卖国"])
("minger" ["明儿"])
("qixiao" ["奇效"])
("qingguan" ["清官"])
("quqi" ["娶妻"])
("shicha" ["失察"])
("shibu" ["食补"])
("suichu" ["岁出"])
("tancheng" ["郯城"])
("tugai" ["土改"])
("yangfu" ["养父"])
("banxiang" ["扮相"])
("dongshang" ["冻伤"])
("feiwen" ["飞吻"])
("gaijia" ["改嫁"])
("heyan" ["河沿"])
("huaihen" ["怀恨"])
("zhenkong" ["针孔"])
("zhengsu" ["整肃"])
("changfang" ["长方"])
("duigong" ["对攻"])
("heixiong" ["黑熊"])
("jiayi" ["假意"])
("leitong" ["类同"])
("mingpai" ["铭牌"])
("shicong" ["侍从"])
("yanxi" ["筵席"])
("yiqun" ["衣裙"])
("dianxue" ["点穴"])
("gouqiang" ["够呛"])
("shengci" ["生词"])
("tongqi" ["铜器"])
("xiezhen" ["谐振"])
("yatong" ["牙痛"])
("hengxin" ["恒心"])
("jihui" ["际会"])
("kangshui" ["抗税"])
("laogai" ["劳改"])
("mihou" ["猕猴"])
("pancun" ["盘存"])
("pingdiao" ["凭吊"])
("shanjian" ["删减"])
("shiyu" ["施与"])
("taishou" ["抬手"])
("xieche" ["卸车"])
("yequ" ["野趣"])
("zaiwo" ["在握"])
("baowu" ["薄雾"])
("caiqing" ["才情"])
("dandao" ["胆道"])
("guoxin" ["过心"])
("huagui" ["滑轨"])
("nongshe" ["农舍"])
("bingxi" ["屏息"])
("sucai" ["素菜"])
("tuiwei" ["退位"])
("zhangmu" ["樟木"])
("zhunxing" ["准星"])
("zhuomo" ["着墨"])
("changxian" ["尝鲜"])
("jianbao" ["剪报"])
("leguo" ["乐果"])
("shanjie" ["删节"])
("weizheng" ["伪证"])
("youtong" ["幼童"])
("baiguo" ["白果"])
("bofeng" ["波峰"])
("gongmen" ["拱门"])
("jiazhi" ["假肢"])
("kundun" ["困顿"])
("muce" ["目测"])
("raodong" ["扰动"])
("shanji" ["山鸡"])
("shufu" ["叔父"])
("yingzhang" ["营长"])
("zhenxuan" ["甄选"])
("zhuma" ["苎麻"])
("zusun" ["祖孙"])
("bijing" ["闭经"])
("caiquan" ["财权"])
("guanjin" ["关紧"])
("jiangong" ["监工"])
("jiehuo" ["结伙"])
("ketan" ["可叹"])
("mianqiang" ["面墙"])
("shaozhuo" ["烧灼"])
("shiqi" ["使气"])
("shouqing" ["售罄"])
("xuandian" ["选点"])
("yandai" ["眼袋"])
("bianti" ["变体"])
("peida" ["配搭"])
("wuyong" ["误用"])
("xiaoli" ["校历"])
("xingchang" ["刑场"])
("caolv" ["草绿"])
("fenye" ["分野"])
("fota" ["佛塔"])
("fuyong" ["附庸"])
("shuixia" ["睡下"])
("tingqi" ["挺起"])
("daoyan" ["导言"])
("dipu" ["地铺"])
("dongkai" ["洞开"])
("kazhi" ["卡纸"])
("mushi" ["目视"])
("tanghuang" ["堂皇"])
("xiguan" ["吸管"])
("xupin" ["续聘"])
("baoyang" ["褒扬"])
("choujia" ["仇家"])
("muxiang" ["木香"])
("naiping" ["奶瓶"])
("nianyu" ["年逾"])
("peitu" ["培土"])
("puwei" ["铺位"])
("shunmin" ["顺民"])
("yingshe" ["影射"])
("youtiao" ["油条"])
("yuantu" ["原图"])
("cuntun" ["村屯"])
("huamei" ["画眉"])
("jingting" ["静听"])
("renming" ["认命"])
("roubo" ["肉搏"])
("shahuang" ["沙皇"])
("shili" ["市立"])
("wanban" ["晚班"])
("xiangfu" ["享福"])
("yeyou" ["夜游"])
("chakan" ["查勘"])
("changliang" ["常量"])
("danba" ["但把"])
("fangsong" ["仿宋"])
("jixu" ["记叙"])
("liangting" ["凉亭"])
("qiezhong" ["切中"])
("ruanjin" ["软禁"])
("shouzhu" ["受助"])
("tandi" ["滩地"])
("yiju" ["义举"])
("yinzheng" ["引证"])
("chadui" ["查对"])
("chongjin" ["冲劲"])
("dunjiao" ["钝角"])
("gaofa" ["告发"])
("guanxi" ["盥洗"])
("hejia" ["阖家"])
("huaban" ["画板"])
("kongfan" ["空泛"])
("pingshou" ["平手"])
("renrang" ["忍让"])
("saluo" ["洒落"])
("tongshuai" ["统率"])
("xiangyi" ["相异"])
("yazhi" ["轧制"])
("chengxin" ["成心"])
("chugan" ["触感"])
("dimian" ["抵免"])
("fangyao" ["方药"])
("fenhao" ["分号"])
("gangling" ["杠铃"])
("gongpin" ["贡品"])
("junlie" ["龟裂"])
("hechuan" ["河川"])
("mianren" ["面人"])
("tuxie" ["涂写"])
("xiangyu" ["相与"])
("yanghang" ["洋行"])
("yihai" ["遗骸"])
("yiwan" ["乙烷"])
("yinshi" ["隐士"])
("zenghui" ["增辉"])
("congfan" ["从犯"])
("feihong" ["绯红"])
("hengtong" ["亨通"])
("jianke" ["尖刻"])
("liangke" ["两可"])
("pixue" ["皮靴"])
("shishe" ["诗社"])
("tici" ["梯次"])
("wulan" ["乌兰"])
("fuchong" ["俯冲"])
("guanshu" ["管束"])
("pizhi" ["皮脂"])
("shaji" ["沙棘"])
("xiaoxing" ["笑星"])
("ailian" ["爱怜"])
("gengdong" ["更动"])
("guojiu" ["果酒"])
("huaxing" ["化形"])
("jingxian" ["警衔"])
("juwai" ["局外"])
("kaihua" ["开化"])
("kepeng" ["磕碰"])
("qiangpao" ["枪炮"])
("ronghui" ["融会"])
("shenyi" ["神医"])
("xiongqi" ["雄奇"])
("yuejie" ["越界"])
("zishang" ["自伤"])
("dimei" ["弟妹"])
("duzhan" ["督战"])
("fuzhi" ["负值"])
("guoguo" ["蝈蝈"])
("kenqu" ["垦区"])
("lianqiao" ["连翘"])
("mingku" ["命苦"])
("panpa" ["攀爬"])
("shuguan" ["书馆"])
("bigeng" ["笔耕"])
("cipin" ["次品"])
("dudou" ["肚兜"])
("gongqiao" ["拱桥"])
("guiyuan" ["桂圆"])
("qiaohan" ["桥涵"])
("shizhu" ["施主"])
("xingxu" ["兴许"])
("yangjia" ["养家"])
("yingchu" ["映出"])
("bideng" ["壁灯"])
("bulai" ["不赖"])
("diqi" ["底漆"])
("feiyan" ["飞檐"])
("guanzi" ["罐子"])
("jijing" ["机井"])
("qianggong" ["抢攻"])
("qingjia" ["亲家"])
("shitai" ["时态"])
("xiaojian" ["小件"])
("youya" ["油压"])
("guage" ["瓜葛"])
("huazhang" ["华章"])
("huofa" ["活法"])
("jipi" ["麂皮"])
("magua" ["马褂"])
("qigan" ["旗杆"])
("shemian" ["赦免"])
("danlan" ["淡蓝"])
("didi" ["低地"])
("qianjiu" ["歉疚"])
("shengban" ["升班"])
("shidang" ["失当"])
("zhuanzhi" ["专指"])
("caiyun" ["财运"])
("douke" ["豆科"])
("gongshen" ["公审"])
("jihui" ["击毁"])
("laojiu" ["老酒"])
("lianzi" ["帘子"])
("neijing" ["内景"])
("shenhong" ["深红"])
("shengji" ["胜迹"])
("tongqian" ["同前"])
("xiupin" ["绣品"])
("yanyan" ["咽炎"])
("zhengxiang" ["征象"])
("zuoji" ["座机"])
("caoqian" ["草签"])
("chenmin" ["臣民"])
("chengri" ["成日"])
("chengji" ["乘积"])
("chizha" ["叱咤"])
("kuikong" ["亏空"])
("meizi" ["梅子"])
("qingku" ["清苦"])
("saniao" ["撒尿"])
("chuandong" ["船东"])
("dajiao" ["打搅"])
("danjian" ["单键"])
("shuanghao" ["双号"])
("sisui" ["撕碎"])
("zheguang" ["遮光"])
("dameng" ["大梦"])
("tiaoyun" ["调匀"])
("fusang" ["扶桑"])
("huidan" ["回单"])
("jiaojie" ["皎洁"])
("kaiqiao" ["开窍"])
("manwen" ["满文"])
("meizhe" ["没辙"])
("pingfu" ["平复"])
("qingtang" ["清汤"])
("tuose" ["脱色"])
("zixu" ["自序"])
("duanwei" ["段位"])
("fupi" ["麸皮"])
("fuxue" ["复学"])
("huangbo" ["黄柏"])
("jinfan" ["进犯"])
("sashui" ["洒水"])
("sheshi" ["涉世"])
("sheshi" ["摄食"])
("sishou" ["厮守"])
("weiguang" ["微光"])
("yuanxin" ["圆心"])
("zensheng" ["怎生"])
("zhaoguan" ["照管"])
("biaojie" ["表姐"])
("buchi" ["不齿"])
("chouhua" ["丑化"])
("daiyong" ["待用"])
("huixuan" ["贿选"])
("nansheng" ["男声"])
("reyan" ["惹眼"])
("sangshu" ["桑树"])
("xibao" ["喜报"])
("zuihan" ["醉汉"])
("zuocang" ["座舱"])
("beizu" ["备足"])
("chikuang" ["痴狂"])
("feiyan" ["飞燕"])
("gulao" ["孤老"])
("guangyun" ["光晕"])
("jialie" ["假劣"])
("kuangbao" ["狂暴"])
("lulin" ["绿林"])
("pangu" ["盘古"])
("ranze" ["然则"])
("shanyu" ["山芋"])
("xianling" ["县令"])
("yousi" ["忧思"])
("zhaofa" ["照发"])
("zhijing" ["止境"])
("doudan" ["斗胆"])
("gongsun" ["公孙"])
("hengbi" ["横比"])
("jiqu" ["记取"])
("qidian" ["气垫"])
("tanhu" ["袒护"])
("zasui" ["砸碎"])
("zhongnu" ["众怒"])
("baijing" ["白净"])
("binggan" ["丙肝"])
("fuqi" ["服气"])
("jitan" ["祭坛"])
("jiaoxin" ["交心"])
("kuangjiao" ["狂叫"])
("molu" ["末路"])
("naliang" ["纳凉"])
("shouqiu" ["手球"])
("shouheng" ["守恒"])
("diaodui" ["掉队"])
("faxu" ["发虚"])
("huabie" ["话别"])
("piceng" ["皮层"])
("qingdao" ["清道"])
("rehuo" ["热火"])
("xiafan" ["下饭"])
("zhuangkuo" ["壮阔"])
("bushi" ["布施"])
("digou" ["地沟"])
("jimu" ["极目"])
("jipiao" ["计票"])
("jialun" ["加仑"])
("langjun" ["郎君"])
("linchan" ["临产"])
("qiangshi" ["抢市"])
("rongguang" ["荣光"])
("shanzhan" ["善战"])
("shuzui" ["赎罪"])
("tanzi" ["谈资"])
("wuju" ["婺剧"])
("yusu" ["语速"])
("yunshan" ["云杉"])
("ersai" ["耳塞"])
("faleng" ["发冷"])
("fansu" ["反诉"])
("fuyan" ["赴宴"])
("luzhang" ["路障"])
("sangli" ["丧礼"])
("tousong" ["投送"])
("xiangzhan" ["巷战"])
("zhanli" ["战栗"])
("gaoguan" ["告官"])
("kaixian" ["开先"])
("lvejia" ["略加"])
("lungu" ["轮毂"])
("baochuang" ["刨床"])
("qiying" ["弃婴"])
("qiangdan" ["枪弹"])
("qiutu" ["囚徒"])
("songbao" ["送报"])
("wuxie" ["无邪"])
("yanti" ["掩体"])
("yizhang" ["依仗"])
("yinxu" ["阴虚"])
("zhuque" ["朱雀"])
("bencao" ["本草"])
("biting" ["笔挺"])
("chashi" ["茶室"])
("chuanling" ["传令"])
("diaobao" ["碉堡"])
("feipao" ["肺泡"])
("hexu" ["和煦"])
("hexie" ["河蟹"])
("juekou" ["决口"])
("niaoming" ["鸟鸣"])
("qingdou" ["青豆"])
("qingzheng" ["清蒸"])
("shujia" ["输家"])
("sihuan" ["死缓"])
("wenchuan" ["文传"])
("xiangchun" ["香椿"])
("yuntao" ["云涛"])
("aya" ["啊呀"])
("gugu" ["咕咕"])
("luyu" ["鲈鱼"])
("nongchan" ["农产"])
("suogu" ["锁骨"])
("yanshu" ["眼熟"])
("yangliao" ["养料"])
("yinjian" ["引见"])
("zhanping" ["展评"])
("bohei" ["波黑"])
("huanche" ["换车"])
("kongxi" ["孔隙"])
("sanju" ["散居"])
("xiling" ["西陵"])
("yuanqu" ["冤屈"])
("zhaozhu" ["罩住"])
("zhuti" ["猪蹄"])
("buyao" ["补药"])
("chaihui" ["拆毁"])
("chenpi" ["陈皮"])
("chuanqi" ["船期"])
("diluo" ["滴落"])
("eming" ["恶名"])
("guangyao" ["光耀"])
("kusi" ["苦思"])
("laiwen" ["来文"])
("lidang" ["理当"])
("qianbi" ["前臂"])
("qianjiao" ["前脚"])
("xiajia" ["下家"])
("xingbian" ["形变"])
("yuanan" ["冤案"])
("zhili" ["直隶"])
("huishi" ["挥师"])
("jianghu" ["浆糊"])
("manhuang" ["蛮荒"])
("meixie" ["美协"])
("neiqin" ["内勤"])
("panshi" ["磐石"])
("sijian" ["四溅"])
("tuoji" ["脱机"])
("xianting" ["闲庭"])
("xiaozhang" ["消长"])
("xinji" ["心计"])
("xuanzhi" ["宣纸"])
("yebing" ["叶柄"])
("changmao" ["长矛"])
("hehuan" ["合欢"])
("hunjue" ["昏厥"])
("liangdu" ["量度"])
("shunyan" ["顺眼"])
("tanfan" ["摊贩"])
("wandao" ["晚到"])
("xiaoye" ["笑靥"])
("yinbai" ["银白"])
("zhujun" ["诸君"])
("bulou" ["补漏"])
("chenfu" ["陈腐"])
("gaopo" ["高坡"])
("gaoluan" ["搞乱"])
("mendi" ["门第"])
("mingjing" ["明净"])
("shachuang" ["纱窗"])
("tiannian" ["天年"])
("tieda" ["铁打"])
("wali" ["瓦砾"])
("yangshui" ["羊水"])
("zaidao" ["栽倒"])
("zhongju" ["中举"])
("beipin" ["备品"])
("bixi" ["鼻息"])
("bosa" ["播撒"])
("chuangkuang" ["窗框"])
("fanlu" ["翻录"])
("gongzhang" ["工长"])
("kuabao" ["挎包"])
("mingdeng" ["明灯"])
("qipao" ["起泡"])
("qiyi" ["起疑"])
("qingwei" ["情味"])
("quhuo" ["去火"])
("weili" ["为力"])
("xinlv" ["新绿"])
("yanhe" ["烟盒"])
("yecha" ["夜叉"])
("bingxing" ["秉性"])
("dianhu" ["电弧"])
("dianshi" ["电石"])
("fuliao" ["敷料"])
("heyan" ["合眼"])
("jiakang" ["甲亢"])
("jianbing" ["煎饼"])
("jusan" ["聚散"])
("kaoan" ["靠岸"])
("lanshu" ["烂熟"])
("shiwu" ["失物"])
("wenxun" ["问讯"])
("xingmao" ["形貌"])
("zhongshuo" ["众说"])
("aige" ["挨个"])
("changai" ["肠癌"])
("dabei" ["大杯"])
("jinren" ["近人"])
("sheli" ["舍利"])
("shengzhang" ["声张"])
("tingdang" ["停当"])
("yaozhi" ["要旨"])
("zhaoli" ["照理"])
("zhiqu" ["智取"])
("balu" ["八路"])
("changqing" ["常情"])
("dacong" ["打从"])
("digao" ["底稿"])
("gaokan" ["高看"])
("huanghuo" ["惶惑"])
("huizhang" ["会章"])
("jiali" ["加力"])
("jiantou" ["尖头"])
("jiaobao" ["交保"])
("liaocao" ["潦草"])
("liukong" ["留空"])
("qujue" ["取决"])
("tuanli" ["团里"])
("wangfa" ["枉法"])
("wumie" ["诬蔑"])
("xiaye" ["夏夜"])
("yaoduan" ["要端"])
("danjing" ["单晶"])
("cangmen" ["舱门"])
("fangfeng" ["放风"])
("gankao" ["赶考"])
("huayuan" ["画苑"])
("jianjiang" ["健将"])
("qisheng" ["气盛"])
("qingmei" ["青梅"])
("qingting" ["清廷"])
("shuicai" ["水彩"])
("suowei" ["缩微"])
("wumie" ["污蔑"])
("xinjian" ["信笺"])
("benjia" ["本家"])
("guao" ["孤傲"])
("guodang" ["过当"])
("lisuo" ["利索"])
("pijian" ["皮件"])
("piexia" ["撇下"])
("quanshi" ["权时"])
("shili" ["施礼"])
("shouquan" ["受权"])
("shulie" ["数列"])
("touding" ["透顶"])
("yannian" ["延年"])
("zhuanxiao" ["转销"])
("zisheng" ["孳生"])
("baodao" ["宝刀"])
("caiyou" ["菜油"])
("changgong" ["长工"])
("danzi" ["单字"])
("jiqing" ["寄情"])
("roushen" ["肉身"])
("saolei" ["扫雷"])
("shouye" ["授业"])
("chaobai" ["潮白"])
("guochang" ["过场"])
("jiqun" ["机群"])
("sangyuan" ["桑园"])
("taoqu" ["套取"])
("tieguo" ["铁锅"])
("xianfu" ["县府"])
("butai" ["步态"])
("caosuan" ["草酸"])
("choumei" ["臭美"])
("chuzhen" ["出阵"])
("chuansong" ["传诵"])
("diaoqian" ["调遣"])
("erdeng" ["尔等"])
("hegu" ["合股"])
("pidou" ["批斗"])
("shenqi" ["神器"])
("shoulei" ["兽类"])
("tanhua" ["碳化"])
("tuiyang" ["退养"])
("yanlei" ["盐类"])
("yugan" ["语感"])
("zhanbo" ["展播"])
("zhangluo" ["涨落"])
("bage" ["八哥"])
("beichuang" ["悲怆"])
("dingzhuang" ["顶撞"])
("hunyue" ["婚约"])
("jizhi" ["继之"])
("jianlun" ["简论"])
("lizan" ["礼赞"])
("shuita" ["水塔"])
("tiaodeng" ["挑灯"])
("xianduan" ["线段"])
("zhengbei" ["正北"])
("bazi" ["把子"])
("bashou" ["罢手"])
("cangjing" ["苍劲"])
("changmian" ["长眠"])
("diaozhuan" ["调转"])
("hongxia" ["红霞"])
("huoqi" ["火器"])
("jifu" ["继父"])
("momie" ["磨灭"])
("qiaochu" ["翘楚"])
("shangyou" ["上油"])
("shenjia" ["甚佳"])
("wenshi" ["纹饰"])
("yanjiang" ["岩浆"])
("yinhu" ["银狐"])
("dangpu" ["当铺"])
("jimu" ["继母"])
("jiaoke" ["教课"])
("ruxia" ["入夏"])
("taotian" ["滔天"])
("tujin" ["突进"])
("yiye" ["肄业"])
("zhuyuan" ["竹园"])
("dawo" ["大我"])
("guanmu" ["棺木"])
("jiejiao" ["街角"])
("shashi" ["啥时"])
("shangai" ["删改"])
("shouyu" ["手语"])
("tiandan" ["恬淡"])
("yiliao" ["衣料"])
("batui" ["拔腿"])
("duanya" ["锻压"])
("fumian" ["拂面"])
("fushui" ["赋税"])
("geban" ["隔板"])
("guojun" ["国君"])
("huoluo" ["活络"])
("kexia" ["刻下"])
("shixiao" ["试销"])
("touming" ["头名"])
("yinhao" ["引号"])
("zisu" ["自诉"])
("ameng" ["阿盟"])
("jinzhong" ["浸种"])
("kaishu" ["楷书"])
("laolong" ["牢笼"])
("nanling" ["南岭"])
("shouna" ["收纳"])
("tangyuan" ["汤圆"])
("wugeng" ["五更"])
("wushi" ["午时"])
("yanling" ["严令"])
("zhupi" ["猪皮"])
("bixie" ["鼻血"])
("chazu" ["插足"])
("duozui" ["多嘴"])
("fenyun" ["纷纭"])
("fushou" ["福寿"])
("fuping" ["抚平"])
("jingju" ["惊惧"])
("lizheng" ["立正"])
("nianjing" ["年景"])
("qianzhui" ["前缀"])
("size" ["四则"])
("xiangbei" ["向背"])
("zhuanheng" ["专横"])
("bainen" ["白嫩"])
("bihui" ["避讳"])
("feiyun" ["飞云"])
("kanduan" ["砍断"])
("keqi" ["可气"])
("qiaozhuang" ["乔装"])
("shengdai" ["声带"])
("turan" ["徒然"])
("xixue" ["戏谑"])
("xianshi" ["闲事"])
("yunyou" ["云游"])
("zhujie" ["竹节"])
("chuizou" ["吹奏"])
("hechi" ["呵斥"])
("huiqian" ["回迁"])
("kangli" ["伉俪"])
("mianxiu" ["免修"])
("qigang" ["汽缸"])
("zhengbei" ["整备"])
("zhuobi" ["着笔"])
("dezhi" ["得志"])
("dianyan" ["电眼"])
("duanchang" ["断肠"])
("gairen" ["改任"])
("guixing" ["贵姓"])
("nuanfeng" ["暖风"])
("paikong" ["排空"])
("songhua" ["松花"])
("tingxi" ["停息"])
("tongliao" ["同僚"])
("xiangzuo" ["相左"])
("xingwei" ["兴味"])
("zhuazou" ["抓走"])
("bingshi" ["兵士"])
("chengmu" ["瞠目"])
("danyue" ["单月"])
("jijian" ["肌腱"])
("junqiao" ["俊俏"])
("ninan" ["呢喃"])
("quanpian" ["全篇"])
("shayan" ["砂岩"])
("shangcai" ["上菜"])
("weiyan" ["围堰"])
("xile" ["喜乐"])
("yingsheng" ["营生"])
("yunyan" ["云烟"])
("zhuangsha" ["装傻"])
("caixie" ["采撷"])
("chuangkou" ["创口"])
("feizhu" ["肥猪"])
("hebian" ["合编"])
("jiqing" ["吉庆"])
("neima" ["内码"])
("shajia" ["杀价"])
("siyi" ["司仪"])
("tancai" ["贪财"])
("weian" ["慰安"])
("xiyao" ["细腰"])
("xiachu" ["下处"])
("gengniu" ["耕牛"])
("jiaoyun" ["搅匀"])
("jiaozi" ["轿子"])
("jiezhao" ["接招"])
("louwang" ["漏网"])
("meiyan" ["美颜"])
("shaohuai" ["烧坏"])
("shicheng" ["师承"])
("shouli" ["收礼"])
("taopiao" ["套票"])
("yuexiang" ["月相"])
("zhizi" ["只字"])
("ansheng" ["安生"])
("choudi" ["仇敌"])
("chuisi" ["垂死"])
("tanchang" ["弹唱"])
("ganjiang" ["干将"])
("helong" ["合龙"])
("jushang" ["巨商"])
("miesha" ["灭杀"])
("sutao" ["俗套"])
("wanyu" ["晚育"])
("xishou" ["惜售"])
("xianshan" ["仙山"])
("yaoshou" ["摇手"])
("yishuang" ["遗孀"])
("zaoju" ["造句"])
("curan" ["猝然"])
("daiqi" ["待其"])
("hugan" ["互感"])
("lufang" ["录放"])
("niangzhi" ["酿制"])
("shangsheng" ["上声"])
("wenyan" ["文言"])
("zhuyi" ["助益"])
("baoming" ["保命"])
("gulai" ["古来"])
("hongyun" ["鸿运"])
("sangcan" ["桑蚕"])
("shanshen" ["闪身"])
("shangbi" ["上臂"])
("shudi" ["熟地"])
("weikuang" ["尾矿"])
("xiazhuang" ["夏装"])
("xianrou" ["鲜肉"])
("xiaoliang" ["小量"])
("yaji" ["轧机"])
("zunming" ["遵命"])
("dangling" ["党龄"])
("fufa" ["伏法"])
("fuke" ["复课"])
("huangong" ["换工"])
("lunzheng" ["论争"])
("qiujian" ["求见"])
("shuihe" ["水合"])
("yezhan" ["夜战"])
("baiju" ["败局"])
("chanzai" ["产仔"])
("dayu" ["打鱼"])
("dieqi" ["迭起"])
("jizhi" ["机织"])
("kongtou" ["空投"])
("lingban" ["领班"])
("mingju" ["名剧"])
("nvwa" ["女娲"])
("shanxin" ["善心"])
("xuxian" ["虚线"])
("yaoshen" ["腰身"])
("budie" ["不迭"])
("canshi" ["参事"])
("daitan" ["待摊"])
("fudi" ["府第"])
("gaoshi" ["锆石"])
("gongxing" ["拱形"])
("guobin" ["国宾"])
("honglian" ["红脸"])
("mangzhuang" ["莽撞"])
("mochuang" ["磨床"])
("niangao" ["年糕"])
("piaoxi" ["漂洗"])
("qiangbao" ["襁褓"])
("shangjuan" ["上卷"])
("suanqing" ["算清"])
("tiexin" ["铁心"])
("wusong" ["武松"])
("xiaobei" ["小辈"])
("zhengnian" ["整年"])
("chichao" ["赤潮"])
("cuandao" ["窜到"])
("dagu" ["大鼓"])
("daigou" ["代沟"])
("kuangzha" ["矿渣"])
("pianran" ["翩然"])
("shuize" ["税则"])
("tieqiao" ["铁锹"])
("weixin" ["违心"])
("weibu" ["未卜"])
("xinzui" ["心醉"])
("yirong" ["仪容"])
("youxue" ["游学"])
("yunsu" ["匀速"])
("zhuer" ["主儿"])
("baishi" ["百世"])
("diangan" ["电杆"])
("huntun" ["馄饨"])
("lamei" ["腊梅"])
("lihe" ["离合"])
("mazi" ["麻子"])
("qingtai" ["青苔"])
("taixian" ["苔藓"])
("xiangnong" ["香浓"])
("xugen" ["须根"])
("zuopei" ["作陪"])
("changzi" ["场子"])
("duanshui" ["断水"])
("gucheng" ["故城"])
("huaji" ["画集"])
("pomo" ["泼墨"])
("shanmin" ["山民"])
("shengping" ["升平"])
("xiaqing" ["下情"])
("yuanqiu" ["圆球"])
("caoliao" ["草料"])
("cuozi" ["错字"])
("fugui" ["复归"])
("gendiao" ["根雕"])
("guhua" ["古话"])
("nuofu" ["懦夫"])
("pingwo" ["平卧"])
("yanceng" ["岩层"])
("youtou" ["由头"])
("zimin" ["子民"])
("zichi" ["自持"])
("pinming" ["品茗"])
("qitiao" ["起跳"])
("shentan" ["神坛"])
("tuire" ["退热"])
("weiye" ["胃液"])
("youguan" ["攸关"])
("yougong" ["油工"])
("baocan" ["饱餐"])
("bitong" ["笔筒"])
("fenmen" ["愤懑"])
("gongfa" ["公法"])
("hanglu" ["航路"])
("hualun" ["滑轮"])
("gali" ["咖喱"])
("tongyou" ["通邮"])
("waner" ["莞尔"])
("xiaobie" ["小别"])
("zizu" ["自足"])
("futu" ["覆土"])
("chengliang" ["称量"])
("douyan" ["斗艳"])
("hengsheng" ["横生"])
("jinwen" ["金文"])
("menqi" ["闷气"])
("shanshan" ["姗姗"])
("shaoyao" ["芍药"])
("shequn" ["社群"])
("shouliang" ["受凉"])
("yangzhang" ["仰仗"])
("bingqiu" ["冰球"])
("changyi" ["长椅"])
("chenyu" ["沉郁"])
("chushi" ["除湿"])
("cier" ["词儿"])
("tiaoyin" ["调音"])
("guoyou" ["国优"])
("hema" ["河马"])
("huating" ["划艇"])
("jimen" ["及门"])
("jinzi" ["金字"])
("jingzhang" ["警长"])
("mohei" ["抹黑"])
("siji" ["死寂"])
("tuixing" ["退行"])
("wenguan" ["文官"])
("xingshu" ["行书"])
("zhaiyuan" ["宅院"])
("ziao" ["自傲"])
("bisuo" ["比索"])
("cidao" ["刺刀"])
("datui" ["打退"])
("fuli" ["浮力"])
("laochang" ["老厂"])
("meisu" ["媚俗"])
("nazhu" ["拿住"])
("qiju" ["棋局"])
("saigui" ["塞规"])
("shiyue" ["失约"])
("bingyuan" ["病员"])
("chongyi" ["充溢"])
("huoxian" ["火险"])
("kongyu" ["空域"])
("miluan" ["迷乱"])
("mishi" ["密实"])
("shuzhan" ["书展"])
("tangtu" ["唐突"])
("toumian" ["头面"])
("waiyuan" ["外缘"])
("baotu" ["暴徒"])
("caijun" ["才俊"])
("caidai" ["彩带"])
("jichen" ["击沉"])
("kuchu" ["苦楚"])
("mianchang" ["绵长"])
("mushu" ["木薯"])
("shizhong" ["示众"])
("shili" ["势利"])
("wuma" ["误码"])
("zhishi" ["志士"])
("benyong" ["奔涌"])
("chengyin" ["承印"])
("doufeng" ["兜风"])
("heilian" ["黑脸"])
("maiban" ["买办"])
("xiaoyue" ["晓月"])
("banji" ["扳机"])
("lagan" ["拉杆"])
("pingxi" ["平西"])
("shiqu" ["时区"])
("tongjing" ["通经"])
("wangwang" ["汪汪"])
("yuanwai" ["员外"])
("zhijia" ["治家"])
("laoqi" ["老气"])
("qiliao" ["岂料"])
("tanshang" ["探伤"])
("xiluo" ["奚落"])
("yuanzu" ["远足"])
("zaotang" ["澡堂"])
("zhacai" ["榨菜"])
("zhigan" ["枝干"])
("hukou" ["糊口"])
("maxi" ["马戏"])
("maojin" ["冒进"])
("shengyou" ["省优"])
("shoujun" ["守军"])
("touyun" ["偷运"])
("tuzhang" ["图章"])
("yushui" ["鱼水"])
("zhike" ["止渴"])
("baimo" ["白沫"])
("huiquan" ["挥拳"])
("jiama" ["加码"])
("lengleng" ["愣愣"])
("qidi" ["汽笛"])
("qiuwang" ["球王"])
("shangpo" ["上坡"])
("xianzhe" ["贤者"])
("zushang" ["祖上"])
("chuansong" ["传颂"])
("danqing" ["蛋清"])
("diwu" ["地物"])
("dongzhuang" ["冬装"])
("huapu" ["花圃"])
("kanchai" ["砍柴"])
("shuizi" ["睡姿"])
("zongpai" ["宗派"])
("bingdiao" ["冰雕"])
("congquan" ["从权"])
("daizi" ["呆子"])
("gusha" ["固沙"])
("jibu" ["缉捕"])
("luantan" ["乱弹"])
("shuijiao" ["水饺"])
("tuihuo" ["退火"])
("xiachun" ["下唇"])
("yongdao" ["甬道"])
("chengjiao" ["呈交"])
("fuqiao" ["浮桥"])
("haishen" ["海神"])
("mobai" ["膜拜"])
("pingdan" ["凭单"])
("shuji" ["熟记"])
("xianhui" ["贤惠"])
("xinzhi" ["心志"])
("yiyuan" ["遗愿"])
("yulin" ["鱼鳞"])
("zhiliao" ["知了"])
("fanfu" ["凡夫"])
("lifa" ["历法"])
("tadiao" ["塔吊"])
("tairan" ["泰然"])
("baobing" ["薄冰"])
("fangyang" ["放羊"])
("guangneng" ["光能"])
("jiaotan" ["教坛"])
("liuji" ["留级"])
("naima" ["奶妈"])
("qiangda" ["抢答"])
("sensen" ["森森"])
("tujue" ["突厥"])
("yanzheng" ["严整"])
("yangmiao" ["秧苗"])
("yujie" ["玉洁"])
("zhusu" ["主诉"])
("chalu" ["岔路"])
("gongan" ["公案"])
("numu" ["怒目"])
("qigeng" ["起更"])
("toutao" ["偷逃"])
("tuoshou" ["托收"])
("weideng" ["尾灯"])
("yiyuan" ["以远"])
("zhaowa" ["兆瓦"])
("zhengfa" ["正法"])
("zhongshang" ["重赏"])
("zhuandi" ["转递"])
("duobu" ["踱步"])
("ende" ["恩德"])
("guanxian" ["管弦"])
("huanxiang" ["幻象"])
("jingjue" ["惊厥"])
("lingyu" ["囹圄"])
("mizhi" ["密植"])
("rujiao" ["入教"])
("shengmu" ["生母"])
("tanan" ["探案"])
("xianchan" ["限产"])
("yanshou" ["延寿"])
("chongzhen" ["崇祯"])
("choupai" ["筹拍"])
("daqin" ["大秦"])
("difei" ["底肥"])
("koushi" ["口实"])
("liqiu" ["立秋"])
("qili" ["奇丽"])
("shaoshui" ["烧水"])
("shuye" ["书页"])
("zheyao" ["折腰"])
("dayi" ["达意"])
("doule" ["逗乐"])
("jingwei" ["精微"])
("luozi" ["骡子"])
("mingzhu" ["明主"])
("pashi" ["怕事"])
("qijie" ["气节"])
("shennv" ["神女"])
("shuifei" ["水肥"])
("suixie" ["碎屑"])
("touling" ["头领"])
("wafang" ["瓦房"])
("xianzao" ["险遭"])
("zhangsun" ["长孙"])
("fenxiao" ["分晓"])
("hengshan" ["恒山"])
("huxin" ["湖心"])
("hunjiao" ["混交"])
("loubao" ["搂抱"])
("luxiang" ["路向"])
("qudao" ["取道"])
("songmu" ["松木"])
("tuanji" ["湍急"])
("wumen" ["屋门"])
("fenxiang" ["焚香"])
("gehui" ["歌会"])
("leijin" ["累进"])
("linbang" ["邻邦"])
("qiyun" ["起运"])
("qingping" ["清平"])
("saomu" ["扫墓"])
("xuhuo" ["虚火"])
("xueye" ["雪夜"])
("zhuidao" ["追悼"])
("chunshi" ["蠢事"])
("congxian" ["从先"])
("congbai" ["葱白"])
("duanbi" ["断臂"])
("haiwei" ["海味"])
("huache" ["花车"])
("huanxi" ["换洗"])
("huangyang" ["黄羊"])
("juexue" ["绝学"])
("kacha" ["咔嚓"])
("liangjia" ["两颊"])
("mali" ["麻利"])
("mijiu" ["米酒"])
("muxian" ["母线"])
("shanben" ["善本"])
("songjin" ["松劲"])
("xingxiang" ["星相"])
("caiji" ["猜忌"])
("cenglin" ["层林"])
("damao" ["大毛"])
("edou" ["恶斗"])
("ganchang" ["赶场"])
("haojiao" ["嚎叫"])
("huayuan" ["画院"])
("huangchao" ["皇朝"])
("huishi" ["会试"])
("ketao" ["客套"])
("larou" ["腊肉"])
("niaochao" ["鸟巢"])
("qunqi" ["群起"])
("rumi" ["入迷"])
("tangshang" ["堂上"])
("tongke" ["同科"])
("xiequ" ["撷取"])
("zaotai" ["灶台"])
("cuntou" ["村头"])
("hepan" ["和盘"])
("junzhong" ["军种"])
("mangliu" ["盲流"])
("qingshou" ["清瘦"])
("tiechuang" ["铁窗"])
("tuanzhang" ["团章"])
("tuoba" ["拖把"])
("weifu" ["微服"])
("wudu" ["无度"])
("yangshou" ["扬手"])
("youguan" ["油罐"])
("chaoyin" ["潮音"])
("coule" ["凑了"])
("guoren" ["果仁"])
("lunju" ["轮距"])
("meiyi" ["美意"])
("qiaodun" ["桥墩"])
("shangwan" ["赏玩"])
("shijiu" ["嗜酒"])
("shoujin" ["手紧"])
("shouqing" ["手轻"])
("tishi" ["题诗"])
("xiaobing" ["笑柄"])
("yuxie" ["瘀血"])
("biyu" ["避雨"])
("dongling" ["东陵"])
("fanan" ["翻案"])
("funong" ["富农"])
("gaoai" ["高矮"])
("heliu" ["合流"])
("huanliu" ["环流"])
("huangdao" ["荒岛"])
("jiuliu" ["久留"])
("juezhong" ["绝种"])
("kongzai" ["空载"])
("maizhu" ["卖主"])
("niufen" ["牛粪"])
("qiemian" ["切面"])
("shuiche" ["水车"])
("sibian" ["四边"])
("songtu" ["松土"])
("tongqu" ["通衢"])
("bingshi" ["冰释"])
("bujuan" ["不倦"])
("caiqiu" ["彩球"])
("cuyi" ["醋意"])
("daya" ["大雅"])
("feishi" ["飞逝"])
("guicai" ["鬼才"])
("huacai" ["华彩"])
("kuhai" ["苦海"])
("muben" ["母本"])
("weike" ["未可"])
("wocang" ["窝藏"])
("yanmin" ["烟民"])
("zaoshu" ["枣树"])
("zikua" ["自夸"])
("beige" ["悲歌"])
("donghang" ["懂行"])
("guoyan" ["过眼"])
("kuangyan" ["狂言"])
("piyue" ["批阅"])
("qishi" ["奇事"])
("quangu" ["颧骨"])
("shejiao" ["社教"])
("tongguan" ["潼关"])
("yishi" ["逸事"])
("zhuibing" ["追兵"])
("ziji" ["子集"])
("baie" ["白鹅"])
("biaogao" ["标高"])
("dingdu" ["定都"])
("duanpao" ["短跑"])
("guitou" ["龟头"])
("huixiang" ["茴香"])
("kuanzhai" ["宽窄"])
("mingqiang" ["鸣枪"])
("shaoshi" ["稍事"])
("sizhi" ["丝织"])
("benyi" ["本义"])
("biding" ["吡啶"])
("daozhi" ["道指"])
("laokao" ["牢靠"])
("nongmang" ["农忙"])
("qizhu" ["砌筑"])
("qunchen" ["群臣"])
("shaosuo" ["哨所"])
("texu" ["特需"])
("tunbing" ["屯兵"])
("zhengting" ["正厅"])
("gaolun" ["高论"])
("gongxin" ["攻心"])
("junge" ["军歌"])
("jishu" ["奇数"])
("shangtao" ["上套"])
("xiaoban" ["小半"])
("xiaoyan" ["笑颜"])
("yuyi" ["语意"])
("yuanwai" ["援外"])
("chuji" ["雏鸡"])
("huangru" ["恍如"])
("huoqing" ["火情"])
("jishi" ["济世"])
("shenan" ["审案"])
("shinv" ["侍女"])
("shibo" ["试播"])
("tizi" ["提子"])
("tingfei" ["停飞"])
("xieli" ["协理"])
("yingshou" ["应手"])
("zhanshi" ["展室"])
("baodi" ["保底"])
("guonan" ["国难"])
("hanzhan" ["寒战"])
("heyi" ["合意"])
("jiaomei" ["娇美"])
("jiaorou" ["娇柔"])
("jiediao" ["借调"])
("liutiao" ["柳条"])
("moyu" ["墨鱼"])
("zhifang" ["置放"])
("zhouxiang" ["周详"])
("anxiao" ["暗笑"])
("changyin" ["畅饮"])
("dairu" ["代入"])
("fabao" ["发报"])
("fusheng" ["浮生"])
("haoan" ["毫安"])
("huichong" ["蛔虫"])
("jianli" ["尖利"])
("juhong" ["橘红"])
("junxiu" ["俊秀"])
("shoubing" ["受病"])
("xiachuan" ["下船"])
("xiazhong" ["下种"])
("zhangkuang" ["张狂"])
("ziruo" ["自若"])
("caohe" ["漕河"])
("ganbie" ["干瘪"])
("mingchan" ["名产"])
("shoufu" ["收服"])
("tanxiang" ["檀香"])
("xiangxing" ["香型"])
("yuci" ["语词"])
("lujiao" ["鹿角"])
("shengmian" ["生面"])
("xiaoshi" ["消食"])
("youyuan" ["幽怨"])
("yuanhua" ["原话"])
("canpian" ["残片"])
("cunwai" ["村外"])
("fengyan" ["烽烟"])
("fuhui" ["赴会"])
("guangyu" ["广宇"])
("kedou" ["蝌蚪"])
("lanyao" ["懒腰"])
("momo" ["脉脉"])
("mingshi" ["名实"])
("niangen" ["年根"])
("shifeng" ["侍奉"])
("tuozhu" ["拖住"])
("yeguo" ["野果"])
("yima" ["姨妈"])
("zhanggui" ["掌柜"])
("anfen" ["安分"])
("boguang" ["波光"])
("chuanhu" ["串户"])
("ergen" ["耳根"])
("jiangxin" ["江心"])
("julong" ["聚拢"])
("lansheng" ["览胜"])
("shajie" ["杀戒"])
("xiasi" ["遐思"])
("ziming" ["自命"])
("datie" ["打铁"])
("dayang" ["大样"])
("danlve" ["胆略"])
("dian" ["堤岸"])
("duanchang" ["短长"])
("fengzhi" ["奉旨"])
("fushu" ["服输"])
("huihan" ["回函"])
("huoran" ["豁然"])
("niuma" ["牛马"])
("oufa" ["偶发"])
("shaozhao" ["烧着"])
("waidai" ["外带"])
("yixiang" ["遗像"])
("zengshan" ["增删"])
("bianfang" ["遍访"])
("duxiao" ["毒枭"])
("fenbo" ["分拨"])
("guanzhan" ["观瞻"])
("huaxu" ["花序"])
("muzhuang" ["木桩"])
("nongren" ["农人"])
("pengsuan" ["硼酸"])
("qiqi" ["漆器"])
("qule" ["取乐"])
("shengshou" ["圣手"])
("waifu" ["外敷"])
("wanqing" ["万顷"])
("yijiao" ["衣角"])
("zhiri" ["值日"])
("chushu" ["出数"])
("congming" ["从命"])
("haoqi" ["好气"])
("jiachong" ["甲虫"])
("shenguang" ["深广"])
("tuota" ["拖沓"])
("xinshi" ["心室"])
("xionggu" ["胸骨"])
("yinluan" ["淫乱"])
("ziwai" ["自外"])
("apo" ["阿婆"])
("chaoyuan" ["超员"])
("dala" ["耷拉"])
("dongyong" ["冬泳"])
("hansheng" ["鼾声"])
("kouchou" ["口臭"])
("luanlai" ["乱来"])
("qunzhuang" ["裙装"])
("xinqi" ["心气"])
("zhibao" ["至宝"])
("daishu" ["代书"])
("duiyi" ["对弈"])
("guangmin" ["光敏"])
("moai" ["默哀"])
("rongxian" ["绒线"])
("shengzi" ["生字"])
("tieqi" ["铁器"])
("zaipin" ["载频"])
("chongyang" ["重洋"])
("afei" ["阿飞"])
("bonong" ["拨弄"])
("cibie" ["辞别"])
("cihua" ["磁化"])
("gaomi" ["告密"])
("geyang" ["各样"])
("poukai" ["剖开"])
("qianshi" ["前事"])
("qianxian" ["前嫌"])
("qiangfa" ["枪法"])
("qiuju" ["秋菊"])
("shiji" ["史籍"])
("shihua" ["市花"])
("waikan" ["外刊"])
("xianshi" ["闲时"])
("yuyou" ["鱼油"])
("zaiwen" ["载文"])
("zhuliao" ["主料"])
("zuanji" ["钻机"])
("changjie" ["长街"])
("chishen" ["持身"])
("daluo" ["打落"])
("tiaose" ["调色"])
("jianding" ["尖顶"])
("jiaodi" ["交底"])
("kongyou" ["空有"])
("lieguo" ["列国"])
("maohan" ["冒汗"])
("muliao" ["幕僚"])
("nieru" ["嗫嚅"])
("pixiang" ["皮箱"])
("queren" ["缺人"])
("taixu" ["太虚"])
("shexian" ["歙县"])
("yinmo" ["隐没"])
("yinghai" ["瀛海"])
("ancha" ["安插"])
("banghui" ["帮会"])
("biyan" ["鼻咽"])
("chaifeng" ["拆封"])
("dianping" ["电瓶"])
("dingdong" ["叮咚"])
("liju" ["例句"])
("sangzhong" ["丧钟"])
("shuilong" ["水龙"])
("sicang" ["私藏"])
("waisun" ["外孙"])
("weisuo" ["畏缩"])
("xianghao" ["相好"])
("yinren" ["隐忍"])
("zhanhao" ["战壕"])
("chonghui" ["冲毁"])
("daoying" ["倒映"])
("jiling" ["即令"])
("lianzuo" ["连作"])
("pilei" ["疲累"])
("yiming" ["艺名"])
("yuanpei" ["元配"])
("zhuanze" ["专责"])
("buxiao" ["不肖"])
("chaihuo" ["柴火"])
("fanli" ["藩篱"])
("guojiao" ["果胶"])
("hezhao" ["合照"])
("hetao" ["河套"])
("kaipao" ["开炮"])
("tading" ["塔顶"])
("xixia" ["膝下"])
("xiaoqiao" ["小瞧"])
("bingbao" ["禀报"])
("dingyu" ["定语"])
("fenshen" ["分神"])
("gonghai" ["公海"])
("guoleng" ["过冷"])
("houshen" ["后身"])
("huanxiang" ["还乡"])
("jieji" ["接济"])
("maqiu" ["马球"])
("qianyan" ["迁延"])
("qiandao" ["前导"])
("rangtu" ["壤土"])
("renhua" ["人话"])
("changlun" ["场论"])
("chuye" ["初夜"])
("cuihuo" ["淬火"])
("fangjian" ["坊间"])
("heidou" ["黑豆"])
("jianchu" ["减除"])
("maitong" ["买通"])
("qixu" ["期许"])
("qikong" ["气孔"])
("xueshui" ["血水"])
("yabao" ["押宝"])
("bianyang" ["变样"])
("budan" ["不丹"])
("dandao" ["弹道"])
("gaoge" ["高个"])
("huacha" ["花茶"])
("huian" ["晦暗"])
("jiantian" ["见天"])
("kuaiban" ["快板"])
("lunli" ["论理"])
("mihe" ["弥合"])
("miaoqu" ["妙趣"])
("mofang" ["魔方"])
("paiwei" ["牌位"])
("qingsi" ["青丝"])
("suolian" ["锁链"])
("tuixiang" ["推想"])
("xiangdong" ["响动"])
("yinxu" ["音序"])
("yinyun" ["氤氲"])
("yinbi" ["银币"])
("zhuanlu" ["转炉"])
("ciguan" ["辞官"])
("diannian" ["惦念"])
("faleng" ["发愣"])
("hongxiao" ["哄笑"])
("huashi" ["画室"])
("jiumeng" ["旧梦"])
("lidian" ["力点"])
("lvzhang" ["旅长"])
("renyu" ["人鱼"])
("shazhou" ["沙洲"])
("sizui" ["死罪"])
("tuding" ["秃顶"])
("tuichao" ["退潮"])
("yizu" ["异族"])
("youshi" ["幼师"])
("zhanpai" ["站牌"])
("buguan" ["不惯"])
("guogai" ["锅盖"])
("hainan" ["海难"])
("jieyin" ["接引"])
("luju" ["炉具"])
("neihai" ["内海"])
("neixing" ["内省"])
("qiji" ["齐集"])
("rongliu" ["容留"])
("shanju" ["山居"])
("shaohuo" ["烧火"])
("tingkan" ["停刊"])
("zhongcai" ["中彩"])
("chuanzhu" ["船主"])
("dantu" ["丹徒"])
("hanshou" ["颔首"])
("jixing" ["极刑"])
("jiaoling" ["教龄"])
("jietan" ["截瘫"])
("laoyou" ["老幼"])
("longluo" ["笼络"])
("moya" ["磨牙"])
("shenkai" ["伸开"])
("shuimu" ["水母"])
("wucuo" ["无措"])
("yangzhang" ["样张"])
("yuhui" ["语汇"])
("koujue" ["口诀"])
("kuochuo" ["阔绰"])
("longdong" ["龙洞"])
("poxi" ["婆媳"])
("shanse" ["山色"])
("shoufu" ["手扶"])
("yuyi" ["愈益"])
("binglun" ["丙纶"])
("jiqiu" ["击球"])
("tuiyan" ["推演"])
("xiadan" ["下蛋"])
("xianfeng" ["险峰"])
("yifen" ["义愤"])
("yingnian" ["英年"])
("youguang" ["油光"])
("buning" ["不宁"])
("hansuan" ["寒酸"])
("juzuo" ["剧作"])
("kongdong" ["孔洞"])
("liju" ["力矩"])
("meishi" ["美事"])
("polang" ["破浪"])
("qifeng" ["启封"])
("rouzhu" ["肉猪"])
("shijin" ["失禁"])
("taishi" ["太师"])
("tianmu" ["天幕"])
("anhao" ["安好"])
("huoxiang" ["藿香"])
("leisi" ["勒死"])
("mensheng" ["门生"])
("sheming" ["舍命"])
("shetan" ["设摊"])
("sijie" ["死结"])
("tangyi" ["糖衣"])
("yixiao" ["艺校"])
("dazhuang" ["打桩"])
("daifang" ["贷方"])
("duanwu" ["端午"])
("guihun" ["鬼混"])
("junxie" ["军械"])
("shunzhi" ["顺治"])
("wufang" ["无方"])
("benbu" ["本埠"])
("buzhong" ["补种"])
("cuoci" ["措词"])
("menya" ["门牙"])
("longtang" ["弄堂"])
("pitou" ["劈头"])
("qianniu" ["牵牛"])
("qianqu" ["前驱"])
("shuizhu" ["水柱"])
("taobing" ["逃兵"])
("yimi" ["乙醚"])
("yuanhun" ["冤魂"])
("zhuangdan" ["壮胆"])
("ganlin" ["甘霖"])
("gudao" ["鼓捣"])
("jiaoxiu" ["娇羞"])
("laodun" ["劳顿"])
("laodu" ["牢度"])
("liuming" ["留名"])
("peizang" ["陪葬"])
("shuanggui" ["双轨"])
("taimeng" ["台盟"])
("waijian" ["外间"])
("yaojiu" ["药酒"])
("zhatu" ["渣土"])
("ailv" ["爱侣"])
("ceying" ["策应"])
("feitie" ["废铁"])
("pijia" ["皮夹"])
("pingtan" ["乒坛"])
("yanhe" ["言和"])
("chuanxin" ["传信"])
("egun" ["恶棍"])
("hangci" ["航次"])
("jingquan" ["警犬"])
("meisheng" ["美声"])
("pasheng" ["爬升"])
("tabu" ["踏步"])
("xixiao" ["嬉笑"])
("xianjian" ["显见"])
("xiaoxia" ["消夏"])
("zuoban" ["做伴"])
("didu" ["低度"])
("hengwo" ["横卧"])
("kaoqu" ["考区"])
("kedian" ["客店"])
("pikai" ["劈开"])
("qiangong" ["谦恭"])
("shouchu" ["收储"])
("xishi" ["稀世"])
("yuejia" ["越加"])
("zengyue" ["赠阅"])
("zhongdian" ["钟点"])
("chengxian" ["成仙"])
("dongchuan" ["洞穿"])
("fuji" ["腹肌"])
("hanchao" ["寒潮"])
("hongye" ["宏业"])
("huan" ["护岸"])
("huaya" ["花芽"])
("huali" ["华里"])
("jiaozuo" ["叫座"])
("jielu" ["节录"])
("jiuyi" ["就义"])
("naogan" ["脑干"])
("qingke" ["青稞"])
("saibei" ["塞北"])
("tangfa" ["烫发"])
("tuowei" ["脱位"])
("xiexian" ["斜线"])
("xiemian" ["鞋面"])
("zhegu" ["鹧鸪"])
("bodong" ["搏动"])
("jihu" ["疾呼"])
("mentu" ["门徒"])
("yayun" ["押运"])
("yali" ["鸭梨"])
("zhushi" ["主事"])
("guaguo" ["挂果"])
("juguang" ["聚光"])
("mafang" ["码放"])
("mingren" ["明人"])
("piaofei" ["飘飞"])
("tongyin" ["痛饮"])
("youcha" ["油茶"])
("gaoshi" ["高士"])
("kuide" ["亏得"])
("laoyu" ["老妪"])
("lizhuang" ["粒状"])
("longdan" ["龙胆"])
("shunxi" ["吮吸"])
("yingmen" ["盈门"])
("yongdou" ["勇斗"])
("bianfu" ["便服"])
("deshi" ["得势"])
("haoyue" ["皓月"])
("lvfei" ["绿肥"])
("mengyao" ["猛药"])
("qinben" ["亲本"])
("shenjiao" ["身教"])
("tixu" ["体恤"])
("yuchong" ["鱼虫"])
("yuyue" ["鱼跃"])
("zhangyu" ["章鱼"])
("zhaohe" ["兆赫"])
("zhongtang" ["中堂"])
("baixiang" ["白相"])
("hanmao" ["汗毛"])
("liqi" ["理气"])
("nizhao" ["泥沼"])
("nvse" ["女色"])
("pingdiao" ["平调"])
("qingsuan" ["氰酸"])
("shijin" ["什锦"])
("tushua" ["涂刷"])
("tuanliu" ["湍流"])
("xianwei" ["鲜味"])
("xiangui" ["显贵"])
("zhengdian" ["正殿"])
("zhongfan" ["中饭"])
("huapai" ["画派"])
("biantiao" ["便条"])
("bucai" ["不才"])
("buyou" ["部优"])
("gushou" ["鼓手"])
("jiju" ["寄居"])
("jiandi" ["歼敌"])
("jieduan" ["揭短"])
("koufa" ["扣发"])
("liangnong" ["粮农"])
("niezi" ["镊子"])
("shundao" ["顺道"])
("shunshui" ["顺水"])
("tuidiao" ["退掉"])
("yindang" ["淫荡"])
("zhefan" ["折返"])
("zhuxing" ["株型"])
("zhubei" ["贮备"])
("cuhua" ["粗话"])
("dongfei" ["东非"])
("hanye" ["汗液"])
("lipao" ["礼炮"])
("peiyao" ["配药"])
("qizhi" ["弃置"])
("tongling" ["通令"])
("tuishou" ["推手"])
("yaoqi" ["妖气"])
("yingji" ["迎击"])
("zhengyan" ["正眼"])
("daizuo" ["呆坐"])
("fanhua" ["繁花"])
("menmei" ["门楣"])
("qunou" ["群殴"])
("roupian" ["肉片"])
("weian" ["伟岸"])
("xiajiu" ["下酒"])
("banshui" ["版税"])
("bilan" ["碧蓝"])
("fengzhen" ["风疹"])
("gongji" ["公祭"])
("kuangquan" ["矿泉"])
("laoshuai" ["老帅"])
("nvxie" ["女鞋"])
("piaoling" ["嘌呤"])
("pugai" ["铺盖"])
("quqiao" ["躯壳"])
("xiangshu" ["相熟"])
("zhisheng" ["直升"])
("zhongchen" ["忠臣"])
("banxing" ["颁行"])
("baobi" ["薄壁"])
("chongsha" ["冲杀"])
("cuishou" ["催收"])
("damiao" ["大庙"])
("huibiao" ["会标"])
("jianding" ["见顶"])
("qingfeng" ["轻风"])
("shangwu" ["尚武"])
("shualai" ["耍赖"])
("tiaoshi" ["挑食"])
("xieen" ["谢恩"])
("yaowang" ["药王"])
("yique" ["乙炔"])
("zhishuang" ["直爽"])
("canju" ["残局"])
("ermo" ["耳膜"])
("gongfen" ["公愤"])
("huakan" ["画刊"])
("laipi" ["赖皮"])
("liequan" ["猎犬"])
("nianjia" ["年假"])
("quhua" ["趣话"])
("rousi" ["肉丝"])
("zhangchi" ["张弛"])
("zishi" ["自视"])
("anpei" ["安培"])
("heimai" ["黑麦"])
("jiaozhu" ["浇铸"])
("kuaidao" ["快刀"])
("naren" ["拿人"])
("qianting" ["前庭"])
("shensi" ["神似"])
("shiwu" ["时务"])
("xiaotong" ["小童"])
("yanghuo" ["洋货"])
("youbao" ["邮包"])
("zuoer" ["左耳"])
("chuanjun" ["川军"])
("dahuo" ["打火"])
("ejiao" ["额角"])
("hanhua" ["喊话"])
("hunran" ["浑然"])
("jiepi" ["洁癖"])
("miaohua" ["描画"])
("minli" ["民力"])
("qiyun" ["启运"])
("shouyin" ["手印"])
("zhengde" ["正德"])
("chahe" ["查核"])
("duanju" ["短剧"])
("fashi" ["法事"])
("guban" ["古板"])
("hainiao" ["海鸟"])
("haojing" ["好景"])
("heixiang" ["黑箱"])
("jiyang" ["寄养"])
("jiaoma" ["叫骂"])
("jiaoshi" ["教士"])
("lidi" ["立地"])
("liangyou" ["良友"])
("maijia" ["买价"])
("qizi" ["旗子"])
("shenlv" ["深绿"])
("shengshui" ["生水"])
("songhuan" ["送还"])
("tongchu" ["痛处"])
("xinxin" ["欣欣"])
("yiduan" ["异端"])
("yifa" ["益发"])
("zhenchuan" ["真传"])
("zhenfeng" ["阵风"])
("bigui" ["壁柜"])
("donghai" ["冻害"])
("doupeng" ["斗篷"])
("duiou" ["对偶"])
("fense" ["分色"])
("gangping" ["钢瓶"])
("lawei" ["辣味"])
("meiyu" ["眉宇"])
("miaochuang" ["苗床"])
("ronglian" ["熔炼"])
("shexiao" ["赊销"])
("shumi" ["疏密"])
("weisuo" ["微缩"])
("yesu" ["夜宿"])
("zhusha" ["朱砂"])
("anjiao" ["暗礁"])
("baichi" ["白吃"])
("chuanhua" ["传话"])
("chunxiang" ["醇香"])
("guowei" ["果味"])
("kutui" ["裤腿"])
("kunqu" ["昆曲"])
("louxian" ["露馅"])
("mune" ["木讷"])
("qianggen" ["墙根"])
("qingkuang" ["轻狂"])
("quxin" ["取信"])
("yanhuo" ["验货"])
("daquan" ["打拳"])
("fenhong" ["分洪"])
("jianguan" ["兼管"])
("jiangxiao" ["将校"])
("jinfeng" ["金风"])
("linwang" ["林网"])
("lingling" ["玲玲"])
("mingchen" ["明晨"])
("mubang" ["木棒"])
("puzhao" ["普照"])
("zaofeng" ["遭逢"])
("zhuji" ["珠玑"])
("biwan" ["臂弯"])
("cemen" ["侧门"])
("fangting" ["芳烃"])
("jiagan" ["甲肝"])
("jiaojuan" ["交卷"])
("jiezhi" ["截肢"])
("kuangfang" ["狂放"])
("lashou" ["辣手"])
("lengse" ["冷色"])
("nianlv" ["年率"])
("shangqing" ["墒情"])
("shuishi" ["水师"])
("tiequan" ["铁拳"])
("yuanzhou" ["圆周"])
("zhayou" ["榨油"])
("fajing" ["法警"])
("gouda" ["勾搭"])
("guiguo" ["贵国"])
("kaobian" ["靠边"])
("kongdang" ["空当"])
("liuzu" ["留足"])
("muben" ["木本"])
("shouyuan" ["受援"])
("siwang" ["四望"])
("yuanjiu" ["援救"])
("dazuo" ["打坐"])
("gongtang" ["公堂"])
("gunkai" ["滚开"])
("menzi" ["门子"])
("mianguan" ["面馆"])
("rangzuo" ["让座"])
("zhengjian" ["政见"])
("biyi" ["比翼"])
("congyi" ["从医"])
("diding" ["滴定"])
("dianti" ["点题"])
("ganggui" ["钢轨"])
("jiecai" ["芥菜"])
("jinshou" ["禁售"])
("kaijin" ["开禁"])
("liwu" ["里屋"])
("lvezuo" ["略作"])
("niaoyu" ["鸟语"])
("paiqian" ["排遣"])
("wuyu" ["无余"])
("xiaoyong" ["骁勇"])
("baotai" ["胞胎"])
("chaohui" ["炒汇"])
("chuanwu" ["船坞"])
("dilou" ["地漏"])
("hangzhan" ["航站"])
("hutou" ["户头"])
("jinian" ["纪年"])
("jiezhai" ["借债"])
("jingyi" ["惊疑"])
("meiyu" ["美玉"])
("oujian" ["偶见"])
("pinxiang" ["品相"])
("shanzhen" ["山珍"])
("shouchen" ["寿辰"])
("xingxing" ["行刑"])
("yaochi" ["瑶池"])
("yibo" ["衣钵"])
("yudiao" ["玉雕"])
("zhazi" ["渣滓"])
("zuozhuang" ["坐庄"])
("changran" ["怅然"])
("dalei" ["打雷"])
("diaozuan" ["刁钻"])
("fuyang" ["俯仰"])
("hougong" ["后宫"])
("jizhang" ["击掌"])
("jiyuan" ["积怨"])
("puxi" ["谱系"])
("rujiu" ["如旧"])
("suidong" ["隧洞"])
("yanbo" ["烟波"])
("zaitu" ["在途"])
("chuanwei" ["船尾"])
("dajie" ["打结"])
("dangan" ["单干"])
("fuwo" ["俯卧"])
("jiwei" ["继位"])
("lishui" ["溧水"])
("mendong" ["门洞"])
("niudu" ["牛犊"])
("pantao" ["叛逃"])
("ququ" ["屈曲"])
("renwang" ["人望"])
("shengeng" ["深耕"])
("yanmu" ["眼目"])
("yuchi" ["鱼池"])
("zaocao" ["早操"])
("foshou" ["佛手"])
("guangmian" ["光面"])
("hanxian" ["汗腺"])
("jishu" ["集束"])
("jingliao" ["精料"])
("liubing" ["溜冰"])
("pingkou" ["瓶口"])
("shuaishou" ["甩手"])
("sifa" ["私法"])
("tixie" ["体协"])
("tongbei" ["同辈"])
("yuju" ["雨具"])
("zhongting" ["中庭"])
("chuangshi" ["窗式"])
("aiquan" ["爱犬"])
("baonu" ["暴怒"])
("diaodang" ["调档"])
("famao" ["发毛"])
("jianbu" ["箭步"])
("lazi" ["辣子"])
("lanni" ["烂泥"])
("lvqing" ["滤清"])
("pixian" ["郫县"])
("putong" ["扑通"])
("sichan" ["死缠"])
("suanruan" ["酸软"])
("xiayan" ["下咽"])
("zhaoping" ["找平"])
("chizu" ["赤足"])
("gufen" ["骨粉"])
("monian" ["默念"])
("paidang" ["排挡"])
("shaoji" ["烧鸡"])
("yuhua" ["羽化"])
("yulin" ["育林"])
("dala" ["打蜡"])
("dianpo" ["点破"])
("guibai" ["跪拜"])
("laijin" ["来劲"])
("lianbo" ["连播"])
("mingshou" ["名手"])
("mushi" ["墓室"])
("qianzhang" ["千张"])
("wapian" ["瓦片"])
("butiao" ["布条"])
("chanliang" ["产粮"])
("houhua" ["后话"])
("huolu" ["活路"])
("jiafeng" ["加封"])
("lunsang" ["沦丧"])
("sewen" ["色温"])
("shitan" ["诗坛"])
("tuban" ["图版"])
("xudu" ["虚度"])
("zhanya" ["占压"])
("zhuchi" ["住持"])
("zuotai" ["坐台"])
("dagu" ["打鼓"])
("diaoqiao" ["吊桥"])
("hanyi" ["汉译"])
("houtou" ["猴头"])
("kelang" ["克朗"])
("kujiao" ["哭叫"])
("meifu" ["妹夫"])
("qinglang" ["情郎"])
("yanxia" ["炎夏"])
("yuanzhi" ["远志"])
("zongci" ["宗祠"])
("bangzi" ["膀子"])
("bulie" ["捕猎"])
("changkuan" ["长款"])
("dingban" ["顶板"])
("gaoyao" ["膏药"])
("lichun" ["立春"])
("qianche" ["前车"])
("shaofan" ["烧饭"])
("woliu" ["涡流"])
("xinyan" ["新颜"])
("zhenji" ["真迹"])
("dajie" ["大节"])
("hongmo" ["虹膜"])
("huangcao" ["荒草"])
("luanlun" ["乱伦"])
("qisheng" ["棋圣"])
("rexue" ["热学"])
("shalun" ["砂轮"])
("shezhan" ["舌战"])
("xiaohua" ["校花"])
("xieyan" ["斜眼"])
("zujie" ["阻截"])
("anli" ["暗里"])
("ceduo" ["测度"])
("changqi" ["长崎"])
("ercha" ["儿茶"])
("jiaohao" ["叫号"])
("kaifang" ["开方"])
("linzheng" ["林政"])
("mitan" ["密探"])
("mingchu" ["名厨"])
("shangjin" ["赏金"])
("shuoke" ["说客"])
("wushi" ["误事"])
("xiangma" ["相马"])
("xiangrang" ["相让"])
("xiangkou" ["巷口"])
("yuwei" ["语委"])
("binghao" ["病号"])
("cheba" ["车把"])
("chongxiao" ["冲销"])
("fangong" ["翻供"])
("fengpi" ["封皮"])
("ganhua" ["干花"])
("guqin" ["古琴"])
("jingdu" ["竞渡"])
("mangmang" ["莽莽"])
("qingjin" ["青筋"])
("rigong" ["日工"])
("ruxu" ["如许"])
("shazi" ["啥子"])
("wushi" ["误食"])
("yehuo" ["野火"])
("yousu" ["有素"])
("zhuancun" ["转存"])
("fanzhuang" ["饭庄"])
("fangshi" ["方始"])
("jikeng" ["基坑"])
("kuangye" ["矿冶"])
("qiuzhen" ["丘疹"])
("shitai" ["势态"])
("weishu" ["尾数"])
("xushuo" ["叙说"])
("chongyou" ["重游"])
("bidiao" ["笔调"])
("bianda" ["鞭打"])
("gaowei" ["告慰"])
("honghong" ["轰轰"])
("jiaxin" ["夹心"])
("jubao" ["具保"])
("meiren" ["媒人"])
("panbo" ["盘剥"])
("shuixie" ["水榭"])
("yanhong" ["殷红"])
("beihuan" ["悲欢"])
("chanruo" ["孱弱"])
("changbo" ["长波"])
("zhaolu" ["朝露"])
("fanpai" ["翻拍"])
("fujun" ["夫君"])
("gongsuo" ["公所"])
("guowu" ["过午"])
("mingli" ["明丽"])
("xiefen" ["泄愤"])
("hanshui" ["酣睡"])
("moguang" ["磨光"])
("muqiao" ["木桥"])
("nongdan" ["浓淡"])
("yingmu" ["英亩"])
("zhenxian" ["针线"])
("zhongxiao" ["忠孝"])
("dunhou" ["敦厚"])
("fanyin" ["翻印"])
("jinran" ["浸染"])
("kanyin" ["刊印"])
("kouya" ["扣压"])
("muxie" ["木屑"])
("renyan" ["人烟"])
("suse" ["素色"])
("xiaodong" ["校董"])
("yaozhi" ["腰肢"])
("yinlun" ["引论"])
("yuanyang" ["远扬"])
("banxia" ["半夏"])
("chengshu" ["乘数"])
("dasan" ["打散"])
("jiaxiong" ["家兄"])
("mangwen" ["盲文"])
("shengwei" ["声威"])
("xiaoxiu" ["小修"])
("zhadiao" ["炸掉"])
("anshen" ["安身"])
("bailu" ["白露"])
("cewo" ["侧卧"])
("daicheng" ["代称"])
("dichu" ["低处"])
("guamian" ["挂面"])
("jiaya" ["假牙"])
("kanwu" ["勘误"])
("lirang" ["礼让"])
("mengwen" ["蒙文"])
("mianqiu" ["棉球"])
("moyu" ["魔芋"])
("qishou" ["旗手"])
("qianka" ["千卡"])
("shanyue" ["山岳"])
("songzi" ["松子"])
("tianri" ["天日"])
("yanran" ["嫣然"])
("zhaizi" ["寨子"])
("zhengchong" ["争宠"])
("zhuanquan" ["转圈"])
("baidi" ["白地"])
("binggao" ["禀告"])
("chendian" ["衬垫"])
("dixian" ["地线"])
("duoquan" ["夺权"])
("fanju" ["饭局"])
("henuan" ["和暖"])
("heiwo" ["黑窝"])
("kuye" ["枯叶"])
("lafu" ["拉夫"])
("meihuo" ["魅惑"])
("mingyan" ["明言"])
("xianhe" ["仙鹤"])
("zhenggou" ["争购"])
("baizhang" ["败仗"])
("duanjian" ["短剑"])
("duanzhang" ["段长"])
("houjiao" ["后脚"])
("langjian" ["浪尖"])
("ningjin" ["拧紧"])
("qidan" ["契丹"])
("shengu" ["身故"])
("shoujuan" ["手绢"])
("songming" ["送命"])
("suona" ["唢呐"])
("xianming" ["显明"])
("xiangmi" ["香米"])
("xinxiang" ["馨香"])
("yinao" ["乙脑"])
("buye" ["补液"])
("budao" ["布道"])
("congyu" ["葱郁"])
("daizhang" ["呆账"])
("daoan" ["到案"])
("eba" ["恶霸"])
("hanye" ["寒夜"])
("lengguang" ["冷光"])
("mikang" ["米糠"])
("shanju" ["善举"])
("tinghou" ["听候"])
("tongrong" ["通融"])
("woquan" ["握拳"])
("zagan" ["杂感"])
("caidian" ["踩点"])
("guanban" ["官办"])
("huoqiang" ["火枪"])
("jibing" ["急病"])
("julian" ["聚敛"])
("muyang" ["母羊"])
("taiju" ["抬举"])
("yuliang" ["余粮"])
("yupen" ["浴盆"])
("bieqi" ["憋气"])
("cichuan" ["刺穿"])
("daiqian" ["带钱"])
("erfang" ["二房"])
("fandu" ["泛读"])
("huishui" ["回水"])
("jigeng" ["机耕"])
("jiatu" ["家兔"])
("jujian" ["居间"])
("pobi" ["破壁"])
("qibi" ["启闭"])
("saowei" ["扫尾"])
("xiaxie" ["下泄"])
("xiaoxiong" ["枭雄"])
("xunjie" ["训诫"])
("chakao" ["查考"])
("dijiao" ["地窖"])
("dianyu" ["殿宇"])
("huiwen" ["回文"])
("pingpu" ["平铺"])
("qingzhuang" ["情状"])
("tiaodong" ["挑动"])
("xiali" ["下力"])
("xiangrui" ["祥瑞"])
("xiaozang" ["销赃"])
("xingci" ["行刺"])
("yuhuo" ["欲火"])
("zhengsheng" ["争胜"])
("zidian" ["紫癜"])
("zuge" ["组阁"])
("banpei" ["般配"])
("chuwang" ["触网"])
("cuiya" ["催芽"])
("dage" ["打嗝"])
("huafeng" ["话锋"])
("jingliang" ["晶亮"])
("mozhao" ["魔爪"])
("paima" ["拍马"])
("pojia" ["颇佳"])
("tiebu" ["贴补"])
("tiezhi" ["铁质"])
("weiran" ["巍然"])
("wenting" ["闻听"])
("xixian" ["细线"])
("xiashou" ["夏收"])
("zhucai" ["竹材"])
("caiye" ["菜叶"])
("chayang" ["插秧"])
("chenxiang" ["沉香"])
("fangzi" ["芳姿"])
("gouhun" ["勾魂"])
("guci" ["骨刺"])
("jiadao" ["驾到"])
("jingzou" ["竞走"])
("renshi" ["人氏"])
("sheruo" ["设若"])
("shengge" ["笙歌"])
("suobu" ["所部"])
("taizu" ["太祖"])
("xueku" ["血库"])
("zhengzhuang" ["整装"])
("bufang" ["布防"])
("chunzhuang" ["春装"])
("guoben" ["国本"])
("jingzi" ["竟自"])
("keshi" ["课室"])
("linxi" ["吝惜"])
("shanren" ["善人"])
("xiaoba" ["小巴"])
("yineng" ["艺能"])
("bingta" ["病榻"])
("chezhou" ["掣肘"])
("chuishou" ["垂手"])
("fandao" ["翻倒"])
("jidan" ["忌惮"])
("jindu" ["津渡"])
("tanzhi" ["探知"])
("weichang" ["围场"])
("xupian" ["续篇"])
("yiqu" ["意趣"])
("baixie" ["拜谢"])
("dapo" ["大破"])
("fanjian" ["翻建"])
("huangliang" ["皇粮"])
("jiemo" ["芥末"])
("kuibai" ["溃败"])
("mianshu" ["面熟"])
("shoubei" ["守备"])
("tiaoyuan" ["跳远"])
("xianyu" ["咸鱼"])
("yanhua" ["岩画"])
("yuanding" ["圆顶"])
("yuanyou" ["远游"])
("zhongyin" ["中音"])
("zhucong" ["主从"])
("caiwa" ["采挖"])
("baizhe" ["败者"])
("diaoyan" ["吊唁"])
("tiaozhi" ["调治"])
("guguo" ["故国"])
("jipin" ["祭品"])
("nianyu" ["鲶鱼"])
("pifu" ["匹夫"])
("ruoshi" ["弱视"])
("tongan" ["同案"])
("yinli" ["阴历"])
("yuqing" ["雨情"])
("yuanhuan" ["圆环"])
("damen" ["打门"])
("fengyu" ["丰腴"])
("guanshe" ["馆舍"])
("houma" ["侯马"])
("huajiao" ["花轿"])
("jiasha" ["袈裟"])
("jingshen" ["景深"])
("junluo" ["菌落"])
("leiren" ["累人"])
("kaxie" ["咯血"])
("manren" ["满人"])
("qiji" ["气急"])
("shuoci" ["说辞"])
("tingshou" ["停售"])
("tutou" ["秃头"])
("yanpin" ["赝品"])
("youran" ["油然"])
("zhugang" ["铸钢"])
("banwu" ["伴舞"])
("ewan" ["扼腕"])
("huasha" ["华沙"])
("maiyi" ["卖艺"])
("tongyin" ["同音"])
("weipei" ["委培"])
("yinsu" ["音速"])
("yuxue" ["淤血"])
("zhanxian" ["占线"])
("zhuyin" ["注音"])
("zizi" ["孜孜"])
("chise" ["赤色"])
("cuoe" ["错愕"])
("guanting" ["官厅"])
("houxiao" ["后效"])
("jimo" ["季末"])
("jiaohao" ["交好"])
("jindou" ["筋斗"])
("kuidai" ["亏待"])
("qianzi" ["钳子"])
("shuixian" ["水线"])
("xiewei" ["些微"])
("yanggao" ["羊羔"])
("zujia" ["租价"])
("eqi" ["恶气"])
("huichun" ["回春"])
("hunling" ["婚龄"])
("jiti" ["基体"])
("lianhu" ["联户"])
("shishen" ["尸身"])
("shituan" ["使团"])
("zhutong" ["竹筒"])
("benji" ["苯基"])
("biren" ["鄙人"])
("chaye" ["插页"])
("choushi" ["丑事"])
("daici" ["代词"])
("doubing" ["豆饼"])
("duichang" ["堆场"])
("gelv" ["格律"])
("juanyi" ["倦意"])
("yuefu" ["乐府"])
("miaobiao" ["秒表"])
("ninglian" ["凝练"])
("pifeng" ["披风"])
("pingshi" ["平视"])
("poshui" ["泼水"])
("poniang" ["婆娘"])
("tonggu" ["铜鼓"])
("xise" ["喜色"])
("xiangtan" ["详谈"])
("yingming" ["英名"])
("zhaogong" ["招供"])
("congmin" ["聪敏"])
("cudong" ["促动"])
("daoxiang" ["稻香"])
("dilao" ["地牢"])
("fengying" ["丰盈"])
("jiaju" ["佳句"])
("jiancha" ["监查"])
("kandie" ["看跌"])
("kuoqi" ["阔气"])
("lielie" ["猎猎"])
("lunbi" ["伦比"])
("menlian" ["门帘"])
("qinv" ["妻女"])
("renqiang" ["人墙"])
("shengleng" ["生冷"])
("shishen" ["失身"])
("xiaoxian" ["消闲"])
("xinfu" ["心服"])
("xinguan" ["新官"])
("xufa" ["须发"])
("yaoping" ["药瓶"])
("bihu" ["壁虎"])
("hangao" ["函告"])
("jingkuang" ["景况"])
("kuanxin" ["宽心"])
("leichi" ["雷池"])
("lingan" ["另案"])
("mianfei" ["面肥"])
("paozi" ["袍子"])
("shaozi" ["勺子"])
("xueqiao" ["雪橇"])
("zhaohe" ["昭和"])
("baiban" ["白斑"])
("biwen" ["逼问"])
("chaobian" ["超编"])
("fengcai" ["丰采"])
("gaochui" ["告吹"])
("jiawu" ["甲午"])
("panglu" ["旁路"])
("pingju" ["评剧"])
("shenyun" ["身孕"])
("shouchang" ["瘦长"])
("shuiyan" ["睡眼"])
("tonglu" ["同路"])
("xiaoshou" ["消受"])
("anyu" ["安于"])
("fenhe" ["汾河"])
("hulai" ["胡来"])
("jianhua" ["碱化"])
("jufu" ["巨富"])
("liejiu" ["烈酒"])
("liebu" ["猎捕"])
("mouhai" ["谋害"])
("pangbai" ["旁白"])
("peican" ["配餐"])
("pilian" ["毗连"])
("qingdan" ["氢弹"])
("runshi" ["润湿"])
("sadan" ["撒旦"])
("tidu" ["提督"])
("tingtai" ["亭台"])
("wanwu" ["玩物"])
("wushi" ["物事"])
("xiangyan" ["香艳"])
("xinbao" ["心包"])
("yaogao" ["药膏"])
("yizuo" ["遗作"])
("beidai" ["背带"])
("bianta" ["鞭挞"])
("cuiqing" ["催情"])
("dabo" ["大伯"])
("fenhao" ["分毫"])
("jijian" ["己见"])
("shizhao" ["实招"])
("yangxin" ["养心"])
("yinyun" ["音韵"])
("yinhui" ["隐晦"])
("zongfa" ["宗法"])
("cizao" ["词藻"])
("dici" ["地磁"])
("feishen" ["费神"])
("fengdong" ["风洞"])
("heci" ["贺辞"])
("juanmian" ["卷面"])
("lixing" ["力行"])
("tubao" ["图报"])
("tuiyin" ["退隐"])
("yaogu" ["腰鼓"])
("yongshi" ["永世"])
("dajiu" ["搭救"])
("dongkou" ["动口"])
("fentiao" ["粉条"])
("jidu" ["忌妒"])
("jinbing" ["进兵"])
("kairan" ["慨然"])
("siqing" ["四清"])
("waixie" ["歪斜"])
("weibu" ["围捕"])
("xinian" ["昔年"])
("xiadu" ["下毒"])
("xiuzhu" ["修竹"])
("yizeng" ["遗赠"])
("yupian" ["鱼片"])
("couqi" ["凑齐"])
("fangzi" ["方子"])
("huanxing" ["缓行"])
("huishou" ["回手"])
("jinan" ["急难"])
("keyin" ["刻印"])
("kuangshi" ["旷世"])
("lianyu" ["鲢鱼"])
("meiyan" ["眉眼"])
("qianxiang" ["前项"])
("shaowei" ["少尉"])
("suxin" ["素心"])
("bingling" ["冰凌"])
("cailu" ["财路"])
("chashe" ["茶社"])
("dengtian" ["登天"])
("dixin" ["底薪"])
("gaozu" ["高祖"])
("houshou" ["后手"])
("huacai" ["花菜"])
("jianjie" ["剪接"])
("laobing" ["老病"])
("yueyin" ["乐音"])
("mitang" ["蜜糖"])
("paiwai" ["排外"])
("quanmou" ["权谋"])
("shengfan" ["剩饭"])
("shouxiang" ["手相"])
("yiyuan" ["议院"])
("panyuan" ["攀援"])
("ruanwo" ["软卧"])
("siye" ["四野"])
("xishi" ["吸湿"])
("xuejia" ["削价"])
("xingan" ["心肝"])
("yuanshe" ["远涉"])
("zhenzhu" ["镇住"])
("chaigai" ["拆改"])
("chaicao" ["柴草"])
("duizhe" ["对折"])
("gaizhong" ["改种"])
("geshi" ["隔世"])
("hengqie" ["横切"])
("huaigu" ["怀古"])
("jidong" ["悸动"])
("jiangsheng" ["缰绳"])
("lubi" ["卢比"])
("maidong" ["麦冬"])
("mituo" ["弥陀"])
("mianzhuan" ["面砖"])
("peike" ["陪客"])
("shenren" ["神人"])
("shifa" ["施法"])
("tiwu" ["体悟"])
("xiajiang" ["下江"])
("yaoxiang" ["遥想"])
("zuiyi" ["醉意"])
("biansai" ["边塞"])
("chuanghuo" ["闯祸"])
("danshuo" ["单说"])
("jiangdou" ["豇豆"])
("jinxiang" ["进香"])
("lache" ["拉车"])
("liuye" ["柳叶"])
("mianxu" ["棉絮"])
("mingjue" ["名角"])
("panlong" ["蟠龙"])
("qitian" ["气田"])
("shizi" ["虱子"])
("shuiqin" ["水禽"])
("siguang" ["死光"])
("yaolve" ["要略"])
("yuangang" ["圆钢"])
("zhuru" ["侏儒"])
("bopu" ["波谱"])
("daimao" ["戴帽"])
("fahuang" ["发慌"])
("guaitai" ["怪胎"])
("jingong" ["进贡"])
("qijue" ["气绝"])
("roumei" ["柔媚"])
("rouhe" ["糅合"])
("weijing" ["胃镜"])
("zhaomian" ["照面"])
("bozhong" ["伯仲"])
("caizhu" ["财主"])
("dashe" ["大赦"])
("douzeng" ["陡增"])
("guishang" ["柜上"])
("jigua" ["记挂"])
("lili" ["历历"])
("lingjin" ["领巾"])
("shengna" ["声纳"])
("taofan" ["讨饭"])
("xiaoci" ["小词"])
("yiyuan" ["艺员"])
("yinhang" ["引航"])
("yunjue" ["晕厥"])
("zhentao" ["枕套"])
("zhuzi" ["诸子"])
("zhuyu" ["主语"])
("bailan" ["白兰"])
("bianyuan" ["扁圆"])
("fenrao" ["纷扰"])
("ganshuang" ["干爽"])
("gujia" ["顾家"])
("huiliu" ["汇流"])
("jiedeng" ["街灯"])
("meitan" ["美谈"])
("pizang" ["脾脏"])
("xiaozao" ["小灶"])
("yinshan" ["银山"])
("zhuoran" ["卓然"])
("baihou" ["白喉"])
("citiao" ["词条"])
("congying" ["从影"])
("congtou" ["葱头"])
("daozhong" ["稻种"])
("doumen" ["斗门"])
("guimen" ["柜门"])
("xiangfu" ["降服"])
("jiuxing" ["酒醒"])
("luoluo" ["落落"])
("qiasi" ["掐死"])
("sanguang" ["散光"])
("suming" ["俗名"])
("hanghua" ["行话"])
("youshen" ["尤甚"])
("yunque" ["云雀"])
("zhanxian" ["占先"])
("zhisheng" ["吱声"])
("zuomei" ["作美"])
("daosui" ["捣碎"])
("huodi" ["霍地"])
("lengchang" ["冷场"])
("qiexian" ["切线"])
("chuilei" ["垂泪"])
("dongsun" ["冬笋"])
("fengniao" ["蜂鸟"])
("gangqiao" ["刚巧"])
("gongzhu" ["公助"])
("junsi" ["菌丝"])
("qiuliang" ["秋粮"])
("shengqi" ["盛期"])
("shouye" ["受业"])
("weike" ["微克"])
("weiyi" ["尾翼"])
("bingbian" ["兵变"])
("chanhuo" ["掺和"])
("checha" ["彻查"])
("huatou" ["话头"])
("jinlu" ["进路"])
("muxi" ["木樨"])
("pingyi" ["平易"])
("shexian" ["涉险"])
("yunduo" ["云朵"])
("yunxia" ["云霞"])
("cunfu" ["村妇"])
("danlian" ["单恋"])
("tanshe" ["弹射"])
("haidi" ["海堤"])
("poufu" ["剖腹"])
("shujin" ["赎金"])
("shuipiao" ["税票"])
("chonghuai" ["宠坏"])
("daotou" ["倒头"])
("fanjia" ["贩假"])
("fangliu" ["放流"])
("hanqu" ["旱区"])
("jianshi" ["捡拾"])
("qianshu" ["钱数"])
("qingsha" ["轻纱"])
("qiuzhen" ["求诊"])
("xiaren" ["下任"])
("xiabo" ["夏播"])
("bosong" ["播送"])
("chuoqi" ["啜泣"])
("heizi" ["黑子"])
("lizu" ["黎族"])
("lingming" ["领命"])
("mingsu" ["名宿"])
("niyi" ["拟议"])
("zaowu" ["造物"])
("zhanchuan" ["战船"])
("zhenjian" ["针尖"])
("donghe" ["恫吓"])
("fenggu" ["风骨"])
("naofan" ["闹翻"])
("sanchang" ["散场"])
("tongtang" ["同堂"])
("wenxiang" ["蚊香"])
("xiedai" ["鞋带"])
("yizhuang" ["衣装"])
("yingcheng" ["硬撑"])
("zhulian" ["株连"])
("bianwai" ["编外"])
("bingdeng" ["冰灯"])
("congju" ["从句"])
("dajie" ["搭界"])
("daoxu" ["倒序"])
("dengshi" ["等式"])
("gengtian" ["耕田"])
("huangban" ["黄斑"])
("huijiao" ["回教"])
("meiyan" ["煤烟"])
("mingsheng" ["鸣声"])
("qinghao" ["晴好"])
("shenxue" ["申雪"])
("tiantou" ["田头"])
("tiesuo" ["铁索"])
("ximao" ["细毛"])
("yajing" ["压境"])
("youjun" ["友军"])
("zhongyuan" ["众院"])
("chunshan" ["春山"])
("fanyou" ["反右"])
("fanhua" ["泛化"])
("aosang" ["懊丧"])
("huashi" ["滑石"])
("jiubian" ["就便"])
("junliang" ["军粮"])
("lingzhu" ["领主"])
("siguang" ["丝光"])
("xinjing" ["心静"])
("zhengti" ["正体"])
("guohua" ["国花"])
("haozi" ["号子"])
("jingkong" ["净空"])
("mabu" ["麻布"])
("maoshi" ["冒失"])
("mengda" ["猛打"])
("neiyun" ["内蕴"])
("renlun" ["人伦"])
("shouzhang" ["手杖"])
("wugan" ["无干"])
("xiongmo" ["胸膜"])
("yangwen" ["洋文"])
("yiwang" ["已往"])
("zhengbu" ["正步"])
("aiyue" ["哀乐"])
("binglong" ["并拢"])
("buren" ["不仁"])
("changfa" ["唱法"])
("fengtu" ["风土"])
("gongyang" ["公羊"])
("hanran" ["悍然"])
("huadao" ["滑道"])
("mosha" ["抹煞"])
("mutong" ["牧童"])
("quzou" ["驱走"])
("tongzhen" ["童真"])
("yelun" ["叶轮"])
("yuzhi" ["预支"])
("cehua" ["侧滑"])
("anqi" ["氨气"])
("bilin" ["比邻"])
("biguan" ["闭关"])
("dianxia" ["殿下"])
("fangshu" ["防暑"])
("jiaoxie" ["胶鞋"])
("kushen" ["苦参"])
("liyu" ["俚语"])
("nongshi" ["农时"])
("qiongzhi" ["琼脂"])
("shangbu" ["商埠"])
("tongji" ["痛击"])
("weijun" ["伪军"])
("yingou" ["阴沟"])
("yinrou" ["阴柔"])
("zhaoshu" ["诏书"])
("cucu" ["簇簇"])
("fadu" ["法度"])
("gaomen" ["高门"])
("kaolu" ["烤炉"])
("lvben" ["氯苯"])
("meishao" ["眉梢"])
("miaomo" ["描摹"])
("pimian" ["皮棉"])
("qutan" ["祛痰"])
("tanhua" ["探花"])
("xiongshi" ["雄师"])
("zhaoan" ["招安"])
("zhouzhe" ["皱褶"])
("baogang" ["包钢"])
("changci" ["唱词"])
("chengban" ["惩办"])
("chuanpo" ["穿破"])
("daka" ["打卡"])
("danfu" ["单幅"])
("faji" ["发髻"])
("gangyu" ["刚玉"])
("jiangcai" ["酱菜"])
("libin" ["礼宾"])
("meiqu" ["没趣"])
("moru" ["莫如"])
("nonglv" ["浓绿"])
("rouhua" ["柔滑"])
("xikou" ["西口"])
("jiaohe" ["校核"])
("yaogan" ["腰杆"])
("bugui" ["不轨"])
("changqiang" ["场强"])
("duanxiang" ["断想"])
("fawang" ["法王"])
("huoyuan" ["火源"])
("jianzhen" ["坚贞"])
("jingshe" ["劲射"])
("lihe" ["理合"])
("lianzhu" ["连珠"])
("maolv" ["毛驴"])
("maonang" ["毛囊"])
("meiyao" ["煤窑"])
("pingjin" ["平津"])
("posa" ["泼洒"])
("rouse" ["肉色"])
("shinv" ["仕女"])
("suanzao" ["酸枣"])
("tianzhu" ["天主"])
("wujiao" ["屋角"])
("yangpian" ["样片"])
("cuanqian" ["攒钱"])
("zhuanduan" ["专断"])
("aizi" ["矮子"])
("baidao" ["拜倒"])
("beimu" ["贝母"])
("chuci" ["楚辞"])
("duolv" ["多虑"])
("guaijie" ["怪杰"])
("huiyue" ["毁约"])
("lvzi" ["驴子"])
("maishou" ["麦收"])
("muzi" ["模子"])
("runse" ["润色"])
("sunren" ["损人"])
("xuandiao" ["悬吊"])
("yuanyue" ["圆月"])
("yunche" ["晕车"])
("zuhu" ["租户"])
("anmian" ["安眠"])
("chengwu" ["乘务"])
("chouxie" ["酬谢"])
("congsuan" ["葱蒜"])
("daiban" ["带班"])
("dangfeng" ["挡风"])
("feipao" ["飞跑"])
("fuping" ["浮萍"])
("guaipi" ["怪癖"])
("jiuhan" ["久旱"])
("jiushi" ["酒食"])
("lingtou" ["零头"])
("panguan" ["判官"])
("pangmen" ["旁门"])
("pinqi" ["聘期"])
("shige" ["师哥"])
("sisheng" ["四声"])
("touliao" ["投料"])
("xiajia" ["下嫁"])
("zhuban" ["诸般"])
("zongyu" ["纵欲"])
("banyi" ["搬移"])
("chouda" ["抽打"])
("chuque" ["除却"])
("daoyu" ["导语"])
("duju" ["赌局"])
("fengzhang" ["疯长"])
("gangjing" ["刚劲"])
("jueshou" ["绝收"])
("kuangxiang" ["狂想"])
("liuxu" ["柳絮"])
("maisui" ["麦穗"])
("nianpu" ["年谱"])
("refu" ["热敷"])
("rushen" ["入神"])
("shangchao" ["上朝"])
("shouji" ["首级"])
("taolve" ["韬略"])
("tuishuo" ["推说"])
("weigan" ["桅杆"])
("xisha" ["细沙"])
("yangbian" ["扬鞭"])
("zhanxing" ["占星"])
("bentao" ["奔逃"])
("binggong" ["兵工"])
("diaozhuan" ["掉转"])
("fasuan" ["发酸"])
("gupan" ["顾盼"])
("houyan" ["喉炎"])
("jinghai" ["静海"])
("jiuhu" ["酒壶"])
("sesan" ["色散"])
("silin" ["四邻"])
("zicai" ["资材"])
("banwen" ["斑纹"])
("biecheng" ["别称"])
("dongjiang" ["冻僵"])
("fanpai" ["反派"])
("fuzhang" ["付账"])
("gaoshou" ["高寿"])
("jiayan" ["家宴"])
("maoci" ["毛刺"])
("nuhe" ["怒喝"])
("qixi" ["奇袭"])
("shuiniao" ["水鸟"])
("shuiwu" ["水雾"])
("tufan" ["吐蕃"])
("xiandao" ["籼稻"])
("yuxi" ["玉玺"])
("zhaqu" ["榨取"])
("zhenyi" ["真意"])
("caomi" ["糙米"])
("dabu" ["大补"])
("enze" ["恩泽"])
("fangci" ["防磁"])
("hunshui" ["浑水"])
("jiri" ["吉日"])
("jianwai" ["见外"])
("jiongtai" ["窘态"])
("jiubing" ["久病"])
("mianli" ["勉力"])
("reya" ["热压"])
("shishi" ["誓师"])
("tanlian" ["贪恋"])
("wenshen" ["文身"])
("wuning" ["无宁"])
("xuanzang" ["玄奘"])
("yanwang" ["阎王"])
("zhiqin" ["至亲"])
("hanguan" ["焊管"])
("banchan" ["班禅"])
("duifei" ["堆肥"])
("jianzhang" ["舰长"])
("jiebiao" ["界标"])
("kuaitou" ["块头"])
("lishi" ["离世"])
("likui" ["理亏"])
("qixu" ["气虚"])
("shengjie" ["省界"])
("sishu" ["四书"])
("zhangchao" ["涨潮"])
("zhixi" ["直系"])
("bagu" ["八股"])
("beichao" ["北朝"])
("dengcha" ["等差"])
("douluo" ["抖落"])
("duizhan" ["堆栈"])
("guowei" ["国威"])
("hanchuang" ["寒窗"])
("jiantu" ["简图"])
("jiaobai" ["茭白"])
("jiaoyi" ["教益"])
("kanguan" ["看官"])
("masheng" ["麻绳"])
("qingshen" ["轻身"])
("quanbian" ["权变"])
("rewang" ["热望"])
("siqiu" ["死囚"])
("xiyu" ["习语"])
("xiashou" ["下首"])
("yucheng" ["玉成"])
("yunian" ["欲念"])
("zhenchi" ["振翅"])
("zonggong" ["总攻"])
("chaishi" ["差使"])
("changdi" ["长笛"])
("diema" ["爹妈"])
("huomai" ["活埋"])
("libu" ["吏部"])
("liaobo" ["撩拨"])
("lingjie" ["领结"])
("muyuan" ["墓园"])
("rimu" ["日暮"])
("tengyi" ["藤椅"])
("tingzheng" ["听政"])
("yanju" ["烟具"])
("yangfeng" ["养蜂"])
("yingwu" ["英武"])
("daxun" ["大汛"])
("dunhua" ["钝化"])
("fuci" ["副词"])
("jiaolian" ["铰链"])
("miekou" ["灭口"])
("suihua" ["碎花"])
("tixing" ["体性"])
("tiaotai" ["跳台"])
("tiezheng" ["铁证"])
("xiangcheng" ["相承"])
("yangjiao" ["羊角"])
("yixu" ["依序"])
("yiji" ["异己"])
("yufu" ["迂腐"])
("zhiluo" ["直落"])
("chenliang" ["陈粮"])
("cishi" ["磁石"])
("huanjia" ["还价"])
("kujiao" ["裤脚"])
("liangmin" ["良民"])
("qingzhan" ["请战"])
("sanhui" ["散会"])
("shuhuai" ["抒怀"])
("tongxi" ["同喜"])
("xiachu" ["夏初"])
("yingsong" ["迎送"])
("yongnian" ["永年"])
("zalan" ["砸烂"])
("zhuzui" ["住嘴"])
("chuque" ["出缺"])
("duanzi" ["缎子"])
("kejia" ["可嘉"])
("lingjiao" ["菱角"])
("miaotang" ["庙堂"])
("minyun" ["民运"])
("nenye" ["嫩叶"])
("pingding" ["平顶"])
("shengshui" ["圣水"])
("shuhu" ["倏忽"])
("xiantan" ["险滩"])
("yedan" ["液氮"])
("banchang" ["伴唱"])
("baozheng" ["暴政"])
("fengpei" ["丰沛"])
("goudui" ["勾兑"])
("gunong" ["咕哝"])
("kucao" ["枯草"])
("liequ" ["猎取"])
("pantui" ["盘腿"])
("peijian" ["佩剑"])
("qianqiu" ["铅球"])
("shendao" ["神道"])
("shuaiyin" ["帅印"])
("wupo" ["巫婆"])
("yansi" ["烟丝"])
("yinsong" ["吟诵"])
("yuyin" ["余音"])
("zhade" ["乍得"])
("zhudao" ["主刀"])
("zhudiao" ["主调"])
("bilu" ["毕露"])
("bianxiu" ["编修"])
("diaojin" ["调进"])
("gudian" ["鼓点"])
("haitu" ["海图"])
("huanli" ["还礼"])
("huifen" ["灰分"])
("jiexin" ["街心"])
("jubian" ["聚变"])
("lincun" ["邻村"])
("lingluo" ["零落"])
("maipian" ["麦片"])
("rishi" ["日食"])
("tangji" ["汤剂"])
("tangcu" ["糖醋"])
("tiaoshui" ["挑水"])
("xiuqi" ["修葺"])
("yinghou" ["迎候"])
("zhouqi" ["骤起"])
("zigui" ["秭归"])
("changxiang" ["长项"])
("gongpeng" ["工棚"])
("gucheng" ["孤城"])
("qiren" ["气人"])
("shigu" ["石鼓"])
("shizhi" ["试纸"])
("tonghun" ["通婚"])
("yeyu" ["揶揄"])
("yicong" ["依从"])
("yuse" ["语塞"])
("fansuo" ["反锁"])
("huoran" ["霍然"])
("jiaolu" ["焦炉"])
("xuelu" ["血路"])
("yinyong" ["吟咏"])
("youer" ["右耳"])
("zennai" ["怎奈"])
("ciji" ["此际"])
("dangzhi" ["当值"])
("feilun" ["飞轮"])
("fenpin" ["分频"])
("hongliang" ["宏亮"])
("jianchu" ["剪除"])
("liangzai" ["靓仔"])
("junwu" ["军务"])
("kaikuang" ["开矿"])
("moxiao" ["磨削"])
("suobian" ["缩编"])
("wuning" ["毋宁"])
("zhuiji" ["追记"])
("zhuodu" ["浊度"])
("anma" ["鞍马"])
("bijian" ["笔尖"])
("cangsheng" ["苍生"])
("chouku" ["愁苦"])
("fotang" ["佛堂"])
("jiangguan" ["将官"])
("jiudeng" ["久等"])
("junsao" ["军嫂"])
("qitai" ["气态"])
("reyin" ["热饮"])
("shenfu" ["身负"])
("shique" ["失却"])
("suran" ["肃然"])
("xujiu" ["叙旧"])
("yanmie" ["湮灭"])
("yanguang" ["验光"])
("zhongfan" ["重犯"])
("beiku" ["悲苦"])
("erchui" ["耳垂"])
("jufan" ["举凡"])
("lenggui" ["冷柜"])
("liji" ["利己"])
("mingmou" ["明眸"])
("muren" ["牧人"])
("qinglou" ["青楼"])
("shanjian" ["山涧"])
("tinghang" ["停航"])
("tuhuang" ["土黄"])
("tuishou" ["退守"])
("wenmai" ["文脉"])
("wuchang" ["五常"])
("wudao" ["悟道"])
("xiaoma" ["笑骂"])
("yagen" ["牙根"])
("yeniu" ["野牛"])
("youxie" ["友协"])
("zhicheng" ["支承"])
("zhiwu" ["支吾"])
("bianfeng" ["边锋"])
("chuanji" ["船级"])
("huokeng" ["火坑"])
("jiujie" ["纠结"])
("laoxiu" ["老朽"])
("qiner" ["亲耳"])
("shatang" ["砂糖"])
("shuilun" ["水轮"])
("yizhuan" ["移转"])
("youyi" ["游医"])
("zhubi" ["主笔"])
("aiai" ["皑皑"])
("dangquan" ["当权"])
("gaotui" ["告退"])
("guodi" ["锅底"])
("hongzhu" ["红烛"])
("jiansi" ["茧丝"])
("lianghu" ["两湖"])
("maijie" ["麦秸"])
("niankan" ["年刊"])
("pinjian" ["贫贱"])
("quee" ["缺额"])
("suomen" ["锁门"])
("tusi" ["土司"])
("waigan" ["外感"])
("yingqin" ["迎亲"])
("baiyan" ["白烟"])
("bochuan" ["驳船"])
("chenfu" ["臣服"])
("duandian" ["端点"])
("fendao" ["分道"])
("gundan" ["滚蛋"])
("gunluo" ["滚落"])
("houjin" ["后金"])
("jiuyang" ["久仰"])
("paihao" ["排号"])
("saishang" ["塞上"])
("tianting" ["天庭"])
("wula" ["乌拉"])
("xiaoye" ["宵夜"])
("yedi" ["野地"])
("zoushen" ["走神"])
("chengda" ["称大"])
("congyi" ["从艺"])
("dianquan" ["垫圈"])
("fuxie" ["复写"])
("heshi" ["合时"])
("huabu" ["画布"])
("molv" ["墨绿"])
("rongzhu" ["熔铸"])
("shanghe" ["上颌"])
("yousha" ["诱杀"])
("zhiyi" ["直译"])
("caoxie" ["草鞋"])
("cuinen" ["脆嫩"])
("guanche" ["罐车"])
("huhu" ["忽忽"])
("huayu" ["化育"])
("huisheng" ["回生"])
("jialiao" ["加料"])
("kuanggong" ["旷工"])
("lengmian" ["冷面"])
("qinshu" ["亲疏"])
("renjin" ["韧劲"])
("shuaibian" ["衰变"])
("shuiqiu" ["水球"])
("xinzi" ["新姿"])
("xueshui" ["雪水"])
("yanbo" ["眼波"])
("yihai" ["贻害"])
("yian" ["疑案"])
("daoguan" ["道观"])
("fanhua" ["反话"])
("gandang" ["敢当"])
("juedi" ["决堤"])
("linwei" ["临危"])
("jiou" ["奇偶"])
("quzhi" ["屈指"])
("shimian" ["世面"])
("shiju" ["视距"])
("tuipei" ["退赔"])
("wuchi" ["舞池"])
("xinwu" ["信物"])
("yanyong" ["延用"])
("yuwei" ["鱼尾"])
("zhengdian" ["整点"])
("baolan" ["宝蓝"])
("ciren" ["词人"])
("danzhuang" ["淡妆"])
("fashen" ["法身"])
("hengcai" ["横财"])
("hujia" ["护驾"])
("jiagong" ["夹攻"])
("nengji" ["能级"])
("shishu" ["实数"])
("tingbo" ["停播"])
("tongshi" ["通事"])
("wane" ["万恶"])
("yongmei" ["咏梅"])
("zhizi" ["栀子"])
("dichong" ["滴虫"])
("duxue" ["督学"])
("guanyue" ["管乐"])
("jinbi" ["禁闭"])
("qiubo" ["秋播"])
("shouyao" ["手摇"])
("weishi" ["威势"])
("yuzhao" ["玉照"])
("ziwen" ["自刎"])
("benxi" ["奔袭"])
("chuchu" ["楚楚"])
("fengchuan" ["风传"])
("huoshi" ["火石"])
("keshui" ["课税"])
("laoqian" ["捞钱"])
("panhuan" ["盘桓"])
("rubai" ["乳白"])
("waiyi" ["外溢"])
("youzi" ["幼子"])
("zhongxing" ["重刑"])
("danding" ["但丁"])
("dengying" ["灯影"])
("fuxi" ["伏羲"])
("gaoqing" ["告罄"])
("gongzhai" ["公债"])
("jiruo" ["积弱"])
("jizi" ["集子"])
("jiaogang" ["角钢"])
("luying" ["录影"])
("piezui" ["撇嘴"])
("shangang" ["山岗"])
("xianqian" ["先遣"])
("xuebu" ["学步"])
("zhangjian" ["仗剑"])
("zhenxing" ["真行"])
("zhisang" ["治丧"])
("zhuangshi" ["壮实"])
("zuixin" ["醉心"])
("fanxiao" ["返销"])
("fanggu" ["访古"])
("fengdao" ["风道"])
("gengzhi" ["耿直"])
("hebi" ["合璧"])
("huaitai" ["怀胎"])
("lijian" ["里间"])
("lianchi" ["廉耻"])
("mingzhi" ["明治"])
("qianshen" ["欠身"])
("shouchao" ["手抄"])
("tongcai" ["通才"])
("tonggui" ["同归"])
("wuguo" ["误国"])
("yandi" ["炎帝"])
("yiji" ["艺妓"])
("ziyang" ["自养"])
("banqi" ["班期"])
("deji" ["得计"])
("guanqu" ["管区"])
("guohao" ["国号"])
("jinliang" ["津梁"])
("mianpen" ["面盆"])
("pianyue" ["片约"])
("qiushou" ["球手"])
("queke" ["缺课"])
("qunju" ["群居"])
("suanhua" ["酸化"])
("taozi" ["套子"])
("wanqiu" ["晚秋"])
("yinghui" ["颖慧"])
("yuedong" ["跃动"])
("zhongpao" ["重炮"])
("zhouchao" ["周朝"])
("age" ["阿哥"])
("chenwu" ["晨雾"])
("cuijiao" ["催缴"])
("danzhi" ["单只"])
("dingjing" ["定睛"])
("fangrong" ["芳容"])
("juanqian" ["捐钱"])
("kuake" ["夸克"])
("lehe" ["乐和"])
("mangan" ["蛮干"])
("qiuwang" ["球网"])
("quanzhan" ["圈占"])
("shaojiu" ["烧酒"])
("shengchen" ["生辰"])
("suyou" ["酥油"])
("tougong" ["头功"])
("wuchuan" ["误传"])
("xianci" ["献辞"])
("xingxue" ["兴学"])
("yinwei" ["淫威"])
("biandi" ["边地"])
("chuangzhao" ["床罩"])
("gaonan" ["高难"])
("gendi" ["根底"])
("gudong" ["咕咚"])
("jiaobei" ["脚背"])
("kouzhan" ["口占"])
("maohuo" ["冒火"])
("mozhang" ["魔掌"])
("nenya" ["嫩芽"])
("puchen" ["铺陈"])
("qiren" ["旗人"])
("qingmiao" ["青苗"])
("shenfan" ["深翻"])
("sixiang" ["死相"])
("tangjing" ["糖精"])
("tufa" ["土法"])
("wannan" ["万难"])
("weiqu" ["委曲"])
("weilao" ["慰劳"])
("xianyan" ["先验"])
("xiongyi" ["胸臆"])
("yanshi" ["验尸"])
("guxiang" ["固相"])
("baishao" ["白芍"])
("biyi" ["鼻翼"])
("chengui" ["陈规"])
("chongkai" ["冲开"])
("cunyi" ["存疑"])
("diaopai" ["调派"])
("fangdui" ["方队"])
("hanfeng" ["焊缝"])
("jiaofa" ["脚法"])
("jinbo" ["金箔"])
("jinshu" ["禁书"])
("weizhen" ["威震"])
("xiayao" ["下药"])
("yanwo" ["眼窝"])
("zase" ["杂色"])
("baonve" ["暴虐"])
("bucha" ["补差"])
("fengqin" ["风琴"])
("fengpei" ["奉陪"])
("mengpu" ["猛扑"])
("minyue" ["民约"])
("yanwu" ["艳舞"])
("yemen" ["爷们"])
("zajin" ["扎紧"])
("zhuanchang" ["转场"])
("duici" ["对词"])
("fantang" ["饭堂"])
("kengdao" ["坑道"])
("tengnuo" ["腾挪"])
("yuanshi" ["远视"])
("chongluan" ["虫卵"])
("dajie" ["大劫"])
("diguo" ["敌国"])
("huanfang" ["换防"])
("jixi" ["即席"])
("jianzha" ["奸诈"])
("kunjiong" ["困窘"])
("liufeng" ["流风"])
("naoliu" ["脑瘤"])
("quanjian" ["全歼"])
("renzi" ["认字"])
("rugu" ["入骨"])
("sangye" ["桑叶"])
("shenqu" ["神曲"])
("shuanggang" ["双杠"])
("shuangguan" ["双关"])
("shuiling" ["水灵"])
("xianling" ["显灵"])
("zhuojue" ["卓绝"])
("chegu" ["彻骨"])
("chousha" ["抽纱"])
("dahan" ["打鼾"])
("dangche" ["挡车"])
("gongcheng" ["公称"])
("huiji" ["会籍"])
("jici" ["级次"])
("liedao" ["列岛"])
("sawang" ["撒网"])
("shineng" ["势能"])
("zhuwen" ["著文"])
("zhaochuang" ["着床"])
("fansi" ["贩私"])
("guoji" ["过急"])
("huashi" ["画师"])
("huanguan" ["宦官"])
("jiazi" ["甲子"])
("jiaohuo" ["搅和"])
("jiuding" ["九鼎"])
("jiuwen" ["旧闻"])
("mazu" ["妈祖"])
("qingbai" ["青白"])
("reshi" ["惹事"])
("shaozhuang" ["少壮"])
("shengzhang" ["胜仗"])
("shiyan" ["食言"])
("weihe" ["威吓"])
("yinghai" ["婴孩"])
("yuliang" ["余量"])
("yunshu" ["韵书"])
("zuoban" ["坐班"])
("zuogong" ["做功"])
("anyu" ["按语"])
("bianbo" ["辩驳"])
("cizao" ["辞藻"])
("henian" ["贺年"])
("meixin" ["眉心"])
("piaowu" ["飘舞"])
("qianbei" ["谦卑"])
("shixue" ["诗学"])
("suanla" ["酸辣"])
("tangyi" ["躺椅"])
("tukou" ["吐口"])
("wusu" ["乌苏"])
("yinbiao" ["音标"])
("zhaohui" ["照会"])
("zhuangbiao" ["装裱"])
("anshi" ["暗室"])
("chazhang" ["查账"])
("changdao" ["长刀"])
("chetai" ["车胎"])
("dibu" ["递补"])
("hechang" ["和畅"])
("huabu" ["花布"])
("huibo" ["回波"])
("jinlan" ["金兰"])
("jingfang" ["精纺"])
("qiashang" ["洽商"])
("taixue" ["太学"])
("tanqing" ["谈情"])
("woju" ["莴苣"])
("xieshui" ["泄水"])
("yizhun" ["一准"])
("zhengwu" ["正误"])
("banmo" ["瓣膜"])
("benxiang" ["本相"])
("dazui" ["大醉"])
("fangqu" ["防区"])
("fengshu" ["枫树"])
("mingdi" ["鸣笛"])
("panfei" ["叛匪"])
("quaner" ["圈儿"])
("tanhuo" ["炭火"])
("xianguan" ["县官"])
("yinhen" ["印痕"])
("zhenglong" ["蒸笼"])
("bijia" ["笔架"])
("chakai" ["岔开"])
("cuixing" ["脆性"])
("jiangye" ["浆液"])
("kansha" ["砍杀"])
("lizi" ["梨子"])
("oushu" ["偶数"])
("xinkou" ["信口"])
("yabi" ["崖壁"])
("yizou" ["移走"])
("yikao" ["倚靠"])
("zhaying" ["扎营"])
("cangwei" ["舱位"])
("dajia" ["大驾"])
("gexia" ["搁下"])
("guanshang" ["官商"])
("guiyin" ["归隐"])
("houfang" ["后房"])
("jingdi" ["警笛"])
("kaibi" ["开闭"])
("mabian" ["马鞭"])
("nongchao" ["弄潮"])
("renhuo" ["人祸"])
("rongduan" ["熔断"])
("tianse" ["填塞"])
("wopeng" ["窝棚"])
("yanjiao" ["言教"])
("yundou" ["熨斗"])
("zaishu" ["栽树"])
("zhanying" ["展映"])
("ermao" ["二毛"])
("jinshi" ["近世"])
("kangdi" ["抗敌"])
("leidong" ["雷动"])
("louti" ["楼体"])
("manghu" ["忙乎"])
("nantuan" ["男团"])
("nantou" ["南头"])
("qianliang" ["钱粮"])
("shituan" ["师团"])
("xiangpeng" ["相碰"])
("xiangquan" ["相劝"])
("xielv" ["斜率"])
("xingxiu" ["兴修"])
("xushi" ["许是"])
("zhenjie" ["贞洁"])
("banhuo" ["拌和"])
("bingzhuang" ["病状"])
("canyang" ["残阳"])
("chuzi" ["厨子"])
("daojian" ["刀尖"])
("ganhuo" ["干货"])
("hongpian" ["哄骗"])
("liangtian" ["粮田"])
("yuetan" ["月坛"])
("buxie" ["不谢"])
("anshui" ["氨水"])
("banbai" ["半百"])
("chuangling" ["窗棂"])
("duanqi" ["断气"])
("huoshen" ["火神"])
("jiuzuo" ["旧作"])
("laobao" ["老鸨"])
("liangcai" ["凉菜"])
("longzi" ["聋子"])
("luanxing" ["卵形"])
("mitan" ["密谈"])
("nirong" ["呢绒"])
("qicu" ["气促"])
("shadai" ["沙袋"])
("siche" ["撕扯"])
("tongmou" ["同谋"])
("tudui" ["土堆"])
("zhunjiang" ["准将"])
("bendao" ["本岛"])
("chunhe" ["醇和"])
("danfeng" ["丹凤"])
("diduan" ["底端"])
("dulun" ["渡轮"])
("hailiu" ["海流"])
("hanhai" ["瀚海"])
("hetun" ["河豚"])
("jiaxing" ["假性"])
("kuangluan" ["狂乱"])
("kuangnu" ["狂怒"])
("lunkong" ["轮空"])
("qinshi" ["亲事"])
("tuqiang" ["土墙"])
("xiruan" ["细软"])
("xunnan" ["殉难"])
("yanhong" ["艳红"])
("dongdan" ["东单"])
("fangdan" ["放胆"])
("jiupian" ["纠偏"])
("maotiao" ["毛条"])
("qichu" ["凄楚"])
("shanshen" ["山神"])
("shener" ["甚而"])
("shuigang" ["水缸"])
("tuqi" ["吐气"])
("xianjian" ["先见"])
("xiegen" ["鞋跟"])
("xinjiao" ["新交"])
("zhanqiao" ["栈桥"])
("zouhuo" ["走火"])
("anhan" ["暗含"])
("chake" ["茶客"])
("diaoshi" ["雕饰"])
("fanqing" ["烦请"])
("maoding" ["铆钉"])
("penghua" ["膨化"])
("dila" ["提拉"])
("yanfu" ["艳福"])
("zuoguo" ["坐果"])
("bianbo" ["编播"])
("dengmi" ["灯谜"])
("guqi" ["骨气"])
("hulu" ["呼噜"])
("jiguan" ["鸡冠"])
("nupu" ["奴仆"])
("nvxiao" ["女校"])
("shangzuo" ["上座"])
("wayong" ["蛙泳"])
("xinjian" ["心间"])
("xuetong" ["学童"])
("yiduan" ["臆断"])
("yingmu" ["硬木"])
("youmu" ["柚木"])
("chanmei" ["产煤"])
("dingji" ["定计"])
("guanhua" ["官话"])
("huati" ["滑梯"])
("jiadao" ["夹道"])
("muxi" ["母系"])
("paizi" ["拍子"])
("penghu" ["棚户"])
("pianzhen" ["偏振"])
("shanxing" ["善行"])
("shenyu" ["肾盂"])
("tongzong" ["同宗"])
("wangxing" ["忘形"])
("xiangchun" ["香醇"])
("yangyu" ["洋芋"])
("yinyuan" ["银元"])
("chajian" ["茶碱"])
("changyan" ["常言"])
("chilie" ["炽烈"])
("ganzi" ["杆子"])
("huanjing" ["幻境"])
("jiachou" ["家丑"])
("jialin" ["驾临"])
("jingyang" ["静养"])
("luobu" ["罗布"])
("tiaoma" ["跳马"])
("waichang" ["外场"])
("xienian" ["邪念"])
("zhaopai" ["照排"])
("zhengan" ["震感"])
("baochun" ["报春"])
("chutiao" ["出挑"])
("chuanjiang" ["串讲"])
("diyin" ["低吟"])
("duding" ["笃定"])
("jiqian" ["寄钱"])
("jiushi" ["就事"])
("liangbin" ["两鬓"])
("liulian" ["榴莲"])
("shidu" ["试读"])
("wangfa" ["王法"])
("xinghao" ["星号"])
("xuyi" ["盱眙"])
("baotui" ["包退"])
("chengkai" ["撑开"])
("foshi" ["佛事"])
("ganglie" ["刚烈"])
("jiangzhi" ["僵直"])
("laju" ["拉锯"])
("luanzhen" ["乱真"])
("mingyan" ["明艳"])
("qizao" ["起早"])
("qiubo" ["秋波"])
("shoujin" ["手巾"])
("xinwo" ["心窝"])
("cunming" ["村名"])
("duolu" ["夺路"])
("fodian" ["佛殿"])
("gaocan" ["高参"])
("guanren" ["官人"])
("hanxiu" ["含羞"])
("huawang" ["花王"])
("huoji" ["活计"])
("jiaoliao" ["脚镣"])
("kuanghu" ["狂呼"])
("mingda" ["明达"])
("quanpiao" ["全票"])
("shengfeng" ["生风"])
("songkou" ["松口"])
("sudi" ["宿敌"])
("yuanzhi" ["原职"])
("anshui" ["安睡"])
("chenzi" ["臣子"])
("chengyin" ["成荫"])
("chongkua" ["冲垮"])
("gongzhuan" ["公转"])
("gongye" ["功业"])
("jisheng" ["极盛"])
("kengren" ["坑人"])
("qinzui" ["亲嘴"])
("sijiao" ["私交"])
("bumian" ["布面"])
("changshi" ["长诗"])
("cunchang" ["寸长"])
("dalao" ["大牢"])
("douren" ["逗人"])
("erhai" ["洱海"])
("hanchang" ["酣畅"])
("jieshe" ["结社"])
("mopan" ["磨盘"])
("qianyuan" ["前院"])
("shezu" ["畲族"])
("shizu" ["士卒"])
("shuliao" ["熟料"])
("shubian" ["戍边"])
("xuewu" ["血污"])
("zouxue" ["走穴"])
("banfu" ["板斧"])
("biaotu" ["表土"])
("chezu" ["车组"])
("congcong" ["淙淙"])
("duye" ["毒液"])
("gaogan" ["高干"])
("jiayan" ["钾盐"])
("lanwei" ["阑尾"])
("rending" ["人丁"])
("tengteng" ["腾腾"])
("tiehua" ["贴花"])
("yangwei" ["阳萎"])
("youlu" ["邮路"])
("bengtiao" ["蹦跳"])
("bofu" ["波幅"])
("feiqian" ["费钱"])
("laoming" ["老命"])
("nongyin" ["浓荫"])
("shese" ["设色"])
("shiqi" ["时气"])
("tousu" ["投宿"])
("chongshi" ["重试"])
("banggong" ["帮工"])
("chusai" ["出赛"])
("haodou" ["好斗"])
("juanyun" ["卷云"])
("kaishuan" ["开涮"])
("naomo" ["脑膜"])
("shanduo" ["闪躲"])
("wanyan" ["婉言"])
("yuejing" ["越境"])
("benpiao" ["本票"])
("biqi" ["荸荠"])
("zhangnv" ["长女"])
("dayin" ["大印"])
("fengmei" ["丰美"])
("jiaoye" ["郊野"])
("jiuwei" ["酒味"])
("mengli" ["猛力"])
("qiuyou" ["秋游"])
("xiji" ["洗剂"])
("xuwen" ["序文"])
("yinxian" ["隐现"])
("zashua" ["杂耍"])
("bianzou" ["变奏"])
("cuolou" ["错漏"])
("dizhi" ["帝制"])
("fanyou" ["烦忧"])
("hanshi" ["憾事"])
("hequn" ["合群"])
("jiuwen" ["久闻"])
("mianbi" ["面壁"])
("wangran" ["枉然"])
("yahuan" ["丫鬟"])
("duyi" ["独一"])
("chouma" ["臭骂"])
("chumu" ["触目"])
("fangniu" ["放牛"])
("gaocheng" ["告成"])
("huozang" ["火葬"])
("jitou" ["鸡头"])
("jiaokou" ["交口"])
("jueyu" ["绝育"])
("mengxiu" ["蒙羞"])
("miaobi" ["妙笔"])
("mubu" ["幕布"])
("panchan" ["盘缠"])
("sujing" ["肃静"])
("wosun" ["莴笋"])
("xiequ" ["谐趣"])
("yutou" ["余头"])
("yuntang" ["熨烫"])
("biaoqiang" ["标枪"])
("dachong" ["大虫"])
("dengche" ["登车"])
("fanban" ["帆板"])
("fenmu" ["分母"])
("jilu" ["辑录"])
("jinsu" ["尽速"])
("jinxiao" ["尽孝"])
("lanwang" ["拦网"])
("minzui" ["抿嘴"])
("shangbin" ["上宾"])
("wenbie" ["吻别"])
("xuding" ["续订"])
("yuanjun" ["援军"])
("zhenshen" ["真身"])
("zhijiao" ["至交"])
("zuoshi" ["作势"])
("dangdi" ["荡涤"])
("guandao" ["官道"])
("guizhi" ["桂枝"])
("jiaofei" ["剿匪"])
("qingchang" ["清场"])
("qingfen" ["情分"])
("shuaida" ["摔打"])
("sizhu" ["丝竹"])
("tianluo" ["田螺"])
("tuanhui" ["团徽"])
("weilong" ["围拢"])
("weishan" ["伪善"])
("ximu" ["细目"])
("xiangbian" ["镶边"])
("xuehen" ["血痕"])
("zhongxia" ["仲夏"])
("chenli" ["衬里"])
("jishe" ["鸡舍"])
("jizhou" ["急骤"])
("jieben" ["节本"])
("kunpeng" ["鲲鹏"])
("langyou" ["浪游"])
("meizhi" ["美制"])
("qiqie" ["妻妾"])
("rongsheng" ["荣升"])
("shanao" ["山坳"])
("shengya" ["升压"])
("shengdiao" ["省掉"])
("xilu" ["戏路"])
("xianchou" ["闲愁"])
("zengli" ["赠礼"])
("zhaodeng" ["照登"])
("zhiye" ["值夜"])
("caoshi" ["草食"])
("chenshao" ["陈绍"])
("fanchuan" ["反串"])
("guce" ["估测"])
("jiajuan" ["家眷"])
("leiqiu" ["垒球"])
("lianzheng" ["廉正"])
("xiongka" ["胸卡"])
("zhichi" ["至迟"])
("zhubian" ["竹编"])
("baishu" ["白薯"])
("chedai" ["车带"])
("choutai" ["丑态"])
("chusai" ["出塞"])
("feiqin" ["飞禽"])
("heling" ["喝令"])
("liusan" ["流散"])
("ruchuang" ["褥疮"])
("shulei" ["鼠类"])
("shuishan" ["水杉"])
("tingxie" ["听写"])
("yicha" ["一刹"])
("yuwang" ["渔网"])
("zhongqin" ["种禽"])
("tiaojiao" ["调焦"])
("feixiao" ["肥效"])
("guitie" ["硅铁"])
("huanghuang" ["慌慌"])
("huangzu" ["皇族"])
("leigong" ["雷公"])
("liling" ["立领"])
("niaolong" ["鸟笼"])
("paotui" ["跑腿"])
("qingci" ["青瓷"])
("shangshu" ["商数"])
("tumao" ["兔毛"])
("zhuansheng" ["转生"])
("zuogu" ["作古"])
("baodi" ["胞弟"])
("bizhen" ["避震"])
("biaoxiong" ["表兄"])
("chaoshan" ["朝山"])
("chengsong" ["呈送"])
("daohan" ["盗汗"])
("diaolei" ["掉泪"])
("fute" ["伏特"])
("futi" ["扶梯"])
("jianxin" ["减薪"])
("lapiao" ["拉票"])
("luyu" ["路遇"])
("shousi" ["寿司"])
("songzang" ["送葬"])
("wencai" ["文才"])
("younen" ["幼嫩"])
("zhugong" ["主公"])
("zhuangzhu" ["庄主"])
("zijue" ["自决"])
("baoxiu" ["包修"])
("dahua" ["搭话"])
("dayin" ["达因"])
("gaodao" ["告倒"])
("jieji" ["截击"])
("laodi" ["老底"])
("mosi" ["摩丝"])
("naotou" ["挠头"])
("qiangya" ["强压"])
("shouwen" ["收文"])
("xianren" ["贤人"])
("youbiao" ["游标"])
("feinan" ["非难"])
("gongqu" ["工区"])
("hegan" ["何干"])
("jieba" ["结巴"])
("laoji" ["老几"])
("munian" ["暮年"])
("qianchao" ["前朝"])
("raoshe" ["饶舌"])
("shengli" ["省立"])
("tangshui" ["汤水"])
("wenyang" ["纹样"])
("xumou" ["蓄谋"])
("youheng" ["有恒"])
("zhoubu" ["肘部"])
("beijian" ["卑贱"])
("jianren" ["坚忍"])
("jiaomie" ["剿灭"])
("kankai" ["看开"])
("lingjiu" ["灵柩"])
("lunshuo" ["论说"])
("luobi" ["落笔"])
("maoyan" ["猫眼"])
("panguo" ["叛国"])
("poxiao" ["破晓"])
("shouguan" ["收管"])
("shuaiwei" ["衰微"])
("tuqi" ["土气"])
("xili" ["吸力"])
("xianwang" ["先王"])
("xiangguo" ["相国"])
("yangzhuang" ["洋装"])
("yuque" ["余缺"])
("zhengyou" ["争优"])
("chuchao" ["初潮"])
("chuanshen" ["船身"])
("daen" ["大恩"])
("dougong" ["斗拱"])
("huanchang" ["欢畅"])
("jijing" ["即景"])
("jiuwo" ["酒窝"])
("shutan" ["书摊"])
("tulu" ["图录"])
("zhengji" ["正极"])
("baiqi" ["白旗"])
("caoxi" ["草席"])
("dachao" ["大钞"])
("daqu" ["大曲"])
("daocha" ["倒茶"])
("hongyan" ["红艳"])
("juebie" ["诀别"])
("kaihang" ["开航"])
("liangpiao" ["粮票"])
("meimen" ["没门"])
("shihuan" ["使唤"])
("siqin" ["思亲"])
("xinge" ["信鸽"])
("xundao" ["训导"])
("yizhi" ["遗志"])
("zhenjiao" ["针脚"])
("zhenjiu" ["斟酒"])
("zhenggou" ["征购"])
("zuchuan" ["租船"])
("chaoling" ["超龄"])
("dangbu" ["党部"])
("fafen" ["发愤"])
("jianxi" ["奸细"])
("kaiyan" ["开眼"])
("lingao" ["临高"])
("luocheng" ["罗城"])
("qiantan" ["浅滩"])
("shikan" ["诗刊"])
("shidan" ["实弹"])
("shouye" ["守夜"])
("wuyao" ["务要"])
("xitou" ["西头"])
("xiaoguan" ["小官"])
("yisha" ["一霎"])
("duanjian" ["锻件"])
("fuhun" ["复婚"])
("hewang" ["河网"])
("jiyu" ["及于"])
("jiaoqi" ["娇气"])
("langgou" ["狼狗"])
("shachang" ["纱厂"])
("shangkuan" ["上款"])
("touqian" ["头前"])
("tuizhan" ["推展"])
("wanwan" ["玩完"])
("xianzu" ["险阻"])
("yiyang" ["颐养"])
("zhaoyin" ["招引"])
("benbi" ["本币"])
("caikuo" ["彩扩"])
("caomang" ["草莽"])
("dianhua" ["点化"])
("duanhou" ["断后"])
("fabing" ["发兵"])
("gaogui" ["搞鬼"])
("jungui" ["军规"])
("maodie" ["耄耋"])
("qilv" ["七律"])
("qiefen" ["切分"])
("qingqi" ["清漆"])
("shixiao" ["失笑"])
("suda" ["苏打"])
("tongxing" ["同姓"])
("tufang" ["土房"])
("wantou" ["弯头"])
("yanbi" ["掩蔽"])
("bazhi" ["坝址"])
("guai" ["骨癌"])
("jiaxi" ["加息"])
("jinshui" ["浸水"])
("lizhan" ["力战"])
("lucai" ["鲁菜"])
("qihua" ["汽化"])
("ranzhi" ["染织"])
("riza" ["日杂"])
("seguang" ["色光"])
("shiren" ["士人"])
("tanshi" ["贪食"])
("xizuo" ["细作"])
("xianmi" ["籼米"])
("xiejing" ["写景"])
("yinyu" ["音域"])
("yinxu" ["殷墟"])
("yuju" ["豫剧"])
("yuandao" ["远道"])
("zhuangqiang" ["撞墙"])
("bianxuan" ["编选"])
("changduan" ["唱段"])
("chujie" ["出界"])
("fannan" ["犯难"])
("ganwei" ["甘为"])
("jueju" ["绝句"])
("lingyao" ["灵药"])
("shengyang" ["生养"])
("shengnu" ["盛怒"])
("tanghua" ["糖化"])
("tongtu" ["通途"])
("wangquan" ["王权"])
("weiqi" ["惟其"])
("xiuhui" ["休会"])
("zhushe" ["猪舍"])
("zhuzhan" ["助战"])
("zhuishou" ["追授"])
("caizi" ["菜子"])
("fengdi" ["风笛"])
("gunzhu" ["滚珠"])
("huji" ["互济"])
("jietiao" ["解调"])
("qiuyi" ["秋意"])
("quanyong" ["泉涌"])
("shatou" ["杀头"])
("susha" ["肃杀"])
("wujing" ["五经"])
("xiaona" ["笑纳"])
("yange" ["阉割"])
("yuanji" ["圆寂"])
("zhuozhuo" ["灼灼"])
("beimin" ["悲悯"])
("changdeng" ["长凳"])
("chengdi" ["呈递"])
("tiaozi" ["调资"])
("gongqing" ["公卿"])
("guoshu" ["国书"])
("jingdi" ["井底"])
("liangzhu" ["梁柱"])
("meizhan" ["美展"])
("panming" ["判明"])
("saiduan" ["赛段"])
("shanmian" ["扇面"])
("yingjing" ["应景"])
("diezuo" ["跌坐"])
("cezi" ["测字"])
("chachang" ["茶场"])
("gairi" ["改日"])
("jiefeng" ["接风"])
("lanshan" ["阑珊"])
("lizhi" ["吏治"])
("shihua" ["诗话"])
("shuangchi" ["双翅"])
("tingshi" ["停驶"])
("xuezhai" ["血债"])
("biangua" ["变卦"])
("chongding" ["冲顶"])
("daocha" ["刀叉"])
("fangxue" ["放血"])
("feifei" ["霏霏"])
("husheng" ["互生"])
("jide" ["积德"])
("menfang" ["门房"])
("minfen" ["民愤"])
("niguang" ["逆光"])
("puzhang" ["铺张"])
("shiyi" ["时宜"])
("shundai" ["顺带"])
("sizhuang" ["丝状"])
("suquan" ["诉权"])
("youzhan" ["油毡"])
("zhongban" ["中班"])
("zhujian" ["竹简"])
("zhuangban" ["妆扮"])
("bitou" ["笔头"])
("feisheng" ["飞升"])
("fengli" ["凤梨"])
("jidui" ["挤兑"])
("jiaoqi" ["脚气"])
("lianchu" ["练出"])
("liaoding" ["料定"])
("lingdang" ["铃铛"])
("piying" ["皮影"])
("shizhu" ["石竹"])
("taijia" ["抬价"])
("xiangpian" ["像片"])
("yueran" ["跃然"])
("aitong" ["哀痛"])
("beizhi" ["备至"])
("daishan" ["岱山"])
("daotie" ["倒贴"])
("gebei" ["胳臂"])
("hezhe" ["合着"])
("lvequ" ["略去"])
("mobao" ["墨宝"])
("nvpu" ["女仆"])
("satui" ["撒腿"])
("tuogui" ["脱轨"])
("yizhe" ["一者"])
("yintui" ["引退"])
("jianzhi" ["舰只"])
("jindi" ["禁地"])
("liugen" ["六根"])
("meilian" ["没脸"])
("meilan" ["霉烂"])
("qiku" ["凄苦"])
("qingtai" ["情态"])
("qujiang" ["曲江"])
("sasa" ["洒洒"])
("shentan" ["深潭"])
("bianli" ["遍历"])
("cibiao" ["词表"])
("dazhan" ["大站"])
("daigong" ["怠工"])
("fanfang" ["反方"])
("guqing" ["雇请"])
("kailiu" ["开溜"])
("keman" ["客满"])
("laochao" ["老巢"])
("liangxi" ["凉席"])
("molu" ["陌路"])
("pengying" ["碰硬"])
("taoni" ["逃匿"])
("xiaoshi" ["销势"])
("zhoubian" ["骤变"])
("zongge" ["纵隔"])
("dading" ["打定"])
("dianhe" ["电贺"])
("diaogua" ["吊挂"])
("foguang" ["佛光"])
("heqian" ["呵欠"])
("junyue" ["军乐"])
("manguan" ["漫灌"])
("milu" ["麋鹿"])
("rongyan" ["熔岩"])
("wusong" ["雾凇"])
("yafeng" ["牙缝"])
("yemai" ["叶脉"])
("zhijie" ["枝节"])
("duihuan" ["对换"])
("erji" ["耳际"])
("huicao" ["会操"])
("jiaoheng" ["骄横"])
("jinzhen" ["金针"])
("lisu" ["礼俗"])
("moya" ["摩崖"])
("niuer" ["妞儿"])
("shuangsheng" ["双声"])
("shuoding" ["说定"])
("xuanlu" ["选录"])
("zhenglu" ["正路"])
("zhongliang" ["忠良"])
("chuhuo" ["出活"])
("duoduan" ["多端"])
("fanqian" ["饭钱"])
("guangdang" ["咣当"])
("hanzha" ["涵闸"])
("haofa" ["毫发"])
("huhu" ["虎虎"])
("jigong" ["记功"])
("jiamian" ["假面"])
("jiaochai" ["交差"])
("jinguan" ["金冠"])
("jiongjiong" ["炯炯"])
("kaiwu" ["开悟"])
("lixian" ["立宪"])
("liuzhi" ["流质"])
("maijia" ["麦加"])
("meican" ["美餐"])
("poti" ["破题"])
("qinglang" ["清朗"])
("shoulei" ["手雷"])
("xianzhe" ["先哲"])
("yishou" ["益寿"])
("yongjin" ["用劲"])
("youchuan" ["油船"])
("zhengzhi" ["整枝"])
("zhifen" ["制粉"])
("binggun" ["冰棍"])
("chaiqian" ["差遣"])
("chouyan" ["抽验"])
("chuye" ["初叶"])
("duqian" ["赌钱"])
("fajia" ["发夹"])
("juecai" ["蕨菜"])
("lita" ["利他"])
("mihuang" ["米黄"])
("nvzhen" ["女真"])
("waleng" ["瓦楞"])
("xijing" ["西经"])
("xiaoge" ["校歌"])
("xingji" ["行迹"])
("yangyang" ["扬扬"])
("yangshou" ["仰首"])
("chongxing" ["重行"])
("zhuci" ["逐次"])
("zhuanlun" ["转轮"])
("changhe" ["唱和"])
("chepi" ["车皮"])
("guanzi" ["馆子"])
("jiangguo" ["浆果"])
("junling" ["军令"])
("kaien" ["开恩"])
("laoshen" ["劳神"])
("lindao" ["临到"])
("niban" ["拟办"])
("piaoran" ["漂染"])
("suying" ["宿营"])
("yixia" ["意下"])
("zangshui" ["脏水"])
("zongzhang" ["总账"])
("zuomei" ["做媒"])
("bangyan" ["榜眼"])
("darang" ["大嚷"])
("douzui" ["斗嘴"])
("dunzu" ["顿足"])
("fengdang" ["风挡"])
("guquan" ["顾全"])
("guayan" ["寡言"])
("laifan" ["来犯"])
("miantuan" ["面团"])
("mosuo" ["摩挲"])
("naoke" ["脑壳"])
("podao" ["坡道"])
("puzhan" ["铺展"])
("wenhao" ["文豪"])
("xiae" ["下颚"])
("zhuanquan" ["专权"])
("chenxian" ["沉陷"])
("daicha" ["待查"])
("diping" ["低平"])
("dixi" ["嫡系"])
("dianban" ["垫板"])
("dongchuang" ["冻疮"])
("fangfei" ["芳菲"])
("guaming" ["挂名"])
("hengchang" ["哼唱"])
("huanpo" ["缓坡"])
("jiubie" ["久别"])
("jungang" ["军港"])
("qianzhan" ["前站"])
("renzhong" ["人众"])
("saosi" ["缫丝"])
("shoushi" ["守时"])
("weili" ["违例"])
("xidian" ["西点"])
("xiemen" ["邪门"])
("yangren" ["养人"])
("yingshuo" ["硬说"])
("zhidao" ["直捣"])
("zhishou" ["职守"])
("baoshu" ["报数"])
("beiqi" ["北齐"])
("biyi" ["笔译"])
("bianming" ["辨明"])
("bingbu" ["兵部"])
("chouchong" ["臭虫"])
("chuanyang" ["传扬"])
("citi" ["磁体"])
("esu" ["恶俗"])
("haoqiang" ["豪强"])
("kaijia" ["开架"])
("kushu" ["枯树"])
("shuopo" ["说破"])
("tutu" ["突突"])
("xinjiao" ["心焦"])
("xuepian" ["雪片"])
("yehang" ["夜航"])
("buxia" ["不暇"])
("chaoben" ["抄本"])
("cukou" ["粗口"])
("dangtang" ["当堂"])
("duihao" ["对号"])
("gongmen" ["宫门"])
("haichuan" ["海船"])
("huangli" ["黄鹂"])
("jinzhi" ["仅只"])
("kouqin" ["口琴"])
("pidan" ["皮蛋"])
("pofei" ["破费"])
("sanhuo" ["散伙"])
("shishi" ["失时"])
("shuaxi" ["刷洗"])
("wenren" ["闻人"])
("xiajian" ["下贱"])
("xuyan" ["虚掩"])
("yongcha" ["用茶"])
("yuren" ["渔人"])
("chongchuang" ["冲床"])
("garan" ["嘎然"])
("haohao" ["浩浩"])
("jiaoyou" ["交游"])
("mianbo" ["绵薄"])
("nianwei" ["年尾"])
("piaodai" ["飘带"])
("suantou" ["蒜头"])
("tonghui" ["痛悔"])
("weixin" ["唯心"])
("xiedian" ["鞋垫"])
("xueli" ["学力"])
("yancai" ["腌菜"])
("zhiqu" ["知趣"])
("zhire" ["炙热"])
("beifu" ["被覆"])
("bingju" ["病句"])
("ceying" ["侧影"])
("daipi" ["待批"])
("danggang" ["党纲"])
("fanchen" ["反衬"])
("fuyu" ["馥郁"])
("guaicai" ["怪才"])
("guishun" ["归顺"])
("hanzhan" ["寒颤"])
("huanyu" ["欢娱"])
("laoxin" ["劳心"])
("mingchen" ["名臣"])
("rouyu" ["肉欲"])
("shenmiao" ["神妙"])
("shuangji" ["双基"])
("sihai" ["四害"])
("xianchou" ["献丑"])
("xiangxing" ["象形"])
("xingshi" ["幸事"])
("xuankan" ["选刊"])
("yashi" ["雅士"])
("baoshang" ["保墒"])
("dayun" ["答允"])
("hangmo" ["航模"])
("lianchang" ["联唱"])
("mingxiang" ["鸣响"])
("pengsha" ["硼砂"])
("pengbei" ["捧杯"])
("pihao" ["癖好"])
("tazu" ["踏足"])
("xiazhao" ["下诏"])
("yanxing" ["严刑"])
("zengsun" ["曾孙"])
("zhudian" ["住店"])
("daobing" ["刀柄"])
("daofa" ["盗伐"])
("duandai" ["断代"])
("guosui" ["果穗"])
("huangwei" ["皇位"])
("jiecun" ["结存"])
("kouchuan" ["口传"])
("liandan" ["炼丹"])
("qiangdian" ["抢点"])
("qinjian" ["亲见"])
("shangbei" ["伤悲"])
("shibi" ["时弊"])
("shichen" ["使臣"])
("tongfu" ["同父"])
("tuoxie" ["脱鞋"])
("wowo" ["窝窝"])
("xunwei" ["寻味"])
("bianyi" ["贬义"])
("changfu" ["常服"])
("dashe" ["搭设"])
("daihuai" ["带坏"])
("gangong" ["赶工"])
("gongdeng" ["宫灯"])
("huoxian" ["活现"])
("jingdao" ["粳稻"])
("lunban" ["轮班"])
("shali" ["沙粒"])
("teshe" ["特赦"])
("bingti" ["病体"])
("chibo" ["赤膊"])
("cuohua" ["错话"])
("fanwen" ["梵文"])
("gaoyun" ["高云"])
("jiyou" ["极右"])
("nongyun" ["农运"])
("qingshi" ["情诗"])
("tigao" ["体高"])
("tudao" ["屠刀"])
("xiangkan" ["相看"])
("cebai" ["侧柏"])
("chongren" ["充任"])
("chongse" ["充塞"])
("chuhang" ["出航"])
("huailian" ["怀恋"])
("jiuli" ["就里"])
("laran" ["蜡染"])
("muchai" ["木柴"])
("naoteng" ["闹腾"])
("qiandan" ["浅淡"])
("qucong" ["屈从"])
("sitai" ["死胎"])
("xiazang" ["下葬"])
("yanzhao" ["眼罩"])
("zhuiti" ["锥体"])
("chengyu" ["称誉"])
("cuorou" ["搓揉"])
("dengtou" ["灯头"])
("dingchun" ["丁醇"])
("fenquan" ["酚醛"])
("huangdang" ["晃荡"])
("lingqing" ["领情"])
("shuihai" ["水害"])
("xiongjian" ["雄健"])
("zhanggua" ["张挂"])
("baozu" ["包租"])
("chongli" ["冲力"])
("chuangsha" ["窗纱"])
("feiting" ["飞艇"])
("hongluo" ["红螺"])
("huodui" ["火堆"])
("miantian" ["棉田"])
("naikan" ["耐看"])
("pinnong" ["贫农"])
("qianjian" ["浅见"])
("shengjing" ["胜境"])
("shishen" ["失神"])
("suikuai" ["碎块"])
("xixuan" ["洗选"])
("xieshi" ["谢世"])
("yaocao" ["药草"])
("yizhang" ["倚仗"])
("yinchan" ["引产"])
("anla" ["安拉"])
("cengxi" ["层析"])
("chengfa" ["成法"])
("chuanju" ["川剧"])
("danjiao" ["单交"])
("diebao" ["谍报"])
("guasha" ["刮痧"])
("guatan" ["挂毯"])
("haomai" ["号脉"])
("hubian" ["胡编"])
("kandao" ["砍刀"])
("shuodong" ["说动"])
("wange" ["挽歌"])
("xianshu" ["贤淑"])
("xinxi" ["心细"])
("yixiang" ["臆想"])
("banfang" ["班房"])
("cansun" ["残损"])
("cezi" ["册子"])
("daiwei" ["代位"])
("tiaoren" ["调人"])
("duwu" ["独舞"])
("haoshu" ["号数"])
("heqia" ["和洽"])
("jidi" ["寄递"])
("mengyuan" ["盟员"])
("mozhi" ["墨汁"])
("qinghui" ["清辉"])
("rencong" ["人丛"])
("shayan" ["沙眼"])
("tiexiu" ["铁锈"])
("wanshuang" ["晚霜"])
("xianruo" ["纤弱"])
("yiyue" ["依约"])
("yongren" ["庸人"])
("yungui" ["云贵"])
("zhengchu" ["正出"])
("zuosheng" ["做声"])
("cuiping" ["翠屏"])
("danse" ["淡色"])
("gongcheng" ["宫城"])
("jibi" ["积弊"])
("juhuang" ["橘黄"])
("laxian" ["拉线"])
("ruzhu" ["乳猪"])
("shengshou" ["生手"])
("xingtu" ["星图"])
("xuexi" ["血洗"])
("zunrong" ["尊容"])
("baiyou" ["柏油"])
("baitui" ["败退"])
("chuanghua" ["窗花"])
("dianpian" ["垫片"])
("tiaowen" ["调温"])
("emao" ["鹅毛"])
("fuxiong" ["父兄"])
("fuxin" ["复信"])
("jingwei" ["京味"])
("lanke" ["揽客"])
("liehua" ["裂化"])
("manzuo" ["满座"])
("rulao" ["乳酪"])
("shanbei" ["扇贝"])
("shutou" ["熟透"])
("tianjiao" ["甜椒"])
("zhanmai" ["展卖"])
("caobian" ["草编"])
("chousui" ["抽穗"])
("dihui" ["低回"])
("fuguan" ["副官"])
("heyi" ["合议"])
("jinzhi" ["晋职"])
("jinggu" ["胫骨"])
("langdang" ["浪荡"])
("lixiang" ["离乡"])
("qingzhi" ["情知"])
("quzhi" ["曲直"])
("shangyuan" ["上院"])
("tuao" ["凸凹"])
("xiaokai" ["小开"])
("xinling" ["心领"])
("zhengshi" ["正史"])
("zhongxin" ["忠信"])
("zonghe" ["总合"])
("zunbei" ["尊卑"])
("anxiang" ["安享"])
("canhuo" ["惨祸"])
("chaomai" ["炒卖"])
("danhan" ["胆寒"])
("daogui" ["捣鬼"])
("feigong" ["费工"])
("gangdao" ["钢刀"])
("guya" ["古雅"])
("hezhang" ["合掌"])
("kaijing" ["开镜"])
("lengshi" ["愣是"])
("lisao" ["离骚"])
("lianxing" ["脸形"])
("lieshu" ["烈属"])
("shixiao" ["适销"])
("shunxi" ["瞬息"])
("tianxian" ["天险"])
("xiapi" ["虾皮"])
("xiandan" ["鲜蛋"])
("yima" ["译码"])
("youjiu" ["有旧"])
("zhanbian" ["沾边"])
("beile" ["贝勒"])
("bianjiao" ["编校"])
("bomu" ["伯母"])
("chenzha" ["沉渣"])
("faluo" ["发落"])
("guilu" ["归路"])
("houpu" ["厚朴"])
("langyan" ["狼烟"])
("licuo" ["力挫"])
("lianggang" ["良港"])
("lingbian" ["灵便"])
("maoming" ["冒名"])
("nanmo" ["男模"])
("tiandian" ["天电"])
("tiegun" ["铁棍"])
("xiangke" ["香客"])
("xuezai" ["雪灾"])
("youkui" ["有愧"])
("yunyu" ["云雨"])
("baigan" ["白干"])
("cunxin" ["寸心"])
("dawu" ["大悟"])
("fazhan" ["罚站"])
("heli" ["核力"])
("huazhong" ["花种"])
("jiaqi" ["佳期"])
("jiuzhang" ["旧账"])
("jueshuo" ["矍铄"])
("kuaijing" ["块茎"])
("lingzun" ["令尊"])
("maoliao" ["毛料"])
("pingbai" ["平白"])
("siwai" ["四外"])
("xunhua" ["训话"])
("yangxing" ["养性"])
("zhagun" ["轧辊"])
("duyin" ["镀银"])
("mingchu" ["明处"])
("shiye" ["师爷"])
("shijiang" ["试讲"])
("taigang" ["抬杠"])
("xiandi" ["贤弟"])
("chiqing" ["吃请"])
("cuxin" ["簇新"])
("duzi" ["独子"])
("huashi" ["花事"])
("huangang" ["换岗"])
("jiashi" ["家什"])
("jianghe" ["讲和"])
("kuangxie" ["狂泻"])
("kuoqing" ["廓清"])
("maodi" ["锚地"])
("mukuai" ["木块"])
("qiqi" ["戚戚"])
("quancai" ["全才"])
("quanfu" ["全副"])
("ruwei" ["入味"])
("shanshan" ["讪讪"])
("shengming" ["圣明"])
("sifang" ["私访"])
("xiangshi" ["向使"])
("xieben" ["写本"])
("yinyu" ["银鱼"])
("yuantong" ["圆通"])
("baojing" ["饱经"])
("danwan" ["弹丸"])
("fentu" ["粪土"])
("funong" ["抚弄"])
("kechuan" ["咳喘"])
("neishi" ["内室"])
("peiya" ["胚芽"])
("qizhi" ["气滞"])
("qulv" ["曲率"])
("quandeng" ["全等"])
("renzuo" ["认作"])
("shuijun" ["水军"])
("yingpin" ["硬拼"])
("beiming" ["悲鸣"])
("cezhi" ["侧枝"])
("chadang" ["查档"])
("danchuan" ["单传"])
("guanyao" ["官窑"])
("huai" ["互爱"])
("huarui" ["花蕊"])
("kengkou" ["坑口"])
("kuaiwei" ["快慰"])
("yangzi" ["养子"])
("zicai" ["资财"])
("baici" ["白瓷"])
("changgong" ["唱功"])
("chuban" ["初版"])
("dantui" ["单腿"])
("fanliang" ["饭量"])
("hongbei" ["烘焙"])
("hunsi" ["昏死"])
("jiuyan" ["酒宴"])
("keban" ["科班"])
("pianfeng" ["偏锋"])
("weiyu" ["谓语"])
("yangsheng" ["扬声"])
("zhengshen" ["正身"])
("baolie" ["暴烈"])
("bichu" ["壁橱"])
("chengxiang" ["城厢"])
("danyue" ["淡月"])
("dingxing" ["定形"])
("gange" ["干戈"])
("hengjia" ["横加"])
("hengjie" ["横街"])
("jibo" ["瘠薄"])
("jiangren" ["匠人"])
("jincheng" ["近程"])
("kepan" ["渴盼"])
("pinji" ["品级"])
("qiansui" ["千岁"])
("qiufeng" ["球风"])
("taofu" ["套服"])
("xiaoting" ["小艇"])
("xiongfan" ["凶犯"])
("xueqiu" ["雪球"])
("yuben" ["愚笨"])
("zaoci" ["造次"])
("zheyin" ["遮荫"])
("zhuchan" ["助产"])
("bishi" ["逼视"])
("danfa" ["单发"])
("yueli" ["乐理"])
("liangxiao" ["良宵"])
("luyun" ["陆运"])
("manyuan" ["满员"])
("mianpi" ["面皮"])
("qiyi" ["棋艺"])
("qinding" ["钦定"])
("qingce" ["清册"])
("tongsheng" ["童声"])
("wenfeng" ["闻风"])
("caidou" ["菜豆"])
("dingzi" ["定子"])
("dunxing" ["遁形"])
("gaiqi" ["改期"])
("ganmei" ["甘美"])
("gongdi" ["公敌"])
("jiaji" ["驾机"])
("jiaohuang" ["焦黄"])
("jiechu" ["戒除"])
("liebing" ["列兵"])
("mayao" ["麻药"])
("pengzi" ["棚子"])
("pinreng" ["频仍"])
("pingwen" ["平纹"])
("raoming" ["饶命"])
("shicuo" ["失措"])
("suanse" ["酸涩"])
("taoyin" ["套印"])
("xifa" ["戏法"])
("yuanhou" ["猿猴"])
("zheguang" ["折光"])
("zitan" ["紫檀"])
("chunmo" ["春末"])
("canliang" ["参量"])
("chafang" ["查访"])
("dangong" ["弹弓"])
("haosun" ["耗损"])
("heye" ["合页"])
("hongxi" ["虹吸"])
("huduan" ["护短"])
("huanban" ["换班"])
("kangzhuang" ["康庄"])
("lushui" ["卤水"])
("nongnu" ["农奴"])
("shazhi" ["砂纸"])
("shuilian" ["睡莲"])
("tongjian" ["统建"])
("yinhen" ["饮恨"])
("yuelve" ["约略"])
("aihao" ["哀号"])
("aiming" ["哀鸣"])
("baodan" ["报单"])
("beilei" ["蓓蕾"])
("chourong" ["愁容"])
("cihuai" ["刺槐"])
("huangjiao" ["黄教"])
("jianzhi" ["兼之"])
("juxin" ["居心"])
("kaichuan" ["开船"])
("naijian" ["耐碱"])
("shendu" ["审读"])
("wandai" ["万代"])
("yaofan" ["要饭"])
("youlin" ["幼林"])
("zhiqian" ["支前"])
("zishi" ["子实"])
("zuyin" ["足音"])
("aiya" ["唉呀"])
("baojie" ["报界"])
("benji" ["本纪"])
("biezhen" ["别针"])
("dagai" ["搭盖"])
("daoxue" ["道学"])
("duzi" ["赌资"])
("hunpei" ["婚配"])
("jianzi" ["剪子"])
("linyu" ["淋雨"])
("lingtai" ["灵台"])
("mangshe" ["蟒蛇"])
("nanou" ["南欧"])
("paozao" ["泡澡"])
("shanhuo" ["山火"])
("xiangshan" ["向善"])
("ayo" ["啊哟"])
("baojia" ["保价"])
("chousha" ["仇杀"])
("didu" ["帝都"])
("duceng" ["镀层"])
("geer" ["歌儿"])
("jishi" ["疾驶"])
("moceng" ["磨蹭"])
("nayang" ["哪样"])
("nianye" ["黏液"])
("pangluo" ["旁落"])
("pipa" ["噼啪"])
("pingchuan" ["平川"])
("xuanchui" ["悬垂"])
("yanmian" ["延绵"])
("zhengshu" ["正数"])
("zuyue" ["租约"])
("aipi" ["挨批"])
("baozhang" ["报账"])
("etu" ["恶徒"])
("gongtui" ["公推"])
("guijue" ["诡谲"])
("hanre" ["寒热"])
("huibi" ["挥笔"])
("jiaohao" ["姣好"])
("jieci" ["介词"])
("jingguai" ["精怪"])
("kuaishou" ["快手"])
("lunbian" ["论辩"])
("motou" ["摸透"])
("qiangjiao" ["墙脚"])
("rouge" ["肉鸽"])
("ruanshui" ["软水"])
("saoyang" ["搔痒"])
("weisuo" ["猥琐"])
("woju" ["蜗居"])
("jiaozhu" ["校注"])
("yundan" ["运单"])
("cangsong" ["苍松"])
("cengya" ["层压"])
("dadi" ["打底"])
("daqi" ["大器"])
("fanqing" ["返青"])
("fengxian" ["缝线"])
("fuben" ["父本"])
("fuzhen" ["复诊"])
("gaobing" ["糕饼"])
("huohuan" ["祸患"])
("kongfu" ["孔府"])
("mabu" ["马步"])
("manzou" ["慢走"])
("qingfang" ["轻放"])
("sanbing" ["伞兵"])
("shoulong" ["收拢"])
("taigong" ["太公"])
("toutai" ["投胎"])
("xinbi" ["新币"])
("yinlv" ["音律"])
("zhongchen" ["重臣"])
("zishan" ["紫杉"])
("aoao" ["嗷嗷"])
("cuoguai" ["错怪"])
("dijiu" ["低就"])
("douxiao" ["逗笑"])
("fangcha" ["方差"])
("fubing" ["伏兵"])
("fuchen" ["浮尘"])
("guanzhang" ["关张"])
("heidian" ["黑店"])
("huoji" ["货机"])
("jiejiu" ["解酒"])
("qinken" ["勤恳"])
("shiyan" ["失言"])
("shunjing" ["顺境"])
("surong" ["速溶"])
("tieshui" ["铁水"])
("wankou" ["碗口"])
("wujiang" ["无疆"])
("wuku" ["武库"])
("xiaochu" ["小处"])
("xiongguang" ["凶光"])
("yijun" ["义军"])
("zhaohun" ["招魂"])
("baohan" ["抱憾"])
("biwu" ["笔误"])
("chengyuan" ["城垣"])
("chuanting" ["船艇"])
("guanai" ["关隘"])
("huiqi" ["毁弃"])
("huncheng" ["混成"])
("jituan" ["基团"])
("jiyi" ["计议"])
("jingdu" ["经度"])
("laozi" ["落子"])
("meilu" ["煤炉"])
("touji" ["投寄"])
("tushi" ["图式"])
("xuanqu" ["选曲"])
("xunqing" ["殉情"])
("zhongshi" ["中士"])
("bachang" ["靶场"])
("baida" ["白搭"])
("biduan" ["笔端"])
("changji" ["唱机"])
("danshi" ["胆石"])
("fangsi" ["纺丝"])
("fennen" ["粉嫩"])
("huizeng" ["回赠"])
("juli" ["居里"])
("kanqing" ["看轻"])
("miling" ["密令"])
("mozhang" ["魔杖"])
("pantao" ["蟠桃"])
("paowei" ["跑位"])
("renran" ["荏苒"])
("shengshang" ["圣上"])
("shuihua" ["水化"])
("tanwen" ["探问"])
("tanglang" ["螳螂"])
("tiqin" ["提琴"])
("tiegong" ["铁工"])
("waicheng" ["外城"])
("wandao" ["弯刀"])
("xianling" ["先令"])
("yangtao" ["杨桃"])
("yiniao" ["遗尿"])
("yizhi" ["意旨"])
("yinyu" ["饮誉"])
("chengtou" ["城头"])
("dongnu" ["动怒"])
("fengdong" ["封冻"])
("guojiao" ["国交"])
("huayan" ["花眼"])
("jielve" ["劫掠"])
("jiekuai" ["结块"])
("jinkou" ["金口"])
("jinghua" ["菁华"])
("luanzi" ["乱子"])
("muchuan" ["木船"])
("touwei" ["头尾"])
("tuotai" ["脱胎"])
("wangao" ["完稿"])
("xianduan" ["险段"])
("xianglin" ["乡邻"])
("xunsi" ["寻死"])
("chongju" ["重聚"])
("zhuangtian" ["装填"])
("cahan" ["擦汗"])
("chaozhuo" ["超卓"])
("fazhi" ["发指"])
("fuxian" ["赋闲"])
("heitian" ["黑天"])
("hongbu" ["红布"])
("jianshen" ["艰深"])
("jungong" ["军功"])
("kuxue" ["苦学"])
("majiu" ["马厩"])
("miannong" ["棉农"])
("nvwa" ["女娃"])
("rongzhuang" ["戎装"])
("shumin" ["庶民"])
("wanshou" ["挽手"])
("wuyong" ["毋庸"])
("xianggua" ["香瓜"])
("yanzhe" ["言者"])
("yanming" ["验明"])
("zhengzhan" ["争战"])
("anying" ["暗影"])
("cuishu" ["催熟"])
("datuan" ["大团"])
("daijin" ["代金"])
("dangang" ["单杠"])
("fukuang" ["富矿"])
("hezang" ["合葬"])
("huihai" ["会海"])
("hunyang" ["混养"])
("paohui" ["炮灰"])
("pinzui" ["贫嘴"])
("qianxing" ["潜行"])
("shengxiang" ["生相"])
("xingwu" ["省悟"])
("xiangdi" ["箱底"])
("xunqin" ["寻亲"])
("yuane" ["员额"])
("yuanling" ["圆领"])
("bixue" ["碧血"])
("biejia" ["别家"])
("chashao" ["叉烧"])
("chengchu" ["乘除"])
("fangjin" ["方巾"])
("gangyin" ["钢印"])
("geer" ["哥儿"])
("gongci" ["供词"])
("guipian" ["硅片"])
("lanxu" ["拦蓄"])
("libu" ["礼部"])
("moxie" ["默写"])
("naoji" ["脑际"])
("shaoguan" ["少管"])
("shoucun" ["收存"])
("shouhan" ["受寒"])
("touyuan" ["投缘"])
("wanghou" ["王侯"])
("yanshi" ["严实"])
("yiluo" ["遗落"])
("zhongchang" ["衷肠"])
("zhugu" ["主顾"])
("cungui" ["村规"])
("chanchu" ["蟾蜍"])
("cuibai" ["翠柏"])
("cuotuo" ["蹉跎"])
("fanghan" ["防旱"])
("gehang" ["隔行"])
("guanghuo" ["光火"])
("huhe" ["呼喝"])
("huanghuang" ["晃晃"])
("laojia" ["劳驾"])
("liuzhi" ["柳枝"])
("pinglan" ["凭栏"])
("shuilei" ["水雷"])
("tonggou" ["同构"])
("waifan" ["外翻"])
("xianmei" ["献媚"])
("zhixie" ["止泻"])
("zhongqing" ["衷情"])
("danpian" ["弹片"])
("daomu" ["盗墓"])
("guiyue" ["规约"])
("mengren" ["蒙人"])
("qiangzhen" ["强震"])
("toupai" ["投拍"])
("xiuye" ["修业"])
("yuanmen" ["远门"])
("zhanzhu" ["粘住"])
("binyu" ["宾语"])
("boshi" ["剥蚀"])
("zangmin" ["藏民"])
("huatan" ["画坛"])
("huanglin" ["黄磷"])
("nanmu" ["楠木"])
("qiongjiang" ["琼浆"])
("shihang" ["适航"])
("shundang" ["顺当"])
("tongdui" ["通兑"])
("tonghuo" ["通货"])
("wuji" ["污迹"])
("yahao" ["雅号"])
("yuyang" ["育秧"])
("bishi" ["避世"])
("changyi" ["肠衣"])
("cunrong" ["村容"])
("dacha" ["打岔"])
("dida" ["滴答"])
("guofu" ["果脯"])
("kaiyan" ["开颜"])
("kuguan" ["裤管"])
("majiao" ["马脚"])
("nisi" ["溺死"])
("nvyou" ["女优"])
("qisai" ["棋赛"])
("qiqiu" ["企求"])
("sanyang" ["散养"])
("taotong" ["套筒"])
("tieniu" ["铁牛"])
("xiangren" ["相认"])
("yidai" ["衣带"])
("yiqing" ["移情"])
("zhushang" ["主上"])
("bajie" ["拔节"])
("baofan" ["包饭"])
("caidan" ["彩蛋"])
("chuncha" ["春茶"])
("cideng" ["次等"])
("dazhan" ["打颤"])
("daoshang" ["刀伤"])
("gouqian" ["勾芡"])
("gudao" ["故道"])
("jier" ["既而"])
("jiangjia" ["讲价"])
("langtao" ["浪涛"])
("chashi" ["刹时"])
("tanhua" ["昙花"])
("tupi" ["土坯"])
("yaxing" ["雅兴"])
("yousong" ["油松"])
("chaojia" ["抄家"])
("fanchu" ["反刍"])
("gewang" ["歌王"])
("hongsong" ["红松"])
("qingcong" ["青葱"])
("qingtian" ["清甜"])
("ronghe" ["融和"])
("shuijiao" ["水窖"])
("tianqian" ["天堑"])
("toulie" ["偷猎"])
("wuzhu" ["屋主"])
("xiawei" ["下位"])
("xiangming" ["香茗"])
("xuanxue" ["玄学"])
("xuanliu" ["选留"])
("yandi" ["烟蒂"])
("yangqiang" ["洋枪"])
("zengyan" ["赠言"])
("zuqu" ["组曲"])
("beixiang" ["背向"])
("chuxun" ["出巡"])
("dijiao" ["地脚"])
("diangao" ["电告"])
("feizi" ["妃子"])
("guwu" ["古物"])
("hanmo" ["翰墨"])
("jiangtu" ["疆土"])
("jinzhong" ["尽忠"])
("jinji" ["进击"])
("paoti" ["跑题"])
("suli" ["肃立"])
("taomi" ["淘米"])
("tongjing" ["铜镜"])
("waer" ["娃儿"])
("youbian" ["诱变"])
("chailang" ["豺狼"])
("changda" ["畅达"])
("diaokou" ["吊扣"])
("ganpao" ["赶跑"])
("jijiao" ["犄角"])
("jiakou" ["家口"])
("jieren" ["接人"])
("jinbi" ["进逼"])
("moshi" ["末世"])
("qiwang" ["企望"])
("shasheng" ["杀生"])
("shangshen" ["伤神"])
("shihuang" ["拾荒"])
("tongpei" ["统配"])
("waikuai" ["外快"])
("weiyi" ["威仪"])
("wuyou" ["无由"])
("xianggu" ["相顾"])
("xingbu" ["刑部"])
("xubian" ["续编"])
("yanshi" ["厌世"])
("anhe" ["暗合"])
("baiye" ["百叶"])
("caifen" ["才分"])
("canglong" ["苍龙"])
("chadian" ["茶点"])
("cuzhong" ["粗重"])
("dashun" ["大顺"])
("daitong" ["带同"])
("dixian" ["底限"])
("dingfei" ["鼎沸"])
("guomu" ["果木"])
("huajie" ["划界"])
("lanbu" ["蓝布"])
("lvfang" ["氯仿"])
("qiangzu" ["羌族"])
("touzi" ["骰子"])
("xupei" ["许配"])
("yangnv" ["养女"])
("yinshan" ["阴山"])
("xingyang" ["荥阳"])
("zheshan" ["折扇"])
("aizhong" ["癌肿"])
("chuanjiang" ["川江"])
("chuoji" ["戳记"])
("erpao" ["二炮"])
("fuji" ["附记"])
("gongbi" ["工笔"])
("guigen" ["归根"])
("huashui" ["滑水"])
("huobing" ["火并"])
("jianyou" ["兼优"])
("keti" ["可体"])
("shetai" ["舌苔"])
("shuidou" ["水痘"])
("xiaozhu" ["小住"])
("chuli" ["畜力"])
("yinsi" ["银丝"])
("zupu" ["族谱"])
("changying" ["长缨"])
("chuangong" ["船工"])
("dechong" ["得宠"])
("fangling" ["芳龄"])
("feiren" ["废人"])
("fengyi" ["封一"])
("huangdao" ["黄道"])
("jiazhong" ["家种"])
("jianchen" ["奸臣"])
("xiangfu" ["降伏"])
("jiezhong" ["借重"])
("jingdang" ["精当"])
("lishi" ["砾石"])
("lingqin" ["陵寝"])
("neixiu" ["内秀"])
("puxuan" ["普选"])
("shabai" ["煞白"])
("wangran" ["惘然"])
("wenshi" ["文士"])
("wuyu" ["屋宇"])
("xiangling" ["响铃"])
("xiaofeng" ["晓风"])
("yuange" ["远隔"])
("zhayan" ["扎眼"])
("zhaxiang" ["炸响"])
("zhonglao" ["终老"])
("chongfu" ["冲服"])
("chouxing" ["丑行"])
("chuyou" ["储油"])
("guma" ["姑妈"])
("guaipian" ["拐骗"])
("lichou" ["离愁"])
("mopian" ["膜片"])
("pingzhuan" ["评传"])
("putuan" ["蒲团"])
("sihou" ["嗣后"])
("tangdao" ["躺倒"])
("yanxue" ["验血"])
("yice" ["臆测"])
("zuyue" ["足月"])
("bodao" ["驳倒"])
("dihe" ["地核"])
("diaosi" ["吊死"])
("erzhen" ["耳针"])
("gannian" ["感念"])
("gongfen" ["工分"])
("guanjun" ["官军"])
("hensi" ["恨死"])
("huangquan" ["皇权"])
("jingcai" ["净菜"])
("nonghui" ["农会"])
("paihong" ["排洪"])
("panxi" ["盘膝"])
("shisun" ["石笋"])
("tingping" ["听凭"])
("xiazhi" ["夏至"])
("xingse" ["形色"])
("youzui" ["油嘴"])
("amei" ["阿妹"])
("chugen" ["除根"])
("daiwang" ["带往"])
("duantou" ["断头"])
("fanshen" ["返身"])
("fengshi" ["风蚀"])
("guanzi" ["管自"])
("huihui" ["回回"])
("jiebai" ["结拜"])
("jiehe" ["界河"])
("lunxiu" ["轮休"])
("tanruan" ["瘫软"])
("titou" ["剃头"])
("tiaoci" ["挑刺"])
("yangxu" ["阳虚"])
("yuwei" ["余味"])
("zamu" ["杂木"])
("chongming" ["重名"])
("zuigui" ["醉鬼"])
("beiliao" ["备料"])
("bingxiu" ["病休"])
("daba" ["打靶"])
("fangshao" ["放哨"])
("fenyang" ["汾阳"])
("hongzhi" ["弘治"])
("huocang" ["货舱"])
("maifu" ["麦麸"])
("nongzhuang" ["浓妆"])
("sangfu" ["丧父"])
("shangjiang" ["上江"])
("shuiceng" ["水层"])
("xiduan" ["西端"])
("xingxiang" ["星象"])
("zongkuo" ["总括"])
("diaohuan" ["吊环"])
("feimei" ["肥美"])
("fuma" ["驸马"])
("guiyu" ["鲑鱼"])
("hezhe" ["何者"])
("huanxing" ["环行"])
("huanhui" ["换汇"])
("jikou" ["忌口"])
("jueran" ["决然"])
("luoma" ["骡马"])
("pute" ["普特"])
("qishan" ["岐山"])
("qiyun" ["气韵"])
("shengling" ["圣灵"])
("shien" ["施恩"])
("shigong" ["试工"])
("taohuan" ["讨还"])
("wuqian" ["无前"])
("zaju" ["杂居"])
("zhanzhen" ["战阵"])
("chigu" ["耻骨"])
("chihong" ["赤红"])
("chouxuan" ["抽选"])
("chouzu" ["筹组"])
("dangshan" ["砀山"])
("fengbu" ["缝补"])
("luoguo" ["落果"])
("renji" ["人迹"])
("shuangxiang" ["双响"])
("tangwu" ["堂屋"])
("tiechang" ["铁厂"])
("youji" ["又及"])
("zuzhang" ["族长"])
("bunao" ["补脑"])
("baozhan" ["报站"])
("biqiu" ["比丘"])
("caiche" ["彩车"])
("caishi" ["菜市"])
("chuidong" ["吹动"])
("danzhi" ["单质"])
("fapei" ["发配"])
("furen" ["赴任"])
("guanzhu" ["贯注"])
("jiaosu" ["酵素"])
("mitao" ["蜜桃"])
("mingjin" ["鸣金"])
("niuche" ["牛车"])
("qiantui" ["前腿"])
("qingpan" ["清盘"])
("shanglian" ["上脸"])
("shangzou" ["上奏"])
("shemi" ["奢靡"])
("shenshu" ["申述"])
("shousui" ["守岁"])
("songgu" ["送股"])
("tuolun" ["拖轮"])
("wagong" ["瓦工"])
("xiaoxing" ["销行"])
("zhijin" ["织锦"])
("bima" ["蓖麻"])
("chengfang" ["城防"])
("cubu" ["粗布"])
("cungu" ["村姑"])
("dingxi" ["丁烯"])
("fanshen" ["反身"])
("fuji" ["负极"])
("guiyu" ["鳜鱼"])
("huagai" ["华盖"])
("huanqian" ["换钱"])
("huihuo" ["回火"])
("jujie" ["具结"])
("lanhan" ["懒汉"])
("laolian" ["老脸"])
("meitai" ["媚态"])
("pimian" ["皮面"])
("jicai" ["荠菜"])
("qianqing" ["前情"])
("tiancheng" ["甜橙"])
("tiaohua" ["挑花"])
("tongyou" ["桐油"])
("weihu" ["围护"])
("xianshou" ["纤手"])
("yingtou" ["蝇头"])
("zhaoqian" ["找钱"])
("zhenji" ["震级"])
("bianti" ["遍体"])
("zhangyou" ["长幼"])
("dianhao" ["电耗"])
("dianhou" ["殿后"])
("jiangchang" ["疆场"])
("kuakou" ["夸口"])
("liuli" ["流离"])
("luzhan" ["陆战"])
("lvqi" ["滤器"])
("mianjiao" ["面交"])
("weiwen" ["维文"])
("wuban" ["舞伴"])
("xipan" ["吸盘"])
("xiaqi" ["下气"])
("yaoli" ["药力"])
("yingshi" ["萤石"])
("zhangnao" ["樟脑"])
("dahai" ["大害"])
("heihong" ["黑红"])
("jingji" ["京畿"])
("kongzhuan" ["空转"])
("shuqin" ["竖琴"])
("tongpiao" ["通票"])
("waicun" ["外存"])
("xiongji" ["雄鸡"])
("xuntian" ["巡天"])
("yanchuan" ["言传"])
("anji" ["暗疾"])
("baomiao" ["保苗"])
("bingjing" ["冰晶"])
("chaoqi" ["潮气"])
("duanshao" ["短少"])
("hebao" ["合抱"])
("huakuan" ["划款"])
("keben" ["刻本"])
("laomai" ["老迈"])
("liufang" ["流芳"])
("liujiang" ["柳江"])
("lvxin" ["履新"])
("quzhi" ["去职"])
("shunhu" ["顺乎"])
("tangxiong" ["堂兄"])
("tingting" ["亭亭"])
("tuiyan" ["推延"])
("yinqin" ["姻亲"])
("youcheng" ["游程"])
("zhuobian" ["着边"])
("baoding" ["抱定"])
("bianer" ["边儿"])
("dudu" ["独独"])
("endian" ["恩典"])
("fali" ["法例"])
("fanan" ["犯案"])
("gaoyue" ["稿约"])
("goucao" ["沟槽"])
("hurang" ["互让"])
("jilong" ["基隆"])
("jianxin" ["见新"])
("jieke" ["接客"])
("jinzhan" ["进占"])
("junling" ["峻岭"])
("kuangzao" ["狂躁"])
("liudi" ["留底"])
("mufu" ["幕府"])
("neijian" ["内奸"])
("neitai" ["内胎"])
("pibian" ["皮鞭"])
("qiangsuan" ["强酸"])
("shaodai" ["捎带"])
("tianti" ["天梯"])
("tuiqian" ["退钱"])
("yewo" ["腋窝"])
("baiye" ["拜谒"])
("bangzi" ["梆子"])
("bikong" ["碧空"])
("caogu" ["草菇"])
("chunmeng" ["春梦"])
("duanju" ["短句"])
("guosuan" ["果酸"])
("huanyue" ["欢悦"])
("jiangchen" ["降尘"])
("jiushou" ["就手"])
("kenhuang" ["垦荒"])
("paohuang" ["抛荒"])
("rehu" ["热乎"])
("shae" ["沙俄"])
("shijia" ["事假"])
("taiwei" ["太尉"])
("tianhou" ["天候"])
("toutao" ["头套"])
("xiaoqi" ["消气"])
("xiongjing" ["胸径"])
("zhuliu" ["潴留"])
("chichi" ["嗤嗤"])
("dipi" ["地痞"])
("diexue" ["喋血"])
("fangjin" ["方今"])
("feizang" ["肺脏"])
("huangfu" ["皇甫"])
("huangma" ["黄麻"])
("jiji" ["唧唧"])
("jishou" ["寄售"])
("jiechan" ["接产"])
("koubei" ["口北"])
("nitan" ["泥炭"])
("tajian" ["塔尖"])
("wujian" ["舞剑"])
("xinqu" ["心曲"])
("xiongfei" ["雄飞"])
("xiongrui" ["雄蕊"])
("zhuhuo" ["烛火"])
("zhujiu" ["祝酒"])
("baitu" ["白兔"])
("canxue" ["残雪"])
("zangli" ["藏历"])
("chuanxian" ["船舷"])
("fanluan" ["烦乱"])
("fuzui" ["负罪"])
("mengmei" ["蒙昧"])
("mianqu" ["棉区"])
("moushi" ["谋士"])
("piban" ["批办"])
("qiechang" ["怯场"])
("qingxia" ["青虾"])
("sanjian" ["散见"])
("wusha" ["误杀"])
("xuehuai" ["学坏"])
("yiyou" ["益友"])
("chengfu" ["城府"])
("chunu" ["触怒"])
("conglv" ["葱绿"])
("dengpan" ["登攀"])
("ershi" ["耳饰"])
("fucheng" ["府城"])
("fuqi" ["负气"])
("guiqi" ["归期"])
("jinyi" ["锦衣"])
("jingyan" ["精研"])
("laoruo" ["老弱"])
("niupeng" ["牛棚"])
("taose" ["桃色"])
("tianshi" ["天师"])
("weijing" ["未竟"])
("xianzhuang" ["线装"])
("xiaowo" ["小我"])
("yuwu" ["雨雾"])
("zaoban" ["早班"])
("zhimou" ["智谋"])
("zhuanche" ["转车"])
("zuanying" ["钻营"])
("fangzhuan" ["方砖"])
("changming" ["长命"])
("dayang" ["打烊"])
("dengzuo" ["灯座"])
("duli" ["独力"])
("fuzi" ["斧子"])
("gala" ["旮旯"])
("gonggan" ["公干"])
("huanyan" ["欢颜"])
("juming" ["具名"])
("kaihe" ["开河"])
("liaozi" ["料子"])
("mingshu" ["名数"])
("muchun" ["暮春"])
("piyu" ["批语"])
("rujiao" ["儒教"])
("shaohua" ["韶华"])
("taoren" ["桃仁"])
("wankang" ["顽抗"])
("xiancai" ["苋菜"])
("xubao" ["续保"])
("yousi" ["游丝"])
("yuanye" ["原液"])
("zajian" ["杂件"])
("zhaoya" ["爪牙"])
("banche" ["板车"])
("bogu" ["博古"])
("chunhan" ["春寒"])
("ciyuan" ["词源"])
("cuiyu" ["翠玉"])
("cuopan" ["错判"])
("dashou" ["搭售"])
("daihua" ["带化"])
("daoci" ["悼词"])
("ebao" ["恶报"])
("fengchao" ["蜂巢"])
("guaren" ["寡人"])
("hejian" ["河间"])
("hualian" ["花脸"])
("jiangjie" ["疆界"])
("jiejiao" ["解教"])
("juse" ["惧色"])
("miyu" ["密语"])
("nezha" ["哪吒"])
("shangfeng" ["上峰"])
("shouqi" ["手气"])
("tieti" ["铁蹄"])
("xijiu" ["喜酒"])
("xiapu" ["下铺"])
("yechui" ["野炊"])
("yingling" ["英灵"])
("yuanliang" ["原粮"])
("zuocan" ["佐餐"])
("aoshi" ["傲世"])
("difu" ["地府"])
("fajiao" ["发胶"])
("fengfa" ["风发"])
("heixian" ["黑线"])
("hula" ["呼啦"])
("jiefang" ["借方"])
("pokou" ["破口"])
("raozu" ["绕组"])
("shoushi" ["守势"])
("wanran" ["宛然"])
("youliang" ["油亮"])
("zaran" ["扎染"])
("zhundian" ["准点"])
("zuoxi" ["坐席"])
("chengwan" ["成万"])
("bixian" ["避嫌"])
("cuanru" ["窜入"])
("fendi" ["坟地"])
("huxue" ["虎穴"])
("jiewen" ["诘问"])
("mojie" ["末节"])
("niuer" ["牛耳"])
("qilu" ["歧路"])
("qiuliang" ["秋凉"])
("suanmiao" ["蒜苗"])
("suize" ["虽则"])
("teji" ["特急"])
("watu" ["挖土"])
("yanchan" ["眼馋"])
("yidou" ["疑窦"])
("bensang" ["奔丧"])
("chachi" ["茶匙"])
("chudian" ["出店"])
("dengbian" ["等边"])
("fadan" ["发单"])
("jiadao" ["家道"])
("jiading" ["家丁"])
("maming" ["骂名"])
("qingyu" ["青鱼"])
("qingzui" ["请罪"])
("quanneng" ["权能"])
("ruohe" ["若何"])
("shixue" ["视学"])
("suanxi" ["酸洗"])
("xiruo" ["细弱"])
("xiwen" ["细问"])
("yali" ["雅丽"])
("yizhong" ["意中"])
("yuanyin" ["元音"])
("zhangce" ["账册"])
("zhaoxue" ["昭雪"])
("boli" ["薄利"])
("chaichuan" ["拆穿"])
("fangkong" ["放空"])
("fubiao" ["浮标"])
("gaixian" ["改线"])
("jieyuan" ["结怨"])
("mazha" ["蚂蚱"])
("paian" ["拍案"])
("peijiu" ["陪酒"])
("qiujing" ["遒劲"])
("shixiang" ["识相"])
("shiju" ["食具"])
("shuimo" ["水磨"])
("xiban" ["戏班"])
("xiashi" ["下士"])
("xingchuan" ["行船"])
("xunjue" ["勋爵"])
("youyu" ["优裕"])
("yuetan" ["约谈"])
("zhaizi" ["宅子"])
("baoshi" ["饱食"])
("benmen" ["贲门"])
("chaxiao" ["插销"])
("chongliang" ["冲凉"])
("chuzhi" ["初值"])
("cuizhe" ["催着"])
("cuoba" ["错把"])
("cuosha" ["错杀"])
("eyu" ["恶语"])
("fangji" ["房基"])
("feiluo" ["飞落"])
("huishui" ["会水"])
("jinlian" ["金莲"])
("kangtou" ["炕头"])
("liding" ["立定"])
("lujiang" ["庐江"])
("quzun" ["屈尊"])
("shayu" ["铩羽"])
("shiliang" ["食粮"])
("xiangfeng" ["香风"])
("xingqi" ["行乞"])
("yinyin" ["茵茵"])
("buchang" ["步长"])
("chaban" ["插班"])
("couge" ["凑个"])
("cuita" ["催他"])
("jiaoqu" ["教区"])
("laixi" ["莱西"])
("linlin" ["凛凛"])
("lunjia" ["论价"])
("menlian" ["门脸"])
("minjia" ["民家"])
("mujin" ["木槿"])
("tieguan" ["铁管"])
("tuofeng" ["驼峰"])
("xueyu" ["鳕鱼"])
("yinjian" ["阴间"])
("yinshang" ["殷商"])
("zhuanlian" ["转脸"])
("zouyue" ["奏乐"])
("aipang" ["矮胖"])
("beinang" ["背囊"])
("chengche" ["澄澈"])
("fugao" ["附睾"])
("hanbing" ["旱冰"])
("hongguo" ["红果"])
("huangyu" ["黄鱼"])
("jiangge" ["降格"])
("jiaochen" ["娇嗔"])
("kaitang" ["开膛"])
("kejiu" ["窠臼"])
("linxun" ["嶙峋"])
("mengchong" ["猛冲"])
("nanming" ["南明"])
("peilan" ["佩兰"])
("qingya" ["倾轧"])
("quanma" ["全麻"])
("shaojiu" ["绍酒"])
("tonglan" ["通览"])
("yintuan" ["银团"])
("ziyi" ["自缢"])
("fangchui" ["纺锤"])
("fuli" ["复利"])
("gouxing" ["构型"])
("hanji" ["旱季"])
("qiake" ["卡壳"])
("yuewu" ["乐舞"])
("lingyou" ["领有"])
("luowang" ["罗网"])
("mitang" ["米汤"])
("niren" ["拟人"])
("qiuche" ["囚车"])
("qushen" ["屈伸"])
("quqin" ["娶亲"])
("xunguo" ["殉国"])
("yiyin" ["译音"])
("yizhu" ["译注"])
("yinfu" ["隐伏"])
("zhuandao" ["转道"])
("chunsuan" ["醇酸"])
("binyu" ["濒于"])
("caise" ["菜色"])
("cimu" ["刺目"])
("daipei" ["代培"])
("danpin" ["蛋品"])
("dousha" ["豆沙"])
("feishou" ["肥瘦"])
("guotie" ["锅贴"])
("hongxiang" ["烘箱"])
("huobao" ["活宝"])
("moufan" ["谋反"])
("pashu" ["爬树"])
("qiju" ["栖居"])
("qingtiao" ["轻佻"])
("qingyou" ["情由"])
("shicong" ["失聪"])
("tundiao" ["吞掉"])
("xiahuai" ["下怀"])
("xingdou" ["星斗"])
("xingchou" ["腥臭"])
("xuanben" ["选本"])
("yangchang" ["扬长"])
("yian" ["乙胺"])
("zhouyu" ["骤雨"])
("zuiying" ["嘴硬"])
("zuonong" ["作弄"])
("buzhi" ["不置"])
("chaoshou" ["超收"])
("chizhong" ["持重"])
("chunhou" ["淳厚"])
("dashen" ["大婶"])
("daidu" ["歹毒"])
("duduan" ["独断"])
("ehuang" ["鹅黄"])
("guitian" ["归天"])
("handa" ["喊打"])
("kecang" ["客舱"])
("mupian" ["木片"])
("penzi" ["盆子"])
("qinshan" ["亲善"])
("shuangxin" ["双薪"])
("sitong" ["私通"])
("tangba" ["塘坝"])
("tuohuang" ["拓荒"])
("yaomu" ["耀目"])
("yinzhen" ["银针"])
("youzi" ["油渍"])
("yunti" ["云梯"])
("zaihua" ["栽花"])
("zeiren" ["贼人"])
("zhanguang" ["沾光"])
("zhengfang" ["正房"])
("zhaomo" ["着魔"])
("caofang" ["草房"])
("chanyi" ["蝉翼"])
("diaodiao" ["调调"])
("duankou" ["断口"])
("faqi" ["法器"])
("fujiang" ["副将"])
("houzhou" ["后周"])
("junxian" ["郡县"])
("kaoju" ["考据"])
("laoseng" ["老僧"])
("maogu" ["锚固"])
("nongyan" ["浓艳"])
("pengluan" ["蓬乱"])
("pingzong" ["萍踪"])
("salei" ["洒泪"])
("shouchang" ["首倡"])
("weiwu" ["唯物"])
("xiongkuo" ["胸廓"])
("yanyin" ["烟瘾"])
("yeshi" ["野史"])
("yinmao" ["阴毛"])
("yinhui" ["隐讳"])
("zhonggu" ["钟鼓"])
("banbai" ["斑白"])
("baotan" ["报摊"])
("beihuo" ["备货"])
("biaobing" ["彪炳"])
("caitao" ["彩陶"])
("genv" ["歌女"])
("gongpin" ["供品"])
("huadiao" ["花雕"])
("huangou" ["换购"])
("jiaopi" ["胶皮"])
("lingdan" ["零担"])
("nongsi" ["弄死"])
("zaohun" ["早婚"])
("bugou" ["不苟"])
("chazhuang" ["茶庄"])
("chaodu" ["超度"])
("chuishou" ["垂首"])
("diaoyan" ["调演"])
("fanbu" ["反哺"])
("ganke" ["干渴"])
("guofang" ["过房"])
("hongliu" ["红柳"])
("jieyi" ["结义"])
("kailu" ["开颅"])
("maojian" ["冒尖"])
("piaoquan" ["票券"])
("shanyu" ["鳝鱼"])
("shure" ["暑热"])
("shuihuang" ["水荒"])
("xuanduan" ["选段"])
("zhulan" ["竹篮"])
("zhuke" ["主课"])
("bianmin" ["边民"])
("bianjie" ["变节"])
("daoshu" ["导数"])
("fangpan" ["放盘"])
("guku" ["孤苦"])
("haigu" ["骸骨"])
("huanyang" ["豢养"])
("juejue" ["决绝"])
("linzuo" ["邻座"])
("menshou" ["门首"])
("mianqian" ["棉签"])
("mugong" ["牧工"])
("nantang" ["南唐"])
("qingyin" ["清音"])
("tangdi" ["堂弟"])
("yuying" ["育婴"])
("zangbei" ["藏北"])
("chunhan" ["春旱"])
("donggu" ["冬菇"])
("douji" ["斗鸡"])
("dunong" ["嘟哝"])
("guanjian" ["管见"])
("huajia" ["花架"])
("jibu" ["急步"])
("jiuyi" ["酒意"])
("jiujiao" ["旧教"])
("jubu" ["拒捕"])
("kuaiyu" ["快语"])
("luantao" ["乱套"])
("meijiu" ["没救"])
("piaohan" ["剽悍"])
("qujing" ["曲径"])
("shantang" ["山塘"])
("wangong" ["弯弓"])
("weiwang" ["危亡"])
("bakai" ["扒开"])
("buke" ["不克"])
("fenci" ["分词"])
("guoyan" ["国宴"])
("hanshan" ["汗衫"])
("hualin" ["桦林"])
("juni" ["拘泥"])
("meichang" ["煤厂"])
("mengyi" ["梦呓"])
("pingzhan" ["平展"])
("sanxia" ["三夏"])
("shuangzuo" ["双座"])
("shunhe" ["顺和"])
("suiru" ["岁入"])
("tubu" ["土布"])
("xueqiu" ["血球"])
("yangxiang" ["洋相"])
("yegou" ["野狗"])
("yihe" ["怡和"])
("aiai" ["矮矮"])
("beigeng" ["备耕"])
("bingfeng" ["冰峰"])
("canran" ["惨然"])
("cifu" ["慈父"])
("duandao" ["短刀"])
("fenggou" ["疯狗"])
("jinduan" ["锦缎"])
("jingshi" ["经世"])
("keju" ["客居"])
("leigu" ["擂鼓"])
("liyan" ["立言"])
("lieying" ["猎鹰"])
("shuizhi" ["水蛭"])
("wanggu" ["亡故"])
("xiaosheng" ["消声"])
("xiejiao" ["歇脚"])
("hangshi" ["行市"])
("yaoyu" ["药浴"])
("zashi" ["杂事"])
("bigu" ["辟谷"])
("caibi" ["彩笔"])
("chanjuan" ["婵娟"])
("chengxie" ["称谢"])
("chuanzhu" ["串珠"])
("gouzi" ["钩子"])
("guoshen" ["过甚"])
("jili" ["肌理"])
("jialing" ["驾龄"])
("jiesu" ["借宿"])
("langtou" ["浪头"])
("liewei" ["列位"])
("luoguo" ["罗锅"])
("mingfan" ["明矾"])
("ruosuan" ["弱酸"])
("taodun" ["逃遁"])
("tingming" ["听命"])
("tuojiang" ["脱缰"])
("zuoxi" ["做戏"])
("aogu" ["傲骨"])
("biguan" ["闭馆"])
("buyi" ["补遗"])
("chaixian" ["拆线"])
("chuanbei" ["川贝"])
("dongtou" ["东头"])
("huafang" ["花房"])
("hunling" ["魂灵"])
("juya" ["拘押"])
("pisan" ["披散"])
("shijian" ["识见"])
("shulun" ["数论"])
("weijian" ["围歼"])
("xingxiu" ["星宿"])
("yidou" ["衣兜"])
("biannian" ["编年"])
("gangrou" ["刚柔"])
("guobang" ["过磅"])
("huilu" ["回炉"])
("jianxi" ["减息"])
("mengqin" ["猛禽"])
("neizu" ["内阻"])
("ningcheng" ["凝成"])
("pinruo" ["贫弱"])
("qiwan" ["凄婉"])
("shihe" ["失和"])
("shishi" ["时世"])
("tongxing" ["童星"])
("xuehai" ["血海"])
("yanglian" ["养廉"])
("youcai" ["油彩"])
("yuchu" ["育雏"])
("zeqi" ["择期"])
("zhenmu" ["砧木"])
("zhupao" ["助跑"])
("zhufang" ["驻防"])
("zongxiao" ["总校"])
("zuikui" ["罪魁"])
("bifeng" ["笔锋"])
("chuanfu" ["船夫"])
("congcong" ["葱葱"])
("danhao" ["单号"])
("tiaoxi" ["调息"])
("feizi" ["痱子"])
("fengshi" ["丰实"])
("gangcheng" ["钢城"])
("hanqing" ["含情"])
("huizui" ["悔罪"])
("jiaohe" ["胶合"])
("juwen" ["具文"])
("kudang" ["裤裆"])
("luanhe" ["滦河"])
("sichan" ["私产"])
("touren" ["头人"])
("xinao" ["嬉闹"])
("xianchang" ["纤长"])
("jiaogai" ["校改"])
("yishu" ["医书"])
("zefa" ["责罚"])
("zhongxue" ["中雪"])
("ziyi" ["字义"])
("baidian" ["白点"])
("chengxian" ["呈献"])
("cihua" ["雌花"])
("fencai" ["粉彩"])
("gailve" ["概略"])
("linlin" ["淋淋"])
("muzhu" ["木柱"])
("rushang" ["儒商"])
("shili" ["侍立"])
("tingzhen" ["听诊"])
("weichao" ["伪钞"])
("yingqi" ["英气"])
("zhusuan" ["珠算"])
("zuole" ["作乐"])
("chenbing" ["陈兵"])
("dayan" ["打眼"])
("gujie" ["骨节"])
("hewen" ["喝问"])
("jiewen" ["借问"])
("mafeng" ["麻风"])
("niantu" ["黏土"])
("shexing" ["蛇形"])
("shujuan" ["书卷"])
("taoqian" ["讨钱"])
("xiedou" ["械斗"])
("yishi" ["义士"])
("zengliang" ["锃亮"])
("zhexian" ["折线"])
("baoluo" ["包罗"])
("chouyun" ["愁云"])
("chunzhong" ["春种"])
("deyi" ["得宜"])
("feifen" ["非分"])
("haisun" ["海损"])
("jinye" ["津液"])
("lianxiao" ["联销"])
("luyi" ["鲁艺"])
("nanchi" ["难吃"])
("qiqi" ["凄凄"])
("shouzhi" ["手纸"])
("silu" ["死路"])
("shenxian" ["莘县"])
("zhuankong" ["专控"])
("bosan" ["播散"])
("chazi" ["叉子"])
("chezi" ["车资"])
("chengzhang" ["成章"])
("daokou" ["倒扣"])
("fanshi" ["犯事"])
("feibo" ["飞播"])
("gongri" ["工日"])
("jiashou" ["假手"])
("jinjing" ["近景"])
("jiubu" ["旧部"])
("qiutan" ["球坛"])
("shaozi" ["哨子"])
("shenshe" ["神社"])
("tiaotiao" ["迢迢"])
("tiejin" ["贴金"])
("tingshou" ["停手"])
("wangdong" ["妄动"])
("wuri" ["无日"])
("xinshang" ["心伤"])
("banshi" ["班师"])
("beitan" ["悲叹"])
("cefeng" ["册封"])
("chengjing" ["乘警"])
("chongji" ["冲积"])
("diaoman" ["刁蛮"])
("fangzhu" ["防蛀"])
("fenqiang" ["粉墙"])
("gangpi" ["钢坯"])
("gouqie" ["苟且"])
("houer" ["猴儿"])
("huizhong" ["会众"])
("jiuwu" ["旧物"])
("mianjin" ["面筋"])
("niusong" ["扭送"])
("sanfang" ["散放"])
("shenwu" ["神武"])
("shengchang" ["声场"])
("tongche" ["童车"])
("wuguai" ["无怪"])
("yingshi" ["应市"])
("changwang" ["怅惘"])
("chunyao" ["春药"])
("chunchi" ["唇齿"])
("guyu" ["谷雨"])
("jitian" ["祭天"])
("juchu" ["居处"])
("liangzhou" ["凉州"])
("naoshi" ["脑室"])
("paolu" ["跑路"])
("paoxie" ["跑鞋"])
("quanyuan" ["泉源"])
("shixun" ["师训"])
("shunliu" ["顺流"])
("tongzu" ["同族"])
("tuisang" ["颓丧"])
("waizhao" ["外罩"])
("wuzhu" ["物主"])
("xizi" ["戏子"])
("zhongyin" ["重音"])
("zongshi" ["宗室"])
("aokou" ["拗口"])
("chongchong" ["冲冲"])
("chuncan" ["春蚕"])
("fuxin" ["负心"])
("guangke" ["光刻"])
("henghuo" ["横祸"])
("huhua" ["胡话"])
("jian" ["积案"])
("jiaoe" ["交恶"])
("jiaozhu" ["脚注"])
("junlie" ["皲裂"])
("linjie" ["邻接"])
("luhua" ["芦花"])
("ludao" ["路道"])
("mingmu" ["瞑目"])
("qianzhi" ["钳制"])
("qingshi" ["青史"])
("xigong" ["西贡"])
("xinu" ["息怒"])
("xumei" ["须眉"])
("xunxu" ["循序"])
("zadao" ["匝道"])
("zhuanhao" ["专号"])
("chanshui" ["掺水"])
("fufen" ["福分"])
("lunci" ["轮次"])
("maopian" ["毛片"])
("mengyue" ["盟约"])
("shengbu" ["声部"])
("sikong" ["司空"])
("wudu" ["五毒"])
("yanke" ["严苛"])
("yanzhan" ["厌战"])
("yishou" ["易手"])
("youyin" ["油印"])
("zaizhi" ["再植"])
("beiqie" ["悲切"])
("bitou" ["鼻头"])
("bianshi" ["便士"])
("dachui" ["大锤"])
("daibi" ["代笔"])
("tiaoxiao" ["调笑"])
("guipi" ["桂皮"])
("hanmin" ["汉民"])
("jijian" ["计件"])
("jingzhuan" ["经传"])
("koucheng" ["口称"])
("liangcha" ["凉茶"])
("miaozhai" ["苗寨"])
("naxin" ["纳新"])
("qier" ["弃儿"])
("qianpi" ["签批"])
("sanjie" ["散结"])
("shuobai" ["说白"])
("tuban" ["图板"])
("xiuting" ["休庭"])
("xuanji" ["选辑"])
("zhugong" ["诸公"])
("zhuandiao" ["砖雕"])
("zitong" ["紫铜"])
("beixia" ["备下"])
("biehao" ["别号"])
("chahui" ["茶会"])
("daijun" ["带菌"])
("danyi" ["单衣"])
("dongcu" ["动粗"])
("ducao" ["毒草"])
("fuxu" ["夫婿"])
("gandeng" ["干等"])
("gongshi" ["宫室"])
("houzuo" ["后坐"])
("huashi" ["花饰"])
("jiaoshou" ["交售"])
("kegu" ["刻骨"])
("qiansan" ["遣散"])
("qiaosi" ["巧思"])
("shali" ["砂砾"])
("tianlian" ["田联"])
("touyan" ["偷眼"])
("zhengguo" ["正果"])
("zhongyu" ["种鱼"])
("zisu" ["紫苏"])
("anxie" ["安歇"])
("chuilian" ["垂帘"])
("couzu" ["凑足"])
("fangqing" ["放晴"])
("guqian" ["古钱"])
("gukou" ["谷口"])
("gudu" ["故都"])
("hegou" ["河沟"])
("henming" ["狠命"])
("hengmei" ["横眉"])
("huozui" ["获罪"])
("jiaoer" ["焦耳"])
("miaomiao" ["苗苗"])
("naishui" ["奶水"])
("niuda" ["扭打"])
("pocai" ["破财"])
("qiantiao" ["欠条"])
("qingfu" ["情夫"])
("saosao" ["嫂嫂"])
("wuxia" ["巫峡"])
("xianti" ["舷梯"])
("xiaosuo" ["萧索"])
("yinyou" ["因由"])
("erxin" ["二心"])
("guhua" ["骨化"])
("haomao" ["毫毛"])
("haosan" ["耗散"])
("jizuo" ["机座"])
("jiaoxing" ["绞刑"])
("linlin" ["粼粼"])
("mangxiao" ["芒硝"])
("rouxian" ["肉馅"])
("tude" ["突地"])
("wangsun" ["王孙"])
("yougao" ["油膏"])
("dekong" ["得空"])
("diaoluo" ["凋落"])
("douqu" ["逗趣"])
("fanjuan" ["翻卷"])
("huangyou" ["晃悠"])
("jianse" ["艰涩"])
("jingshi" ["晶石"])
("jucai" ["聚财"])
("liedu" ["烈度"])
("nianfan" ["年饭"])
("nvliu" ["女流"])
("pofu" ["泼妇"])
("qikao" ["期考"])
("qiaofu" ["樵夫"])
("sabo" ["撒播"])
("tulu" ["屠戮"])
("waizu" ["外族"])
("xuexiang" ["血象"])
("zeguo" ["泽国"])
("baoshi" ["报失"])
("biyou" ["笔友"])
("cecha" ["测查"])
("chuanjing" ["传经"])
("daoan" ["盗案"])
("dianqing" ["点清"])
("ezhu" ["扼住"])
("fanhao" ["番号"])
("fanxiang" ["凡响"])
("fohao" ["佛号"])
("guqu" ["故去"])
("haijiao" ["海角"])
("hanmen" ["寒门"])
("hunyong" ["昏庸"])
("kaiqiang" ["开腔"])
("laping" ["拉平"])
("muli" ["目力"])
("panan" ["判案"])
("ruoguo" ["若果"])
("tonglan" ["通栏"])
("touxian" ["偷闲"])
("touyao" ["投药"])
("wanzhuan" ["宛转"])
("yaohe" ["咬合"])
("chuzhen" ["初诊"])
("fancheng" ["返城"])
("ganhuo" ["肝火"])
("gongqu" ["攻取"])
("goulou" ["佝偻"])
("huxiao" ["虎啸"])
("juanrong" ["倦容"])
("liunao" ["流脑"])
("lusu" ["卤素"])
("mafu" ["马夫"])
("shashen" ["沙参"])
("shatu" ["砂土"])
("shouleng" ["受冷"])
("xiaodao" ["孝道"])
("yingqiao" ["硬壳"])
("baizi" ["白字"])
("banya" ["板鸭"])
("caiquan" ["猜拳"])
("chanmei" ["谄媚"])
("cuxi" ["促膝"])
("daoba" ["刀疤"])
("gongduan" ["工段"])
("huanji" ["缓急"])
("jiedi" ["芥蒂"])
("jingge" ["晶格"])
("juluo" ["聚落"])
("juewei" ["爵位"])
("luowen" ["罗纹"])
("qigong" ["奇功"])
("talin" ["塔林"])
("waiqiao" ["外侨"])
("xishua" ["戏耍"])
("yanci" ["严词"])
("yuanlv" ["远虑"])
("zhaiyi" ["摘译"])
("dengan" ["登岸"])
("facai" ["发菜"])
("hanhen" ["含恨"])
("huawai" ["化外"])
("huangzi" ["皇子"])
("jingli" ["晶粒"])
("neiji" ["内急"])
("nizuo" ["拟作"])
("qinyong" ["秦俑"])
("yiquan" ["乙醛"])
("yongming" ["用命"])
("zhenye" ["针叶"])
("zuoliao" ["作料"])
("cunbian" ["村边"])
("diezhang" ["叠嶂"])
("douqi" ["斗气"])
("ducao" ["渡槽"])
("duanzhi" ["断指"])
("egui" ["恶鬼"])
("falang" ["珐琅"])
("fanwei" ["反胃"])
("gaocai" ["高才"])
("jiji" ["济济"])
("kuangsha" ["矿砂"])
("lianli" ["连理"])
("meipu" ["没谱"])
("mihui" ["密会"])
("miancheng" ["面呈"])
("naier" ["乃尔"])
("sanqiu" ["三秋"])
("shensi" ["神思"])
("wangfeng" ["望风"])
("xiashi" ["侠士"])
("yinping" ["银屏"])
("yingbi" ["硬笔"])
("zhenbian" ["针砭"])
("agong" ["阿公"])
("bixie" ["辟邪"])
("biansun" ["贬损"])
("chenbu" ["衬布"])
("fanchen" ["凡尘"])
("gujie" ["固结"])
("huizhan" ["汇展"])
("jugong" ["居功"])
("kucha" ["裤衩"])
("maopao" ["冒泡"])
("piancai" ["骗财"])
("pingli" ["评理"])
("rangdao" ["让道"])
("shiji" ["事机"])
("suanshi" ["算式"])
("tongzhi" ["童稚"])
("xixiang" ["西厢"])
("yingyuan" ["营员"])
("yuema" ["跃马"])
("zhaobi" ["照壁"])
("zheye" ["折页"])
("baizhi" ["白芷"])
("caita" ["踩踏"])
("changji" ["娼妓"])
("chixie" ["持械"])
("fengjing" ["封镜"])
("guanzi" ["关子"])
("jianjia" ["肩胛"])
("jiewang" ["结网"])
("jiugong" ["九宫"])
("maobian" ["毛边"])
("pinshu" ["频数"])
("qishou" ["骑手"])
("qingtie" ["请帖"])
("tuoli" ["脱粒"])
("tuoma" ["唾骂"])
("xilan" ["稀烂"])
("xiangbo" ["香波"])
("xiongxiong" ["汹汹"])
("yabao" ["芽孢"])
("yanchang" ["盐场"])
("yingyun" ["应运"])
("yongji" ["用计"])
("zhangben" ["账本"])
("zhonger" ["中耳"])
("zhuran" ["助燃"])
("zhushi" ["柱石"])
("gaojiao" ["高脚"])
("baicu" ["白醋"])
("beilou" ["背篓"])
("chuitou" ["垂头"])
("qiaju" ["卡具"])
("lajiang" ["辣酱"])
("loufeng" ["漏风"])
("mianruan" ["绵软"])
("mingli" ["明里"])
("pachong" ["爬虫"])
("rushe" ["入射"])
("sakai" ["撒开"])
("xianxing" ["显形"])
("xuekuai" ["血块"])
("yinqian" ["银钱"])
("yuegui" ["月桂"])
("zongmiao" ["宗庙"])
("bianbai" ["辩白"])
("changliang" ["敞亮"])
("dangchao" ["当朝"])
("dangjia" ["挡驾"])
("daogu" ["捣鼓"])
("gonglun" ["公论"])
("kaoji" ["考绩"])
("koumen" ["抠门"])
("kuangfei" ["狂吠"])
("kuanghou" ["狂吼"])
("laomi" ["老米"])
("lianji" ["连击"])
("minghuang" ["明黄"])
("penqiang" ["喷枪"])
("pizi" ["皮子"])
("qiaoju" ["侨居"])
("rousuan" ["鞣酸"])
("shandong" ["扇动"])
("shengpi" ["生皮"])
("shujing" ["竖井"])
("songzhi" ["松脂"])
("touhuan" ["偷换"])
("tuisang" ["推搡"])
("xirao" ["袭扰"])
("xiangtu" ["详图"])
("xieyao" ["泻药"])
("yuqian" ["御前"])
("yuanren" ["猿人"])
("yunqiu" ["运球"])
("biaodai" ["表带"])
("boxing" ["勃兴"])
("chudian" ["出典"])
("dalan" ["打烂"])
("dazhi" ["大治"])
("hanfu" ["函复"])
("jingtao" ["惊涛"])
("lingxiao" ["凌霄"])
("neier" ["内耳"])
("neilao" ["内涝"])
("shuifen" ["水粉"])
("xiangruo" ["相若"])
("yelin" ["椰林"])
("zhaiyue" ["斋月"])
("zhupu" ["主仆"])
("bili" ["笔力"])
("daijin" ["带劲"])
("dishao" ["低烧"])
("huashuang" ["滑爽"])
("kongji" ["空寂"])
("luansuo" ["挛缩"])
("qinchai" ["钦差"])
("qinglie" ["清冽"])
("ritan" ["日坛"])
("suiwei" ["岁尾"])
("xiacao" ["下操"])
("xiezi" ["楔子"])
("xingji" ["形迹"])
("yixi" ["议席"])
("yiwei" ["易位"])
("zhulian" ["珠帘"])
("banyin" ["伴音"])
("baowu" ["报务"])
("bingquan" ["兵权"])
("chengtuo" ["承托"])
("chishao" ["赤芍"])
("elang" ["恶浪"])
("fengdi" ["封地"])
("fuyin" ["付印"])
("fuhui" ["附会"])
("mingda" ["命大"])
("nabian" ["哪边"])
("niren" ["泥人"])
("qiqi" ["起讫"])
("shanqiang" ["山墙"])
("toushou" ["投手"])
("tuibing" ["退兵"])
("waixin" ["外心"])
("xiaowei" ["校尉"])
("yunchuan" ["晕船"])
("zhangshui" ["涨水"])
("paqie" ["扒窃"])
("changlian" ["长脸"])
("dahan" ["大寒"])
("fahan" ["发汗"])
("fengyu" ["丰裕"])
("ganxiao" ["干笑"])
("gongzhi" ["公制"])
("gongmo" ["巩膜"])
("guoxie" ["裹挟"])
("guoshai" ["过筛"])
("jianci" ["件次"])
("junji" ["军纪"])
("kunju" ["昆剧"])
("lishu" ["礼数"])
("linren" ["邻人"])
("nubi" ["奴婢"])
("rourun" ["柔润"])
("shengpin" ["声频"])
("tuoqiao" ["脱壳"])
("wudou" ["武斗"])
("xingzi" ["杏子"])
("yinzhi" ["银质"])
("zuozhuang" ["做庄"])
("beimian" ["被面"])
("daguan" ["达观"])
("dongmai" ["冬麦"])
("duantui" ["短腿"])
("enchong" ["恩宠"])
("guoying" ["果蝇"])
("huafu" ["画幅"])
("huapian" ["画片"])
("jiku" ["机库"])
("ninao" ["泥淖"])
("qingsi" ["情丝"])
("shoudai" ["绶带"])
("taotu" ["陶土"])
("tianding" ["天顶"])
("xiajie" ["下界"])
("xiangquan" ["项圈"])
("yushua" ["雨刷"])
("choujin" ["抽紧"])
("guocha" ["果茶"])
("hongmiao" ["红庙"])
("chuida" ["吹打"])
("gougu" ["沟谷"])
("huayuan" ["化缘"])
("jiashi" ["家史"])
("juji" ["聚积"])
("kudai" ["裤带"])
("kuangao" ["狂傲"])
("leiluo" ["磊落"])
("longti" ["龙体"])
("maixiang" ["卖相"])
("qingguo" ["青果"])
("tanzi" ["探子"])
("xiangcheng" ["相乘"])
("zhiri" ["指日"])
("zhonghuo" ["重活"])
("zhuli" ["主理"])
("zhuangan" ["专干"])
("baijuan" ["白卷"])
("changji" ["场记"])
("daoniao" ["导尿"])
("duanshao" ["煅烧"])
("erwo" ["耳蜗"])
("fanzheng" ["反证"])
("futi" ["副题"])
("gaopan" ["高攀"])
("huani" ["花呢"])
("jishi" ["即食"])
("jiangliao" ["浆料"])
("kaowen" ["考问"])
("kunfa" ["困乏"])
("lixi" ["离席"])
("puqu" ["谱曲"])
("qizu" ["起租"])
("qinglun" ["晴纶"])
("rensuo" ["任所"])
("shuanji" ["栓剂"])
("siku" ["司库"])
("suantai" ["蒜薹"])
("xianwei" ["咸味"])
("yinfeng" ["阴风"])
("yuqun" ["鱼群"])
("zhaofa" ["招法"])
("baimi" ["白米"])
("beiji" ["碑记"])
("dengzhan" ["灯盏"])
("dilong" ["地龙"])
("fachou" ["发臭"])
("ganshi" ["干尸"])
("guben" ["孤本"])
("huitu" ["灰土"])
("jingshi" ["净是"])
("kaohuo" ["烤火"])
("liangli" ["两利"])
("maochong" ["毛虫"])
("shangliang" ["上梁"])
("shangxian" ["上弦"])
("shiquan" ["十全"])
("shiqu" ["拾取"])
("shouzhi" ["收执"])
("shuzui" ["恕罪"])
("tiangeng" ["田埂"])
("wensi" ["文思"])
("xianshen" ["陷身"])
("yajie" ["雅洁"])
("yanju" ["演剧"])
("yuansi" ["冤死"])
("zhizui" ["治罪"])
("zhuangyu" ["状语"])
("feipeng" ["飞蓬"])
("bahu" ["跋扈"])
("bendang" ["本当"])
("canyi" ["参议"])
("congliang" ["从良"])
("diangao" ["垫高"])
("dongxian" ["冬闲"])
("fayuan" ["发愿"])
("fanshu" ["番薯"])
("fengying" ["逢迎"])
("guanshe" ["关涉"])
("jiezhu" ["借住"])
("laosun" ["劳损"])
("lingxi" ["灵犀"])
("sengzhong" ["僧众"])
("weishen" ["委身"])
("xiran" ["洗染"])
("youjie" ["游街"])
("yuezi" ["月子"])
("zhiqian" ["纸钱"])
("amen" ["阿门"])
("anhua" ["氨化"])
("buwei" ["不惟"])
("caiduan" ["裁断"])
("cuiyuan" ["翠园"])
("danke" ["弹壳"])
("danghui" ["党徽"])
("faxin" ["发薪"])
("fanrao" ["烦扰"])
("fanshi" ["饭食"])
("fenzheng" ["奋争"])
("guoke" ["果壳"])
("langtou" ["榔头"])
("lezi" ["乐子"])
("lieqie" ["趔趄"])
("qianlv" ["浅绿"])
("quanyan" ["泉眼"])
("rezhi" ["热值"])
("saoba" ["扫把"])
("shaoxun" ["稍逊"])
("shiti" ["事体"])
("shuiliao" ["水疗"])
("taohui" ["套汇"])
("xuci" ["虚词"])
("xunzang" ["殉葬"])
("zixiang" ["自相"])
("baikai" ["掰开"])
("benglie" ["崩裂"])
("cefan" ["策反"])
("changpu" ["菖蒲"])
("cuanduo" ["篡夺"])
("datou" ["打头"])
("dongyi" ["冬衣"])
("duyan" ["独眼"])
("dunran" ["顿然"])
("fuxiang" ["浮想"])
("ganchun" ["甘醇"])
("jizhi" ["极值"])
("jinlie" ["禁猎"])
("lianci" ["连词"])
("sanmei" ["三昧"])
("shangshi" ["上士"])
("shoupi" ["兽皮"])
("sihui" ["死灰"])
("tunfu" ["吞服"])
("waiquan" ["外圈"])
("xiubing" ["锈病"])
("yaguan" ["牙关"])
("yinqiao" ["引桥"])
("youyu" ["优育"])
("yujie" ["郁结"])
("zhengtao" ["征讨"])
("baijian" ["摆件"])
("dalei" ["打擂"])
("ezha" ["讹诈"])
("huoji" ["祸及"])
("jijian" ["击键"])
("jiangtian" ["江天"])
("jiaoban" ["交班"])
("leibao" ["雷暴"])
("lijian" ["离间"])
("liaoxia" ["撂下"])
("naogui" ["闹鬼"])
("rongshen" ["容身"])
("sashi" ["撒施"])
("shoujian" ["收监"])
("shuchu" ["书橱"])
("taoxi" ["淘洗"])
("tiangan" ["天干"])
("tiehuan" ["铁环"])
("xizhou" ["稀粥"])
("xingju" ["刑具"])
("yuanqin" ["远亲"])
("zhouxin" ["周薪"])
("zuodong" ["做东"])
("baimiao" ["白描"])
("bairen" ["白刃"])
("banzheng" ["板正"])
("beifeng" ["背风"])
("chepeng" ["车棚"])
("fengrao" ["丰饶"])
("fujiang" ["福将"])
("huohuo" ["霍霍"])
("jingji" ["惊悸"])
("mianpiao" ["免票"])
("poluo" ["破落"])
("shijia" ["实价"])
("shiling" ["拾零"])
("tianpeng" ["天棚"])
("touli" ["头里"])
("xire" ["吸热"])
("yuelao" ["月老"])
("zhengshou" ["正手"])
("bailuo" ["败落"])
("chadao" ["岔道"])
("chengsheng" ["乘胜"])
("douli" ["斗笠"])
("fazhang" ["发胀"])
("fanran" ["幡然"])
("guanchuan" ["贯串"])
("huanong" ["花农"])
("huichang" ["回肠"])
("jianmiao" ["间苗"])
("jiaoruo" ["娇弱"])
("jingyuan" ["经援"])
("mingming" ["冥冥"])
("pangzheng" ["旁证"])
("pingxie" ["乒协"])
("qiongding" ["穹顶"])
("sanchao" ["三朝"])
("shangjie" ["上界"])
("shushi" ["术士"])
("shuanghuang" ["双簧"])
("songguo" ["松果"])
("songzhen" ["松针"])
("yaofen" ["药粉"])
("yingliang" ["英两"])
("yingjie" ["硬结"])
("changzhi" ["场址"])
("chaodeng" ["超等"])
("haoke" ["豪客"])
("huaixiang" ["怀想"])
("jianza" ["间杂"])
("jieban" ["接办"])
("lianbi" ["练笔"])
("qimao" ["起锚"])
("qufa" ["取法"])
("ximei" ["洗煤"])
("zanju" ["暂居"])
("ziliu" ["自留"])
("anshu" ["桉树"])
("baochang" ["包场"])
("dacun" ["大村"])
("daichan" ["待产"])
("fankun" ["犯困"])
("hantiao" ["焊条"])
("haotao" ["号啕"])
("jiaochang" ["较场"])
("jinpang" ["近旁"])
("limao" ["狸猫"])
("liudu" ["流毒"])
("luliao" ["炉料"])
("naojiang" ["脑浆"])
("naoxin" ["闹心"])
("niuwa" ["牛蛙"])
("qingxing" ["情性"])
("randian" ["燃点"])
("sangtian" ["桑田"])
("shangdiao" ["商调"])
("shaoxu" ["稍许"])
("sheju" ["设局"])
("sida" ["厮打"])
("tiehan" ["铁汉"])
("tingbai" ["停摆"])
("wanlian" ["挽联"])
("wotou" ["窝头"])
("yixun" ["依循"])
("zaihuang" ["灾荒"])
("zhidian" ["质点"])
("bidou" ["鼻窦"])
("canche" ["餐车"])
("chucao" ["出操"])
("guangzhu" ["光柱"])
("jise" ["基色"])
("jiaoban" ["脚板"])
("jiaoqu" ["叫屈"])
("jinjue" ["禁绝"])
("kaoda" ["拷打"])
("kuixian" ["馈线"])
("liangshi" ["良师"])
("nvtuan" ["女团"])
("pangwu" ["旁骛"])
("qianhong" ["浅红"])
("quxie" ["驱邪"])
("ruchun" ["入春"])
("shiyun" ["诗韵"])
("tianhuo" ["天火"])
("tuanzi" ["团子"])
("yaoban" ["腰板"])
("yaowei" ["药味"])
("yigu" ["遗骨"])
("zhongxia" ["中夏"])
("chongguang" ["重光"])
("zousan" ["走散"])
("beishao" ["焙烧"])
("chuangmen" ["窗门"])
("dayi" ["大姨"])
("tiaofu" ["调幅"])
("dingzui" ["顶嘴"])
("faming" ["法名"])
("fupian" ["负片"])
("ganlao" ["干酪"])
("huonong" ["和弄"])
("liangdian" ["粮店"])
("lingche" ["灵车"])
("maicao" ["麦草"])
("meijiao" ["煤焦"])
("niwei" ["腻味"])
("shixi" ["世系"])
("sizhan" ["死战"])
("tongmu" ["同母"])
("xinyue" ["新约"])
("yizhang" ["仪仗"])
("zhakou" ["闸口"])
("zhanxing" ["展性"])
("zhikao" ["炙烤"])
("baopian" ["包片"])
("benye" ["本业"])
("bojiao" ["拨叫"])
("doudou" ["兜兜"])
("fengji" ["风纪"])
("hequ" ["河渠"])
("jianze" ["简则"])
("jushe" ["剧社"])
("langdao" ["廊道"])
("luzha" ["炉渣"])
("shangdui" ["商队"])
("shengyuan" ["生员"])
("tongxia" ["统辖"])
("tuzu" ["土族"])
("xiluo" ["稀落"])
("xiejiang" ["鞋匠"])
("yuanjiang" ["沅江"])
("zhanqi" ["战旗"])
("beiban" ["备办"])
("chonghun" ["冲昏"])
("dazhai" ["大宅"])
("fahun" ["发昏"])
("fandang" ["反党"])
("gancheng" ["杆秤"])
("jihen" ["记恨"])
("jiansun" ["减损"])
("junfa" ["军法"])
("pinzheng" ["拼争"])
("raoxian" ["绕线"])
("ruanyu" ["软语"])
("shengmu" ["声母"])
("shimo" ["石磨"])
("shuzhuang" ["树桩"])
("siqi" ["死期"])
("tianzu" ["天足"])
("tiejin" ["贴紧"])
("wenjian" ["闻见"])
("xianshou" ["先手"])
("xiaojin" ["宵禁"])
("xuyan" ["虚言"])
("bingshu" ["兵书"])
("canyue" ["残月"])
("chongshu" ["充数"])
("cixue" ["磁学"])
("duiqi" ["队旗"])
("furu" ["妇孺"])
("gaotang" ["高汤"])
("gaotu" ["高徒"])
("genggeng" ["耿耿"])
("gulang" ["鼓浪"])
("huifang" ["回防"])
("kaiguang" ["开光"])
("kentan" ["恳谈"])
("longhai" ["陇海"])
("peizui" ["赔罪"])
("pozi" ["婆子"])
("qingzhi" ["情致"])
("quanshu" ["拳术"])
("shaizi" ["筛子"])
("tuili" ["退离"])
("wokou" ["倭寇"])
("xiandi" ["先帝"])
("xianliang" ["贤良"])
("yangshen" ["养神"])
("yuanbing" ["援兵"])
("yunming" ["殒命"])
("zhonghao" ["中号"])
("zhongjian" ["重剑"])
("zhuantuo" ["转托"])
("baoguan" ["包管"])
("binghua" ["冰花"])
("chunmao" ["纯毛"])
("doushi" ["斗室"])
("feijia" ["飞架"])
("jianiang" ["佳酿"])
("jiubing" ["救兵"])
("lansheng" ["缆绳"])
("piaosa" ["飘洒"])
("tongchen" ["痛陈"])
("waixian" ["外县"])
("yinling" ["银铃"])
("chanzi" ["铲子"])
("debian" ["得便"])
("ganzao" ["赶早"])
("ganghua" ["钢化"])
("jipin" ["济贫"])
("jizi" ["继子"])
("lunmu" ["轮牧"])
("menqiu" ["门球"])
("niulan" ["牛栏"])
("pingtan" ["平摊"])
("qiqing" ["凄清"])
("shouxun" ["授勋"])
("sucui" ["酥脆"])
("wanshi" ["顽石"])
("yangmu" ["养母"])
("zhongniu" ["种牛"])
("zhuyin" ["主音"])
("zhuanzeng" ["转赠"])
("beizhou" ["北周"])
("bingshuang" ["冰霜"])
("ceyi" ["侧翼"])
("chenxiao" ["尘嚣"])
("chouxing" ["丑星"])
("dada" ["嗒嗒"])
("daguan" ["达官"])
("fanpin" ["返聘"])
("fenjiu" ["汾酒"])
("gangjian" ["刚健"])
("gaojun" ["高峻"])
("gongxin" ["公心"])
("heiyu" ["黑鱼"])
("jianyao" ["煎药"])
("juzhi" ["巨制"])
("mentou" ["闷头"])
("shisuo" ["失所"])
("shide" ["拾得"])
("tiema" ["铁马"])
("xizi" ["席子"])
("chusheng" ["畜牲"])
("yuqing" ["吁请"])
("zhuyan" ["助研"])
("choufeng" ["抽风"])
("dangyu" ["党羽"])
("feie" ["飞蛾"])
("fenglu" ["俸禄"])
("guocong" ["过从"])
("jiru" ["即如"])
("kuao" ["苦熬"])
("meizhi" ["没治"])
("menghua" ["梦话"])
("techu" ["特出"])
("tianshui" ["甜水"])
("weiman" ["伪满"])
("weiliao" ["喂料"])
("xiangzhang" ["像章"])
("xingjiu" ["醒酒"])
("yinqi" ["银器"])
("beizhi" ["备置"])
("biandiao" ["变调"])
("dianhan" ["点焊"])
("diaoguo" ["掉过"])
("furuo" ["扶弱"])
("guoba" ["锅巴"])
("haizhe" ["海蜇"])
("huoshui" ["祸水"])
("jijia" ["基价"])
("jingxiu" ["竞秀"])
("jiudao" ["就道"])
("lidong" ["立冬"])
("shixian" ["失陷"])
("shiyou" ["师友"])
("shijiang" ["石匠"])
("shita" ["石塔"])
("tiaoqi" ["跳棋"])
("tiesuo" ["铁锁"])
("weiyang" ["未央"])
("xiaoxi" ["小戏"])
("yangyang" ["怏怏"])
("yuci" ["鱼刺"])
("zengbai" ["增白"])
("zhenyuan" ["震源"])
("zhengdui" ["整队"])
("zhoubian" ["周遍"])
("zihua" ["紫花"])
("zongtan" ["纵谈"])
("damian" ["大面"])
("diaojia" ["掉价"])
("dingshao" ["盯梢"])
("huagong" ["画工"])
("neiqian" ["内迁"])
("qiman" ["欺瞒"])
("shanliang" ["山梁"])
("shangshui" ["上税"])
("xingqin" ["省亲"])
("susuan" ["速算"])
("suoran" ["索然"])
("toulou" ["透漏"])
("weiyan" ["危言"])
("yingzhao" ["鹰爪"])
("zhenzi" ["镇子"])
("zhengdiao" ["征调"])
("zhengpai" ["正牌"])
("zhenghou" ["症候"])
("diban" ["底版"])
("fahen" ["发狠"])
("huisuan" ["汇算"])
("jianbu" ["健步"])
("jiezhong" ["接踵"])
("laolu" ["劳碌"])
("liangzhan" ["粮站"])
("mofen" ["磨粉"])
("queqin" ["缺勤"])
("rumu" ["乳母"])
("tianniu" ["天牛"])
("xiabai" ["下拜"])
("xiaobu" ["小步"])
("xunbao" ["旬报"])
("yanshu" ["鼹鼠"])
("yulie" ["渔猎"])
("zhengfu" ["整复"])
("baochang" ["报偿"])
("beitong" ["悲恸"])
("bire" ["比热"])
("biaoju" ["镖局"])
("busui" ["不遂"])
("fuyu" ["孵育"])
("gongying" ["公营"])
("houfei" ["厚非"])
("huiyou" ["洄游"])
("jianxuan" ["拣选"])
("jiuyou" ["旧友"])
("kuaigen" ["块根"])
("miansheng" ["面生"])
("qiangren" ["呛人"])
("qianglve" ["抢掠"])
("sheliu" ["射流"])
("suosuan" ["羧酸"])
("wanguan" ["万贯"])
("xinya" ["新芽"])
("yimeng" ["沂蒙"])
("yuzhan" ["预展"])
("yuzheng" ["预征"])
("yunya" ["云崖"])
("yundou" ["芸豆"])
("zhayu" ["炸鱼"])
("zhengguo" ["蒸锅"])
("binsi" ["濒死"])
("chayao" ["叉腰"])
("chuangjin" ["闯劲"])
("chuju" ["雏菊"])
("cuichan" ["催产"])
("dazhan" ["打战"])
("dili" ["砥砺"])
("duanxiao" ["短效"])
("fanyong" ["翻涌"])
("fangchu" ["防除"])
("huju" ["护具"])
("jiejia" ["结痂"])
("koumen" ["叩门"])
("kuxing" ["苦行"])
("qiken" ["岂肯"])
("qiangguan" ["枪管"])
("sanji" ["散剂"])
("sugen" ["宿根"])
("wuwai" ["物外"])
("yuweng" ["渔翁"])
("zhengdian" ["正电"])
("zhizhai" ["指摘"])
("zhuanshu" ["篆书"])
("daijian" ["待建"])
("duchong" ["毒虫"])
("fuzhou" ["覆舟"])
("haitang" ["海塘"])
("huansheng" ["欢声"])
("jiangjiang" ["将将"])
("lengshi" ["冷食"])
("longsheng" ["隆盛"])
("maju" ["马驹"])
("qingtan" ["倾谈"])
("shuipao" ["睡袍"])
("suoluo" ["桫椤"])
("xiapin" ["下品"])
("xiege" ["些个"])
("yangmian" ["洋面"])
("chongyan" ["重檐"])
("baozai" ["雹灾"])
("baoli" ["暴戾"])
("caicha" ["采茶"])
("caiguan" ["彩管"])
("chaji" ["查缉"])
("danjiang" ["丹江"])
("danxie" ["单鞋"])
("danyan" ["单眼"])
("duifu" ["队副"])
("fangyan" ["房檐"])
("fuzheng" ["斧正"])
("jiebei" ["界碑"])
("leijin" ["勒紧"])
("lianzuo" ["连坐"])
("meibi" ["眉笔"])
("mengyuan" ["蒙冤"])
("niuyou" ["牛油"])
("paozhi" ["抛掷"])
("pugui" ["铺轨"])
("reji" ["热机"])
("shabao" ["沙包"])
("shice" ["失策"])
("shuhan" ["蜀汉"])
("tianxiang" ["甜香"])
("tousheng" ["头生"])
("weiran" ["蔚然"])
("yili" ["迤逦"])
("youzang" ["油藏"])
("yuhui" ["余晖"])
("yuguan" ["鱼贯"])
("zexie" ["泽泻"])
("banbi" ["半壁"])
("bengfang" ["泵房"])
("caisu" ["彩塑"])
("cencen" ["涔涔"])
("changgeng" ["长庚"])
("daipi" ["带皮"])
("daoxi" ["道喜"])
("duibu" ["队部"])
("gaotang" ["高堂"])
("jianlao" ["监牢"])
("mazi" ["马子"])
("misi" ["密斯"])
("nvjia" ["女家"])
("panyuan" ["攀缘"])
("qunxun" ["逡巡"])
("ruhua" ["入画"])
("suanzi" ["算子"])
("xijiu" ["细究"])
("xiaoke" ["消渴"])
("xiumu" ["朽木"])
("zhangmu" ["张目"])
("zhangren" ["丈人"])
("zhenmu" ["枕木"])
("zhizhao" ["支着"])
("zhinv" ["织女"])
("caizhong" ["采种"])
("chenghuang" ["城隍"])
("chunfen" ["春分"])
("dongtu" ["动土"])
("fengzi" ["丰姿"])
("haijiang" ["海疆"])
("huzhou" ["胡诌"])
("huoshi" ["祸事"])
("jiejing" ["借景"])
("meiju" ["枚举"])
("shike" ["蚀刻"])
("shuizhan" ["水战"])
("taishu" ["台属"])
("xiantou" ["线头"])
("yanjian" ["眼尖"])
("zuanxin" ["钻心"])
("banyou" ["伴游"])
("bingshi" ["病室"])
("changgui" ["厂规"])
("chuangong" ["串供"])
("diankang" ["电抗"])
("ershu" ["耳熟"])
("fanza" ["烦杂"])
("hulang" ["虎狼"])
("jianban" ["兼办"])
("jiuse" ["酒色"])
("lankuang" ["篮筐"])
("liangjin" ["两晋"])
("mujian" ["母舰"])
("nikeng" ["泥坑"])
("qinglian" ["青莲"])
("shaozhi" ["烧纸"])
("wangshui" ["王水"])
("wufa" ["乌发"])
("yanfu" ["眼福"])
("yaoji" ["邀集"])
("yudi" ["御敌"])
("zuoqing" ["左倾"])
("dongzhen" ["动真"])
("biaopan" ["表盘"])
("baobing" ["薄饼"])
("chaiqiang" ["拆墙"])
("fuzhu" ["腐竹"])
("fudian" ["负电"])
("ganshui" ["泔水"])
("guliao" ["骨料"])
("hainiu" ["海牛"])
("hanxing" ["寒星"])
("jingtun" ["鲸吞"])
("laxiang" ["蜡像"])
("liaokao" ["镣铐"])
("paixian" ["排险"])
("qianzi" ["铅字"])
("qingong" ["寝宫"])
("shihang" ["试航"])
("wuren" ["吾人"])
("xielao" ["偕老"])
("zeichuan" ["贼船"])
("zhengfa" ["征伐"])
("zhuwen" ["猪瘟"])
("zhufa" ["竹筏"])
("zhuanyi" ["转译"])
("baobing" ["抱病"])
("caiban" ["采办"])
("canbu" ["残部"])
("cuansheng" ["窜升"])
("erkuo" ["耳廓"])
("fangzhuo" ["方桌"])
("fuyou" ["蜉蝣"])
("gerang" ["割让"])
("huyou" ["忽悠"])
("laotai" ["老态"])
("liegou" ["猎狗"])
("nannan" ["囡囡"])
("shefu" ["设伏"])
("shenjiao" ["审校"])
("sutie" ["苏铁"])
("suidai" ["随带"])
("tigan" ["提干"])
("tuoci" ["托词"])
("wenju" ["文句"])
("wubu" ["无补"])
("yanxia" ["烟霞"])
("yandian" ["唁电"])
("yexi" ["夜袭"])
("ziqian" ["自谦"])
("zuzhi" ["阻值"])
("anshu" ["谙熟"])
("baoyuan" ["报怨"])
("caoxing" ["操行"])
("fangling" ["防凌"])
("huihuan" ["回环"])
("jianren" ["奸人"])
("jingchun" ["精纯"])
("kaolao" ["犒劳"])
("kudou" ["苦斗"])
("manchong" ["螨虫"])
("qianzhi" ["前肢"])
("qiangshou" ["抢收"])
("wazu" ["佤族"])
("weiju" ["危局"])
("xiaojia" ["销假"])
("xiaoshui" ["小睡"])
("zhuanzhou" ["转轴"])
("baidao" ["白道"])
("baihui" ["白灰"])
("biemen" ["憋闷"])
("botuo" ["剥脱"])
("choujue" ["丑角"])
("curen" ["粗人"])
("dahuan" ["大患"])
("fuyu" ["付与"])
("gezhi" ["革职"])
("gonggeng" ["躬耕"])
("jibu" ["疾步"])
("jiongran" ["迥然"])
("juemie" ["绝灭"])
("moruo" ["莫若"])
("muban" ["木版"])
("pitiao" ["批条"])
("qiaozi" ["侨资"])
("shichang" ["视唱"])
("shoujing" ["授精"])
("shuipao" ["水疱"])
("tangliao" ["汤料"])
("tusi" ["吐丝"])
("waiqin" ["外勤"])
("wenan" ["问安"])
("wuhao" ["物耗"])
("xiaomi" ["消弭"])
("xingshu" ["杏树"])
("yangguang" ["仰光"])
("beitie" ["碑帖"])
("beiting" ["碑亭"])
("buyang" ["补养"])
("chouchang" ["愁肠"])
("duijin" ["对襟"])
("fangwai" ["方外"])
("hanyuan" ["含冤"])
("houzhi" ["后肢"])
("huayao" ["花药"])
("kujiu" ["苦酒"])
("lianming" ["廉明"])
("paizhang" ["拍掌"])
("paota" ["炮塔"])
("quanshou" ["拳手"])
("saomiao" ["扫瞄"])
("shisuan" ["失算"])
("shilve" ["史略"])
("tushi" ["涂饰"])
("yihen" ["遗恨"])
("zhishu" ["直抒"])
("caili" ["彩礼"])
("caoye" ["草叶"])
("cengliu" ["层流"])
("chutong" ["触痛"])
("dibian" ["底边"])
("fanshang" ["犯上"])
("jiyu" ["寄寓"])
("jinhuai" ["襟怀"])
("meizha" ["煤渣"])
("mijia" ["米价"])
("quanqie" ["权且"])
("ruya" ["乳牙"])
("sangqi" ["丧气"])
("shihu" ["石斛"])
("shuren" ["熟稔"])
("siwei" ["四围"])
("tiaoming" ["挑明"])
("tongzhi" ["统制"])
("wodao" ["卧倒"])
("xiahou" ["夏侯"])
("xuexu" ["血虚"])
("yaxian" ["压线"])
("zaijia" ["再嫁"])
("zimian" ["自勉"])
("zuoshu" ["作数"])
("baikuo" ["摆阔"])
("duijin" ["对劲"])
("fenchang" ["坟场"])
("haiti" ["孩提"])
("haogou" ["壕沟"])
("jiedui" ["结队"])
("jieqi" ["解气"])
("juansi" ["绢丝"])
("tushan" ["土山"])
("wantang" ["晚唐"])
("yibang" ["依傍"])
("canghuang" ["仓惶"])
("duanya" ["断崖"])
("handa" ["函大"])
("keji" ["克己"])
("lijia" ["例假"])
("qingtan" ["清谈"])
("quwen" ["驱蚊"])
("shenbi" ["神笔"])
("shengse" ["生涩"])
("shigong" ["石工"])
("tidao" ["剃刀"])
("tuodai" ["拖带"])
("xilian" ["洗练"])
("xianqi" ["氙气"])
("xiaochou" ["消愁"])
("yaqu" ["雅趣"])
("yuyi" ["浴衣"])
("cunqi" ["存期"])
("dazang" ["大藏"])
("danzi" ["弹子"])
("fuqin" ["抚琴"])
("guibian" ["诡辩"])
("huanhun" ["还魂"])
("jietiao" ["借条"])
("juejiao" ["绝交"])
("qiazi" ["卡子"])
("lunpan" ["轮盘"])
("paitan" ["排坛"])
("pengfu" ["捧腹"])
("qianhua" ["铅华"])
("qinju" ["寝具"])
("qingpi" ["青皮"])
("qiuou" ["求偶"])
("rehe" ["热核"])
("shenliu" ["渗流"])
("shitai" ["世态"])
("shouya" ["收押"])
("xiongbing" ["雄兵"])
("yizhi" ["抑止"])
("zhafa" ["闸阀"])
("zhezi" ["折子"])
("zirao" ["滋扰"])
("chanyuan" ["禅院"])
("chimu" ["迟暮"])
("chuanzhi" ["传旨"])
("coucheng" ["凑成"])
("jingtan" ["警探"])
("lintou" ["临头"])
("longpao" ["龙袍"])
("lvzhi" ["滤纸"])
("penxiang" ["喷香"])
("ruzhao" ["乳罩"])
("sanxian" ["三鲜"])
("tongwu" ["同屋"])
("toudan" ["投弹"])
("xiangye" ["乡野"])
("yangyang" ["泱泱"])
("yindu" ["阴毒"])
("zhelan" ["遮拦"])
("zhuangding" ["壮丁"])
("chucao" ["锄草"])
("daohe" ["道贺"])
("dianjiao" ["踮脚"])
("diaobao" ["调包"])
("tiaojing" ["调经"])
("hepi" ["核批"])
("jiyan" ["基岩"])
("jizou" ["疾走"])
("kuhan" ["苦寒"])
("liangli" ["量力"])
("mianxie" ["棉鞋"])
("shushuang" ["舒爽"])
("tiebang" ["铁棒"])
("waguan" ["瓦罐"])
("xisha" ["细纱"])
("xiangyue" ["相悦"])
("yangqi" ["洋气"])
("yinhuo" ["引火"])
("yingting" ["硬挺"])
("zaishi" ["再世"])
("zhishu" ["质数"])
("zoushou" ["走兽"])
("boji" ["簸箕"])
("cantou" ["参透"])
("zangqing" ["藏青"])
("cian" ["此岸"])
("cuolu" ["错路"])
("daiyin" ["带音"])
("fuxian" ["复现"])
("gangting" ["岗亭"])
("huakui" ["花魁"])
("jianshuo" ["健硕"])
("juedou" ["角斗"])
("jinggun" ["警棍"])
("jiuquan" ["九泉"])
("jiuyue" ["旧约"])
("junwei" ["军威"])
("lifa" ["礼法"])
("linbao" ["拎包"])
("gezhi" ["咯吱"])
("lvban" ["旅伴"])
("miemen" ["灭门"])
("oufen" ["藕粉"])
("quqi" ["区旗"])
("shengnian" ["盛年"])
("xianqian" ["现钱"])
("xiangbei" ["项背"])
("xietong" ["偕同"])
("xiongan" ["凶案"])
("yaji" ["雅集"])
("yuyan" ["雨燕"])
("yutai" ["语态"])
("zasui" ["杂碎"])
("zhanju" ["占居"])
("chongchang" ["重唱"])
("baqi" ["八旗"])
("baimai" ["摆卖"])
("banzi" ["扳子"])
("chazi" ["岔子"])
("chenshuo" ["陈说"])
("chushou" ["触手"])
("cixing" ["词性"])
("cuicui" ["翠翠"])
("huazi" ["花子"])
("jijie" ["击节"])
("jigu" ["脊骨"])
("jiaosha" ["绞杀"])
("jingran" ["井然"])
("jiuxian" ["救险"])
("kouqiu" ["扣球"])
("langji" ["浪迹"])
("leiruo" ["羸弱"])
("mingbian" ["明辨"])
("niangmen" ["娘们"])
("niaochuang" ["尿床"])
("quanshu" ["权数"])
("rusheng" ["儒生"])
("shengrou" ["生肉"])
("sushu" ["素数"])
("tianzun" ["天尊"])
("tiaojian" ["挑拣"])
("weiji" ["未几"])
("xinpo" ["心魄"])
("yihang" ["移行"])
("yihui" ["意会"])
("yutu" ["玉兔"])
("dianci" ["电瓷"])
("jiazao" ["假造"])
("jingdao" ["精到"])
("jingmu" ["静穆"])
("nushi" ["怒视"])
("qiaduan" ["掐断"])
("renhuan" ["人寰"])
("rongmao" ["茸毛"])
("shaobei" ["烧杯"])
("taotao" ["陶陶"])
("wanghun" ["亡魂"])
("yangnai" ["羊奶"])
("yanglai" ["仰赖"])
("zhuishu" ["追述"])
("anlan" ["安澜"])
("banmen" ["板门"])
("baoshu" ["宝书"])
("chaitai" ["拆台"])
("chengshuo" ["成说"])
("cuoe" ["嵯峨"])
("daru" ["大儒"])
("feizei" ["飞贼"])
("ganbei" ["干贝"])
("hengpai" ["横排"])
("jijin" ["急进"])
("gengzi" ["颈子"])
("kaizui" ["开罪"])
("niansui" ["碾碎"])
("niubang" ["牛蒡"])
("paibi" ["排比"])
("qinghao" ["青蒿"])
("roudan" ["肉弹"])
("shaguo" ["沙锅"])
("tiren" ["提任"])
("tuhua" ["土话"])
("wansheng" ["晚生"])
("xiachao" ["夏朝"])
("yanya" ["眼压"])
("youxing" ["游兴"])
("zhuotong" ["灼痛"])
("anyu" ["暗语"])
("bufen" ["不忿"])
("canchan" ["参禅"])
("fenhua" ["焚化"])
("fuzhong" ["复种"])
("gongqing" ["恭请"])
("honghuang" ["洪荒"])
("huanjian" ["缓建"])
("jieshu" ["劫数"])
("jienang" ["解囊"])
("kaner" ["坎儿"])
("qifa" ["气阀"])
("qiaoji" ["桥基"])
("quanben" ["全本"])
("shenkan" ["神龛"])
("shihuai" ["使坏"])
("xiaogu" ["小姑"])
("xinfu" ["心浮"])
("yangjiao" ["仰角"])
("youqi" ["游憩"])
("zhushi" ["主使"])
("zhuantou" ["赚头"])
("anna" ["按捺"])
("bixie" ["避邪"])
("chengfu" ["承付"])
("chuzhi" ["处治"])
("chuangyan" ["床沿"])
("eyan" ["恶言"])
("gaipian" ["钙片"])
("jiaan" ["假案"])
("jieguang" ["借光"])
("luomei" ["洛美"])
("paiji" ["拍击"])
("taoshai" ["套色"])
("yuwen" ["宇文"])
("yunzhi" ["韵致"])
("zongqin" ["宗亲"])
("zouzhe" ["奏折"])
("banda" ["半大"])
("bingzheng" ["病征"])
("buguo" ["补过"])
("diankuang" ["癫狂"])
("donggong" ["东宫"])
("fangre" ["防热"])
("fuhu" ["富户"])
("huating" ["花厅"])
("huanxin" ["换心"])
("ouxue" ["呕血"])
("pingsai" ["瓶塞"])
("qianyin" ["铅印"])
("sesuo" ["瑟缩"])
("shenban" ["身板"])
("shiguan" ["史馆"])
("touyi" ["投医"])
("xinchao" ["心潮"])
("yanmei" ["烟煤"])
("zongsheng" ["纵声"])
("baocang" ["包藏"])
("chanche" ["铲车"])
("changming" ["偿命"])
("chuangbian" ["创编"])
("ditang" ["低糖"])
("tiaoxiu" ["调休"])
("fuzhou" ["符咒"])
("jiran" ["寂然"])
("jianke" ["见客"])
("jiangsi" ["僵死"])
("maimiao" ["麦苗"])
("miantan" ["面瘫"])
("miaoqing" ["苗情"])
("panrao" ["盘绕"])
("quansheng" ["全盛"])
("ruding" ["入定"])
("suruan" ["酥软"])
("xiace" ["下策"])
("zhiqing" ["至情"])
("chanong" ["茶农"])
("changkou" ["敞口"])
("chouxu" ["愁绪"])
("dijian" ["低贱"])
("diquan" ["地权"])
("guanli" ["观礼"])
("huokou" ["活口"])
("jizuo" ["极左"])
("jiji" ["技击"])
("jisao" ["祭扫"])
("jingshou" ["精瘦"])
("lusheng" ["芦笙"])
("maniang" ["骂娘"])
("pixing" ["脾性"])
("qiqiao" ["奇巧"])
("qingchang" ["清唱"])
("shengliao" ["生料"])
("xiangzhu" ["香烛"])
("xiaoci" ["消磁"])
("xunlu" ["驯鹿"])
("yelv" ["野驴"])
("chacha" ["喳喳"])
("zhaojian" ["照见"])
("bake" ["罢课"])
("cheqian" ["车钱"])
("chuge" ["出阁"])
("guanjie" ["官阶"])
("heqi" ["和棋"])
("jifen" ["激奋"])
("jietan" ["嗟叹"])
("jinzhi" ["金质"])
("jingzhuang" ["精壮"])
("lanjiao" ["滥交"])
("mengjin" ["猛进"])
("misa" ["弥撒"])
("shali" ["沙砾"])
("shaoqing" ["少顷"])
("shenshang" ["神伤"])
("shengyuan" ["声源"])
("shoutiao" ["收条"])
("timao" ["体貌"])
("waishui" ["外水"])
("xichen" ["洗尘"])
("xiucan" ["羞惭"])
("youzi" ["犹自"])
("yuti" ["玉体"])
("zhengquan" ["争权"])
("zhuanti" ["转体"])
("zuban" ["组办"])
("zufen" ["祖坟"])
("bingzhan" ["兵站"])
("cangying" ["苍鹰"])
("chipin" ["赤贫"])
("cuozong" ["错综"])
("dingtou" ["顶头"])
("faling" ["发令"])
("fenzang" ["分赃"])
("jianxing" ["饯行"])
("jiuzao" ["酒糟"])
("manbu" ["慢步"])
("mianzhi" ["棉织"])
("qianhe" ["千赫"])
("ruoguo" ["弱国"])
("shuidan" ["税单"])
("suxiu" ["苏绣"])
("wangyan" ["妄言"])
("xiying" ["息影"])
("zhenqing" ["震情"])
("zhengtu" ["正途"])
("zhibei" ["置备"])
("fenghuan" ["奉还"])
("gonge" ["共轭"])
("hantian" ["旱田"])
("haoyan" ["好言"])
("huyan" ["胡言"])
("hualiu" ["滑溜"])
("jianshe" ["溅射"])
("kongchang" ["空肠"])
("kuangchang" ["矿场"])
("paosa" ["抛洒"])
("sangshen" ["桑椹"])
("wangmo" ["网膜"])
("xiaguan" ["下官"])
("xiaoting" ["消停"])
("xunji" ["寻机"])
("xuncha" ["巡察"])
("yuxing" ["余兴"])
("zhaocha" ["找茬"])
("chawan" ["茶碗"])
("chuanbu" ["传布"])
("dadai" ["大袋"])
("danjue" ["旦角"])
("eshou" ["扼守"])
("furu" ["腐乳"])
("gucan" ["孤残"])
("guanhuan" ["官宦"])
("guixi" ["归西"])
("jiangquan" ["奖券"])
("liangyan" ["良言"])
("lingmao" ["灵猫"])
("loushi" ["陋室"])
("malu" ["马陆"])
("majie" ["骂街"])
("nanjue" ["男爵"])
("nvquan" ["女权"])
("oudou" ["殴斗"])
("qinqiang" ["秦腔"])
("quanjiu" ["劝酒"])
("rudao" ["入道"])
("shakeng" ["沙坑"])
("shushou" ["束手"])
("suoqiao" ["索桥"])
("tangyao" ["汤药"])
("xianbei" ["鲜卑"])
("xiaomao" ["小帽"])
("xinsuan" ["心算"])
("xujie" ["续借"])
("yangcheng" ["扬程"])
("yiqu" ["逸趣"])
("yuse" ["淤塞"])
("zhengwu" ["证物"])
("zidai" ["子代"])
("zuoou" ["作呕"])
("abo" ["阿伯"])
("bantu" ["斑秃"])
("biji" ["比及"])
("bianzhong" ["编钟"])
("bingzhen" ["冰镇"])
("chachao" ["查抄"])
("changshun" ["畅顺"])
("chengguo" ["城郭"])
("dachun" ["大春"])
("fengjin" ["封禁"])
("guigong" ["归公"])
("xieshu" ["解数"])
("jinkuai" ["金块"])
("luoti" ["落体"])
("shenfu" ["神甫"])
("shifeng" ["诗风"])
("wuren" ["误人"])
("xinmiao" ["新苗"])
("xuechi" ["雪耻"])
("yuli" ["玉立"])
("zhaoshi" ["找事"])
("bianqian" ["便签"])
("duiduo" ["堆垛"])
("fengshi" ["风势"])
("jiaolou" ["角楼"])
("kuoyin" ["扩音"])
("mianxian" ["棉线"])
("moushi" ["谋事"])
("nurong" ["怒容"])
("qichang" ["齐唱"])
("rongren" ["容人"])
("sharen" ["砂仁"])
("shentan" ["深谈"])
("shicai" ["识才"])
("tuzang" ["土葬"])
("wenshen" ["瘟神"])
("xiangpu" ["相扑"])
("xiaosheng" ["啸声"])
("yuqu" ["渔区"])
("zhaoling" ["找零"])
("zhengdang" ["整党"])
("zhuojian" ["捉奸"])
("bibo" ["鄙薄"])
("bingpian" ["冰片"])
("chuxue" ["初雪"])
("guanzhi" ["官制"])
("huanmeng" ["幻梦"])
("jidian" ["急电"])
("jingzhe" ["惊蛰"])
("lixian" ["离弦"])
("lizi" ["里子"])
("paita" ["排他"])
("pianhui" ["骗汇"])
("qimao" ["起毛"])
("quqiao" ["取巧"])
("shangwu" ["晌午"])
("shengjing" ["盛景"])
("shihuo" ["识货"])
("shouche" ["收车"])
("waihuan" ["外患"])
("xiubiao" ["袖标"])
("yangli" ["阳历"])
("zhengzhang" ["证章"])
("zhongfeng" ["中缝"])
("zheli" ["着哩"])
("zuiyan" ["醉眼"])
("daobei" ["刀背"])
("fentou" ["坟头"])
("gangshi" ["港式"])
("guixin" ["归心"])
("hongru" ["鸿儒"])
("huoti" ["货梯"])
("jinglve" ["经略"])
("junli" ["军礼"])
("maishou" ["埋首"])
("mixin" ["密信"])
("quantui" ["劝退"])
("roubing" ["肉饼"])
("ruandian" ["软垫"])
("segui" ["色鬼"])
("shedu" ["蛇毒"])
("shouye" ["守业"])
("tuntian" ["屯田"])
("yaoyan" ["妖言"])
("bili" ["臂力"])
("caobao" ["草包"])
("chaozui" ["吵嘴"])
("danqi" ["胆气"])
("huangpi" ["荒僻"])
("jianma" ["剑麻"])
("junzhu" ["郡主"])
("kanxing" ["刊行"])
("liuzhong" ["留种"])
("pianpang" ["偏旁"])
("shaqi" ["傻气"])
("shenquan" ["神权"])
("tongnian" ["通年"])
("wohuo" ["窝火"])
("wudi" ["五帝"])
("wuxiang" ["物象"])
("yanzhong" ["言重"])
("youbu" ["诱捕"])
("yuzhou" ["渔舟"])
("zhuya" ["蛀牙"])
("zhuanxi" ["转系"])
("baner" ["伴儿"])
("cuanwei" ["篡位"])
("danglu" ["挡路"])
("daopo" ["道破"])
("fansuan" ["泛酸"])
("fuye" ["复业"])
("gaishuo" ["概说"])
("houxing" ["后行"])
("huihang" ["回航"])
("jiaoxin" ["脚心"])
("jingjuan" ["经卷"])
("jingzhi" ["竟至"])
("junmiao" ["菌苗"])
("kengwa" ["坑洼"])
("laijian" ["来件"])
("lingdan" ["灵丹"])
("liuzhu" ["留驻"])
("sasa" ["飒飒"])
("saotou" ["搔头"])
("shouxiang" ["受降"])
("shutan" ["书坛"])
("waidao" ["外道"])
("xiaoju" ["小聚"])
("xuanhe" ["悬河"])
("zhesun" ["折损"])
("changbi" ["肠壁"])
("bizhai" ["逼债"])
("chaohuo" ["炒货"])
("chaomian" ["炒面"])
("chunjing" ["春景"])
("dankong" ["单孔"])
("gongying" ["恭迎"])
("gongfan" ["共犯"])
("huangtian" ["皇天"])
("jiacan" ["加餐"])
("jianlou" ["检漏"])
("jiuchong" ["九重"])
("laoyi" ["劳役"])
("madao" ["马道"])
("nanzhu" ["难住"])
("qiujing" ["球茎"])
("shouqi" ["收讫"])
("shuhua" ["熟化"])
("tanduo" ["贪多"])
("tanhua" ["炭化"])
("wenliang" ["温良"])
("wenzui" ["问罪"])
("zhaoji" ["招集"])
("bairou" ["白肉"])
("binv" ["婢女"])
("chengren" ["成仁"])
("dianzuan" ["电钻"])
("gangkui" ["钢盔"])
("huanchang" ["欢唱"])
("jiaoxie" ["缴械"])
("jingxie" ["警械"])
("mangchang" ["盲肠"])
("ruzi" ["褥子"])
("taijiao" ["抬脚"])
("tuise" ["退色"])
("xiaye" ["下野"])
("xianji" ["献技"])
("xuhan" ["虚汗"])
("yinshi" ["阴湿"])
("yujian" ["愚见"])
("zuju" ["祖居"])
("baozhang" ["保长"])
("daoba" ["刀把"])
("daoguan" ["倒灌"])
("gaojia" ["告假"])
("guoshi" ["国势"])
("haihan" ["海涵"])
("junxiang" ["军饷"])
("laodiao" ["老调"])
("lupi" ["鹿皮"])
("qiangpao" ["抢跑"])
("ruanxian" ["软线"])
("shudi" ["树敌"])
("shuangqiang" ["双抢"])
("tongzi" ["筒子"])
("wudeng" ["吾等"])
("xiaoqiu" ["小秋"])
("youjing" ["幽径"])
("yuntu" ["云图"])
("daling" ["打零"])
("apian" ["阿片"])
("bianlie" ["编列"])
("chuoyue" ["绰约"])
("guanneng" ["官能"])
("hanchen" ["寒碜"])
("huiwu" ["悔悟"])
("jiaomian" ["脚面"])
("lengshan" ["冷杉"])
("lijiu" ["历久"])
("ningmou" ["凝眸"])
("qiqi" ["萋萋"])
("qizhi" ["奇志"])
("ruji" ["入籍"])
("shijin" ["市斤"])
("tougu" ["透骨"])
("tuojiang" ["沱江"])
("xianjing" ["娴静"])
("yizhuang" ["异状"])
("yingzhi" ["英制"])
("yongzai" ["永在"])
("youzhi" ["油质"])
("zhenjie" ["贞节"])
("zhenban" ["侦办"])
("zhenban" ["砧板"])
("zhengshi" ["正室"])
("zhuqian" ["竹签"])
("zibian" ["自便"])
("zuci" ["组词"])
("bangchui" ["棒槌"])
("cuoti" ["错题"])
("daofa" ["道法"])
("dizhen" ["敌阵"])
("dieyong" ["蝶泳"])
("fendai" ["粉黛"])
("fuchou" ["府绸"])
("gongyu" ["工于"])
("gongyi" ["共议"])
("haoxia" ["豪侠"])
("huashu" ["桦树"])
("huishu" ["回书"])
("huize" ["惠泽"])
("jishui" ["击水"])
("jingxi" ["京戏"])
("kaibu" ["开埠"])
("menlang" ["门廊"])
("modu" ["默读"])
("moxiang" ["默想"])
("muzhi" ["墓志"])
("nanquan" ["南拳"])
("qiechi" ["切齿"])
("quanjia" ["劝架"])
("suanxue" ["算学"])
("tuowang" ["拖网"])
("xiangshen" ["乡绅"])
("yazhen" ["压阵"])
("yanqing" ["艳情"])
("yuemo" ["约摸"])
("zhenggao" ["正告"])
("zhudi" ["筑堤"])
("bingche" ["兵车"])
("chengdang" ["承当"])
("chenghong" ["橙红"])
("daza" ["打杂"])
("duji" ["毒计"])
("fenmo" ["粉墨"])
("jianwu" ["奸污"])
("jinzhan" ["近战"])
("jinfang" ["禁放"])
("kanding" ["勘定"])
("kudou" ["裤兜"])
("laishu" ["来书"])
("maojian" ["毛尖"])
("qimi" ["凄迷"])
("qingpen" ["倾盆"])
("shangji" ["商计"])
("shangfa" ["赏罚"])
("shengpi" ["生僻"])
("shengteng" ["生疼"])
("songran" ["悚然"])
("tiaozha" ["跳闸"])
("xingbing" ["兴兵"])
("xuezi" ["血渍"])
("yingxian" ["应县"])
("zhibian" ["支边"])
("zhichi" ["直尺"])
("zhili" ["至理"])
("aishi" ["碍事"])
("dangchai" ["当差"])
("dingmiao" ["定苗"])
("duicun" ["堆存"])
("fokan" ["佛龛"])
("fubing" ["浮冰"])
("gongxian" ["弓弦"])
("gongguo" ["公国"])
("jiapai" ["加派"])
("kezeng" ["可憎"])
("lvshe" ["旅舍"])
("menke" ["门客"])
("momo" ["漠漠"])
("qijie" ["起解"])
("seyu" ["色欲"])
("shimu" ["师母"])
("shouzai" ["收载"])
("yinci" ["印次"])
("baotai" ["保胎"])
("boshu" ["波束"])
("daqiang" ["打枪"])
("guazhong" ["挂钟"])
("jianwei" ["键位"])
("lianquan" ["练拳"])
("menjing" ["门径"])
("niuni" ["忸怩"])
("pengpeng" ["蓬蓬"])
("qixiu" ["奇秀"])
("sixiang" ["四乡"])
("tiqin" ["提亲"])
("tingxue" ["停学"])
("toucheng" ["投诚"])
("wenruo" ["文弱"])
("xiayan" ["瞎眼"])
("xianjue" ["先决"])
("xiaobian" ["小辫"])
("yuanqu" ["元曲"])
("zhichi" ["知耻"])
("zhuoshi" ["啄食"])
("caishu" ["菜蔬"])
("chencu" ["陈醋"])
("dayou" ["打油"])
("dianzhang" ["典章"])
("feisan" ["飞散"])
("feiyou" ["废油"])
("guanxian" ["官衔"])
("hegong" ["合共"])
("junji" ["军籍"])
("kongdao" ["孔道"])
("lianjia" ["恋家"])
("lingchang" ["领唱"])
("mengxing" ["猛醒"])
("mingzhi" ["明志"])
("shendeng" ["神灯"])
("shoucheng" ["守成"])
("taiyi" ["太医"])
("tuoju" ["托举"])
("wadong" ["挖洞"])
("xianfu" ["先父"])
("xianci" ["献词"])
("xiangshi" ["乡试"])
("jiaokan" ["校勘"])
("xiexie" ["泄泻"])
("yupan" ["玉盘"])
("zhenyan" ["针眼"])
("zhiyin" ["指印"])
("cangshi" ["舱室"])
("chouhuan" ["抽换"])
("diwei" ["帝位"])
("fugao" ["讣告"])
("geli" ["蛤蜊"])
("gufeng" ["孤峰"])
("gumo" ["鼓膜"])
("hongyuan" ["宏愿"])
("jiedi" ["揭底"])
("jiepo" ["揭破"])
("kexie" ["刻写"])
("liaohuang" ["撂荒"])
("maozhan" ["毛毡"])
("meiqiu" ["煤球"])
("qiangjian" ["强碱"])
("tuyu" ["突遇"])
("wanji" ["丸剂"])
("wufan" ["五反"])
("xueren" ["血人"])
("chongshu" ["重述"])
("zhuanshu" ["专署"])
("dunie" ["镀镍"])
("bingtui" ["病退"])
("chengzhu" ["撑住"])
("duanmu" ["端木"])
("gaoqing" ["高擎"])
("hemiao" ["禾苗"])
("hongxue" ["红学"])
("hongzhuang" ["红装"])
("jiaozhen" ["叫真"])
("jindian" ["金殿"])
("jiudi" ["旧地"])
("nongxie" ["农协"])
("pengran" ["砰然"])
("qihuo" ["起获"])
("qianliu" ["潜流"])
("qianshou" ["歉收"])
("qingtuo" ["请托"])
("qupu" ["曲谱"])
("sanxing" ["伞形"])
("shexie" ["蛇蝎"])
("shuohe" ["说合"])
("taiyin" ["太阴"])
("xili" ["淅沥"])
("xianming" ["贤明"])
("yeying" ["夜莺"])
("yuji" ["郁积"])
("adou" ["阿斗"])
("chakou" ["茬口"])
("daobai" ["道白"])
("duji" ["妒嫉"])
("enian" ["恶念"])
("fujia" ["夫家"])
("jiaomen" ["叫门"])
("lintao" ["林涛"])
("micang" ["米仓"])
("ningsi" ["凝思"])
("shazi" ["砂子"])
("shuguang" ["输光"])
("tianjiu" ["甜酒"])
("tiansuan" ["甜酸"])
("tuigan" ["推杆"])
("tuoda" ["托大"])
("yafu" ["压服"])
("yaran" ["哑然"])
("zhida" ["职大"])
("zhonghun" ["忠魂"])
("changpan" ["唱盘"])
("chufan" ["初犯"])
("gongchan" ["公产"])
("guiyang" ["桂阳"])
("huishi" ["回师"])
("huibang" ["毁谤"])
("jihan" ["饥寒"])
("jiazhai" ["家宅"])
("jinju" ["近距"])
("lieguo" ["裂果"])
("neinan" ["内难"])
("ningzhi" ["凝脂"])
("ningzhi" ["凝滞"])
("pengjia" ["棚架"])
("rousong" ["肉松"])
("shangtuan" ["商团"])
("shenhui" ["深灰"])
("taisheng" ["胎生"])
("taoqun" ["套裙"])
("tuhao" ["土豪"])
("weinian" ["萎蔫"])
("yingao" ["音高"])
("zhanghe" ["漳河"])
("zhujia" ["主家"])
("ganmian" ["干面"])
("bawang" ["巴望"])
("chuyang" ["出洋"])
("dutun" ["独吞"])
("gumo" ["骨膜"])
("guangban" ["光斑"])
("huren" ["胡人"])
("kezi" ["壳子"])
("kuqiang" ["哭腔"])
("laoxiang" ["老相"])
("rusuo" ["如梭"])
("sanxian" ["三弦"])
("tangshi" ["倘使"])
("tieqiao" ["铁桥"])
("yiya" ["咿呀"])
("yixiang" ["意想"])
("yinfu" ["淫妇"])
("zaonan" ["遭难"])
("chenji" ["陈迹"])
("chengchuan" ["撑船"])
("danyin" ["单音"])
("dianma" ["电码"])
("diaoshai" ["掉色"])
("fanglang" ["放浪"])
("fennu" ["忿怒"])
("guanzhang" ["官长"])
("heiliang" ["黑亮"])
("jiamu" ["家母"])
("liegu" ["裂谷"])
("menxian" ["门限"])
("pingxin" ["平信"])
("shouling" ["受领"])
("sizhai" ["私宅"])
("tantou" ["滩头"])
("tukuai" ["土块"])
("tuihui" ["推回"])
("xuanxu" ["玄虚"])
("yinjie" ["音阶"])
("yongjin" ["拥进"])
("yubi" ["御笔"])
("zhalie" ["炸裂"])
("binfa" ["鬓发"])
("bingkuang" ["病况"])
("caishi" ["才识"])
("chaner" ["产儿"])
("couqian" ["凑钱"])
("dianran" ["点染"])
("gangshao" ["岗哨"])
("hechi" ["喝斥"])
("jiaomen" ["角门"])
("jinliang" ["斤两"])
("jinxian" ["尽先"])
("leizhu" ["擂主"])
("linlang" ["琳琅"])
("mayi" ["麻衣"])
("pagao" ["爬高"])
("shangfen" ["上坟"])
("tianbing" ["天兵"])
("tuizhi" ["推知"])
("tunshu" ["豚鼠"])
("wangzu" ["王族"])
("xianyan" ["现眼"])
("xiemo" ["邪魔"])
("yanyao" ["眼药"])
("zhengdi" ["政敌"])
("zhongli" ["重礼"])
("zunrong" ["尊荣"])
("caiqi" ["财气"])
("caizhi" ["彩纸"])
("chanyin" ["颤音"])
("changgui" ["长跪"])
("didang" ["涤荡"])
("ebian" ["恶变"])
("feiye" ["肺叶"])
("fozhu" ["佛珠"])
("fuchou" ["腐臭"])
("guangrun" ["光润"])
("hezhou" ["喝粥"])
("huanwen" ["换文"])
("huijian" ["回见"])
("huoshe" ["火舌"])
("jihou" ["季候"])
("jiefa" ["结发"])
("kuyi" ["苦役"])
("pailei" ["排雷"])
("paoque" ["抛却"])
("quanpin" ["全拼"])
("tinggua" ["挺括"])
("yifu" ["义父"])
("yinben" ["印本"])
("yongcai" ["庸才"])
("zhenjin" ["枕巾"])
("chuanxian" ["穿线"])
("dangfu" ["荡妇"])
("gongliao" ["工料"])
("guaxin" ["挂心"])
("huqin" ["胡琴"])
("huajing" ["化境"])
("jianmei" ["剑眉"])
("jiaoya" ["脚丫"])
("shifa" ["师法"])
("shouli" ["受礼"])
("tangshi" ["糖食"])
("tongdiao" ["同调"])
("tonggou" ["统购"])
("wuhua" ["无华"])
("xiwen" ["檄文"])
("zhengpian" ["正片"])
("changxu" ["畅叙"])
("dianjiu" ["碘酒"])
("ergu" ["耳鼓"])
("gancai" ["干菜"])
("guazhang" ["挂账"])
("hongchang" ["红场"])
("huarun" ["滑润"])
("jiupin" ["九品"])
("lengpi" ["冷僻"])
("liaozhang" ["了账"])
("liuchuan" ["留传"])
("qiangren" ["强韧"])
("sihun" ["厮混"])
("tangdu" ["糖度"])
("tianji" ["田鸡"])
("wanzhuang" ["万状"])
("xianjue" ["先觉"])
("xianju" ["闲居"])
("xiaohui" ["校会"])
("youlin" ["友邻"])
("zeyao" ["择要"])
("zirong" ["姿容"])
("zunxing" ["遵行"])
("chenhun" ["晨昏"])
("chunshe" ["唇舌"])
("gangsuo" ["钢索"])
("jianji" ["奸计"])
("jiaomei" ["焦煤"])
("jiebang" ["揭榜"])
("jieju" ["借据"])
("jindan" ["金丹"])
("jinbiao" ["锦标"])
("laba" ["拉巴"])
("liaoqiao" ["料峭"])
("luba" ["路霸"])
("qingjie" ["轻捷"])
("wazi" ["娃子"])
("yingying" ["嘤嘤"])
("anxian" ["安闲"])
("baishou" ["白首"])
("churao" ["刍荛"])
("fuxi" ["父系"])
("jingbian" ["靖边"])
("ningmu" ["凝目"])
("qiqiang" ["砌墙"])
("shangsuan" ["上算"])
("shuke" ["术科"])
("shuofeng" ["朔风"])
("wanshang" ["玩赏"])
("yasui" ["压碎"])
("yanhong" ["嫣红"])
("yuhuo" ["渔火"])
("baiwen" ["白文"])
("baoguan" ["报馆"])
("bianchi" ["贬斥"])
("binbin" ["彬彬"])
("caitou" ["彩头"])
("ciping" ["瓷瓶"])
("danpai" ["单排"])
("daoba" ["倒把"])
("douhua" ["豆花"])
("duojiao" ["多娇"])
("gendou" ["跟斗"])
("guye" ["姑爷"])
("heihu" ["黑户"])
("heisha" ["黑纱"])
("houhan" ["后汉"])
("jiwang" ["冀望"])
("kacha" ["喀嚓"])
("kongdang" ["空荡"])
("kuisan" ["溃散"])
("lahuang" ["蜡黄"])
("lingxun" ["凌汛"])
("lvzhu" ["绿竹"])
("qimen" ["气闷"])
("qiangqiang" ["锵锵"])
("shuikeng" ["水坑"])
("taimiao" ["太庙"])
("tangyuan" ["糖原"])
("tongsi" ["铜丝"])
("tuibi" ["退避"])
("xiajiang" ["峡江"])
("youlai" ["有赖"])
("zhaoqin" ["招亲"])
("baitang" ["拜堂"])
("bianni" ["便溺"])
("diaoling" ["调令"])
("fanxin" ["凡心"])
("feixuan" ["飞旋"])
("gongyu" ["工余"])
("guixiu" ["闺秀"])
("juwen" ["据闻"])
("kaiguo" ["开锅"])
("lingqian" ["灵前"])
("maohao" ["冒号"])
("shenshen" ["婶婶"])
("shuoshuo" ["烁烁"])
("sifen" ["私愤"])
("taohui" ["逃汇"])
("yebao" ["业报"])
("yudang" ["余党"])
("zaozi" ["造字"])
("zizhong" ["辎重"])
("zuoer" ["昨儿"])
("bazhen" ["八珍"])
("baishou" ["白手"])
("changyuan" ["场院"])
("cuigao" ["催告"])
("daliao" ["大料"])
("daikai" ["代开"])
("gudu" ["咕嘟"])
("guansai" ["观赛"])
("guicheng" ["归程"])
("huanxiang" ["换向"])
("jichou" ["计酬"])
("jiasi" ["假死"])
("jianshi" ["兼施"])
("jindong" ["近东"])
("kudai" ["裤袋"])
("liaozhi" ["疗治"])
("pangzuo" ["旁坐"])
("peijia" ["陪嫁"])
("pimao" ["皮帽"])
("qianmo" ["阡陌"])
("qianghai" ["戕害"])
("quren" ["去任"])
("ruojian" ["弱碱"])
("seruo" ["色弱"])
("tiebing" ["铁饼"])
("wuzei" ["乌贼"])
("wumen" ["午门"])
("xueai" ["血癌"])
("yupei" ["玉佩"])
("zhaoshi" ["照实"])
("baila" ["白蜡"])
("buji" ["簿记"])
("chenxia" ["臣下"])
("chuhun" ["初婚"])
("diaobao" ["掉包"])
("duge" ["独个"])
("guaxue" ["挂靴"])
("heshi" ["合十"])
("jiaoru" ["胶乳"])
("liuxie" ["流泻"])
("longyang" ["笼养"])
("pudi" ["铺底"])
("qijue" ["奇绝"])
("shimi" ["失密"])
("shoushi" ["授时"])
("songqin" ["送亲"])
("suyuan" ["宿愿"])
("suanni" ["蒜泥"])
("tapian" ["拓片"])
("yaopu" ["药铺"])
("yinma" ["饮马"])
("youqing" ["幽情"])
("zaodu" ["早读"])
("zengbo" ["增拨"])
("zhengkai" ["正楷"])
("zhouzi" ["肘子"])
("zhuizhai" ["追债"])
("zhuizhui" ["惴惴"])
("changzhu" ["场主"])
("daikao" ["待考"])
("dankang" ["单抗"])
("daojia" ["刀架"])
("diaopi" ["貂皮"])
("fufu" ["俯伏"])
("guihuo" ["鬼火"])
("guozao" ["聒噪"])
("hanxi" ["焊锡"])
("haolian" ["好脸"])
("hengpi" ["横批"])
("huangyan" ["晃眼"])
("kuchu" ["苦处"])
("liangjiang" ["良将"])
("lunwang" ["轮辋"])
("miman" ["迷漫"])
("mibao" ["密报"])
("miaomiao" ["渺渺"])
("nigao" ["拟稿"])
("niudao" ["牛刀"])
("ouhe" ["偶合"])
("qijue" ["七绝"])
("qicha" ["沏茶"])
("ruliu" ["入流"])
("sangjia" ["丧假"])
("shunchan" ["顺产"])
("tuanbu" ["团部"])
("tuogang" ["脱岗"])
("xianchuang" ["舷窗"])
("yaran" ["讶然"])
("yidao" ["驿道"])
("youming" ["幽冥"])
("yuer" ["鱼饵"])
("zhuanyi" ["转椅"])
("baixi" ["百戏"])
("baiwang" ["败亡"])
("chenci" ["陈词"])
("dingyin" ["定音"])
("dousou" ["抖擞"])
("gebie" ["各别"])
("gouge" ["够格"])
("guibei" ["龟背"])
("haoshou" ["号手"])
("huifeng" ["会风"])
("jishan" ["积善"])
("jixi" ["积习"])
("maichang" ["卖唱"])
("panfu" ["攀附"])
("rulin" ["儒林"])
("ruxi" ["入席"])
("shijing" ["失敬"])
("tieshu" ["铁树"])
("toupai" ["头牌"])
("weifan" ["喂饭"])
("wuyan" ["午宴"])
("wubei" ["武备"])
("xinzhong" ["心重"])
("yuanchu" ["原初"])
("zhizhou" ["知州"])
("bingan" ["并案"])
("zhangxiong" ["长兄"])
("chenguai" ["嗔怪"])
("dongdao" ["东道"])
("gongjin" ["恭谨"])
("gouhuo" ["苟活"])
("huagao" ["画稿"])
("jihuo" ["即或"])
("jiangzi" ["酱紫"])
("mengzhui" ["猛追"])
("pianti" ["偏题"])
("tuituan" ["退团"])
("wenzhi" ["文治"])
("wumei" ["乌梅"])
("yandai" ["烟袋"])
("yanre" ["眼热"])
("zhizhu" ["踯躅"])
("zhichi" ["指斥"])
("zuopai" ["做派"])
("biyin" ["鼻音"])
("canwu" ["参悟"])
("chouzi" ["绸子"])
("chouming" ["臭名"])
("danqing" ["淡青"])
("fenzhang" ["分账"])
("guoyue" ["国乐"])
("hanjiang" ["邗江"])
("hanyan" ["旱烟"])
("hangce" ["航测"])
("heshi" ["合式"])
("hentou" ["恨透"])
("huanshu" ["还书"])
("huisong" ["回送"])
("jiusi" ["酒肆"])
("kuangti" ["矿体"])
("mingyuan" ["名媛"])
("pianxie" ["偏斜"])
("pinhe" ["拼合"])
("qishou" ["起首"])
("qiannu" ["迁怒"])
("tilan" ["提篮"])
("xishi" ["昔时"])
("zhongma" ["种马"])
("chuzhan" ["出展"])
("heiguo" ["黑锅"])
("lingwu" ["领舞"])
("lvli" ["绿篱"])
("mingfang" ["鸣放"])
("paoshou" ["炮手"])
("qingbian" ["请便"])
("xiaochao" ["小炒"])
("yangyong" ["仰泳"])
("yaodang" ["摇荡"])
("youling" ["幼龄"])
("zhangshao" ["掌勺"])
("zhenzi" ["榛子"])
("zuzi" ["卒子"])
("beitu" ["北图"])
("chengxiang" ["呈祥"])
("chunxiao" ["春宵"])
("danduan" ["单端"])
("daoshou" ["倒手"])
("fanbing" ["犯病"])
("guaizhang" ["乖张"])
("hongrang" ["红壤"])
("jinghan" ["精悍"])
("lanchong" ["懒虫"])
("pizhang" ["皮张"])
("renren" ["仁人"])
("rugang" ["入港"])
("shizi" ["式子"])
("shuzhi" ["叔侄"])
("siguan" ["寺观"])
("tanbing" ["探病"])
("wangju" ["网具"])
("wuchang" ["舞场"])
("xitiao" ["细条"])
("yiyuan" ["译员"])
("yuwei" ["余威"])
("yudun" ["愚钝"])
("zhajian" ["乍见"])
("daya" ["大牙"])
("dingyong" ["顶用"])
("haofan" ["浩繁"])
("huchi" ["护持"])
("jianji" ["见机"])
("jiesui" ["接穗"])
("kongkuo" ["空阔"])
("leiren" ["泪人"])
("liangshan" ["良善"])
("qihua" ["气话"])
("ruxiang" ["乳香"])
("shedian" ["射电"])
("tuojiu" ["脱臼"])
("xianglve" ["详略"])
("yasu" ["雅俗"])
("yirong" ["遗容"])
("zhiqu" ["支渠"])
("zhipi" ["植皮"])
("zhugong" ["助工"])
("zhuayao" ["抓药"])
("changyuan" ["长圆"])
("changqu" ["唱曲"])
("chuying" ["出迎"])
("dapu" ["大埔"])
("dingxin" ["鼎新"])
("dujun" ["督军"])
("hanfei" ["韩非"])
("jianzei" ["奸贼"])
("jinmo" ["浸没"])
("jingtian" ["井田"])
("jueyi" ["绝艺"])
("paiyin" ["排印"])
("pichai" ["劈柴"])
("qiwei" ["奇伟"])
("songqi" ["送气"])
("touyue" ["偷越"])
("zhenzai" ["震灾"])
("aobao" ["敖包"])
("baizhen" ["败阵"])
("banqiu" ["板球"])
("daimao" ["玳瑁"])
("dusheng" ["独生"])
("gaozu" ["高足"])
("gonggu" ["肱骨"])
("heimian" ["黑面"])
("huaming" ["花名"])
("limao" ["礼帽"])
("liujin" ["流尽"])
("mizhi" ["蜜汁"])
("muping" ["牟平"])
("naogua" ["脑瓜"])
("wenxun" ["温驯"])
("yayi" ["衙役"])
("yishi" ["医士"])
("yintai" ["印台"])
("youtong" ["邮筒"])
("zhanwang" ["瞻望"])
("zhenggao" ["正高"])
("anyu" ["暗喻"])
("bailian" ["白脸"])
("bogu" ["波谷"])
("daguang" ["打光"])
("danggui" ["党规"])
("daoban" ["倒班"])
("dianshi" ["电势"])
("fantu" ["矾土"])
("ganchai" ["干柴"])
("hunjia" ["婚假"])
("jianjiao" ["见教"])
("jiangyang" ["将养"])
("jiuli" ["酒力"])
("lise" ["栗色"])
("qiufen" ["秋分"])
("ruzhe" ["儒者"])
("sijiao" ["嘶叫"])
("sucheng" ["素称"])
("tupo" ["土坡"])
("yaoyan" ["要言"])
("yiyi" ["意译"])
("zhenting" ["侦听"])
("caili" ["才力"])
("chuangshui" ["创税"])
("cuikuan" ["催款"])
("dangzi" ["档子"])
("fandou" ["翻斗"])
("fenshuo" ["分说"])
("fukan" ["复刊"])
("gongdun" ["公吨"])
("guyan" ["孤雁"])
("huogong" ["火攻"])
("jianpao" ["舰炮"])
("jieqin" ["结亲"])
("jiechan" ["解馋"])
("jingmu" ["敬慕"])
("juke" ["菊科"])
("junwang" ["郡王"])
("laigui" ["来归"])
("lizhao" ["利爪"])
("mohou" ["末后"])
("qiguo" ["气锅"])
("qiangpai" ["抢拍"])
("tongjue" ["痛觉"])
("xianshi" ["贤士"])
("xinhuo" ["心火"])
("xushu" ["序数"])
("yatiao" ["压条"])
("yinxun" ["因循"])
("benglie" ["迸裂"])
("candu" ["残毒"])
("canjiu" ["残旧"])
("canyong" ["蚕蛹"])
("zangyi" ["藏医"])
("cugang" ["粗钢"])
("dianju" ["电锯"])
("famang" ["法盲"])
("gongpan" ["公判"])
("hanshe" ["寒舍"])
("hujian" ["互见"])
("kugong" ["苦工"])
("liaoluo" ["寥落"])
("paiju" ["牌局"])
("shangtang" ["上堂"])
("taijiao" ["抬轿"])
("xuzhuang" ["絮状"])
("yansuan" ["验算"])
("yangche" ["洋车"])
("yuge" ["渔歌"])
("zuoqin" ["做亲"])
("bazi" ["坝子"])
("beiqi" ["悲泣"])
("bingshi" ["病势"])
("canji" ["残迹"])
("canzhong" ["蚕种"])
("chengneng" ["逞能"])
("gezhi" ["格致"])
("gujiao" ["骨胶"])
("huiche" ["会车"])
("jimao" ["集贸"])
("jifang" ["寄放"])
("jinji" ["锦鸡"])
("jinyou" ["近忧"])
("koutan" ["口谈"])
("kuisi" ["窥伺"])
("nianxiong" ["年兄"])
("shengzhi" ["省治"])
("shihun" ["试婚"])
("yati" ["押题"])
("yanmu" ["烟幕"])
("yechou" ["腋臭"])
("youmei" ["幽美"])
("bianjian" ["便笺"])
("binjiao" ["鬓角"])
("congzheng" ["从征"])
("diting" ["谛听"])
("egui" ["饿鬼"])
("genmao" ["根毛"])
("huabei" ["花被"])
("limin" ["黎民"])
("liaoyuan" ["辽远"])
("mohe" ["漠河"])
("qiwang" ["棋王"])
("qiangbi" ["强逼"])
("shijing" ["石经"])
("tongzhen" ["童贞"])
("xianli" ["县立"])
("xieyue" ["协约"])
("chulei" ["畜类"])
("yongtan" ["咏叹"])
("zhanshu" ["战书"])
("zicao" ["紫草"])
("caoche" ["槽车"])
("chailv" ["差旅"])
("dahuai" ["打坏"])
("dinghao" ["顶好"])
("fanyu" ["梵语"])
("houguan" ["喉管"])
("huwei" ["虎威"])
("huajian" ["花剑"])
("jiashi" ["家室"])
("jiaoche" ["绞车"])
("junyi" ["俊逸"])
("kongfang" ["空防"])
("ningzhu" ["凝注"])
("quanshu" ["权术"])
("qunxiang" ["群像"])
("tianmu" ["田亩"])
("tiaohe" ["跳河"])
("xiache" ["瞎扯"])
("xingcang" ["行藏"])
("youdi" ["诱敌"])
("zhenji" ["赈济"])
("zhunzhun" ["谆谆"])
("aizeng" ["爱憎"])
("bihe" ["逼和"])
("buxiu" ["补休"])
("bulei" ["部类"])
("cinv" ["次女"])
("duanan" ["断案"])
("fufeng" ["扶风"])
("jiangmo" ["浆膜"])
("jiaofu" ["轿夫"])
("jiaogui" ["教规"])
("lutang" ["炉膛"])
("mingdan" ["名旦"])
("pinang" ["皮囊"])
("qichang" ["颀长"])
("qixiong" ["气胸"])
("regou" ["热狗"])
("shifang" ["石方"])
("shuangshu" ["双数"])
("siming" ["嘶鸣"])
("tiaobo" ["条播"])
("yanke" ["宴客"])
("fengdian" ["疯癫"])
("jiahao" ["加号"])
("jiuzhi" ["旧制"])
("lihu" ["立户"])
("qidiao" ["起吊"])
("qinbing" ["亲兵"])
("suangan" ["酸酐"])
("taidong" ["胎动"])
("tianding" ["添丁"])
("tuizou" ["退走"])
("xiaer" ["遐迩"])
("xianling" ["限令"])
("xielu" ["邪路"])
("yangqin" ["扬琴"])
("yizhao" ["遗照"])
("zhanmao" ["毡帽"])
("zigong" ["自供"])
("banniang" ["伴娘"])
("canbian" ["惨变"])
("chatang" ["茶汤"])
("culou" ["粗陋"])
("dinggeng" ["定更"])
("doufen" ["豆粉"])
("eyun" ["噩运"])
("haore" ["好惹"])
("huyan" ["呼延"])
("huabao" ["花苞"])
("huasi" ["花丝"])
("huangyin" ["荒淫"])
("huiji" ["徽记"])
("jinzhuan" ["金砖"])
("lachang" ["腊肠"])
("muji" ["木屐"])
("paiban" ["排班"])
("shishi" ["失势"])
("tengtiao" ["藤条"])
("tiebi" ["铁臂"])
("wuxu" ["务须"])
("xiantou" ["先头"])
("zhiqu" ["旨趣"])
("zuoxiang" ["坐像"])
("anchao" ["暗潮"])
("daihuan" ["代换"])
("feidong" ["飞动"])
("jihen" ["嫉恨"])
("nonghei" ["浓黑"])
("qiangyun" ["抢运"])
("qingshui" ["轻水"])
("tuannian" ["团年"])
("zhidao" ["直道"])
("ziqi" ["自欺"])
("baji" ["坝基"])
("baie" ["白垩"])
("chandao" ["产道"])
("diaoshan" ["吊扇"])
("hailun" ["海轮"])
("jinfan" ["今番"])
("jiuxi" ["旧习"])
("jubing" ["举兵"])
("juexiang" ["绝响"])
("junshi" ["均势"])
("kenzhi" ["垦殖"])
("koushou" ["口授"])
("moujia" ["某甲"])
("neixiang" ["内详"])
("paozhu" ["炮竹"])
("puda" ["扑打"])
("qingruan" ["轻软"])
("quehu" ["确乎"])
("songdong" ["耸动"])
("wubei" ["吾辈"])
("xietiao" ["谐调"])
("xingle" ["行乐"])
("xuechen" ["血沉"])
("yayun" ["押韵"])
("yanzi" ["腌渍"])
("beifen" ["辈分"])
("caiduo" ["猜度"])
("chengxiong" ["逞凶"])
("chuandai" ["传代"])
("dasan" ["打伞"])
("feihong" ["飞红"])
("fenza" ["纷杂"])
("fenggong" ["奉公"])
("jishui" ["汲水"])
("kuangzhi" ["矿质"])
("maihao" ["卖好"])
("maoxiang" ["貌相"])
("mizao" ["蜜枣"])
("qiqing" ["七情"])
("qixing" ["气性"])
("qinniang" ["亲娘"])
("qingming" ["请命"])
("runiu" ["乳牛"])
("shanxi" ["山系"])
("simian" ["丝棉"])
("tancha" ["探察"])
("tiandi" ["天帝"])
("wenhuo" ["稳获"])
("wufu" ["武夫"])
("yaozhan" ["腰斩"])
("yejian" ["谒见"])
("yixiang" ["衣箱"])
("yingnuo" ["应诺"])
("zashi" ["杂食"])
("zhongqiu" ["仲秋"])
("zhucun" ["主存"])
("zuoshou" ["左首"])
("baixu" ["败絮"])
("chesuo" ["车锁"])
("chezhou" ["车轴"])
("coucou" ["凑凑"])
("dahun" ["打昏"])
("dayao" ["打药"])
("dingxin" ["定心"])
("fangre" ["放热"])
("haoli" ["毫厘"])
("huarong" ["花容"])
("huayin" ["华阴"])
("huiyan" ["会厌"])
("jushou" ["据守"])
("linnong" ["林农"])
("linquan" ["林泉"])
("luanchuang" ["乱闯"])
("qiwen" ["奇文"])
("rangxian" ["让贤"])
("shuan" ["熟谙"])
("taochong" ["绦虫"])
("tizi" ["蹄子"])
("yaobu" ["药补"])
("yixiang" ["异香"])
("zhaibao" ["摘报"])
("zhaoshi" ["肇始"])
("zuojin" ["左近"])
("boqing" ["薄情"])
("chunjiu" ["春酒"])
("cixing" ["辞行"])
("dianlan" ["靛蓝"])
("diaogan" ["钓竿"])
("gufeng" ["鼓风"])
("guazi" ["褂子"])
("guihua" ["归化"])
("hongfu" ["洪福"])
("hongzhong" ["洪钟"])
("hunsang" ["婚丧"])
("jingsha" ["鲸鲨"])
("kualan" ["跨栏"])
("kuanhong" ["宽宏"])
("leifan" ["累犯"])
("lengfeng" ["冷锋"])
("manyan" ["漫延"])
("naizui" ["奶嘴"])
("niehe" ["啮合"])
("pulu" ["曝露"])
("shouyang" ["手痒"])
("suoshou" ["缩手"])
("tanghuo" ["倘或"])
("wuqian" ["午前"])
("xianmao" ["纤毛"])
("yetan" ["夜谈"])
("yingan" ["阴干"])
("dengwen" ["等温"])
("fansu" ["凡俗"])
("guadao" ["刮刀"])
("hanliang" ["寒凉"])
("huaihua" ["槐花"])
("huangque" ["黄雀"])
("jiaou" ["佳偶"])
("jiaxiang" ["嘉祥"])
("kuanghan" ["狂喊"])
("laojian" ["老茧"])
("laola" ["老辣"])
("linxian" ["邻县"])
("linggong" ["零工"])
("liuyi" ["流溢"])
("miansu" ["免俗"])
("pasheng" ["怕生"])
("pianxian" ["翩跹"])
("qianci" ["前此"])
("retang" ["热汤"])
("shaoguo" ["烧锅"])
("shengsu" ["声速"])
("tianhan" ["天旱"])
("tuodang" ["脱党"])
("wuai" ["雾霭"])
("xieshe" ["斜射"])
("xinyue" ["欣悦"])
("yasui" ["牙髓"])
("yizhi" ["易帜"])
("yongyi" ["庸医"])
("yunjin" ["云锦"])
("zhenggu" ["正骨"])
("baozhun" ["保准"])
("chuangban" ["床板"])
("chuigua" ["垂挂"])
("chunjiu" ["醇酒"])
("cilei" ["词类"])
("diqin" ["地勤"])
("famian" ["发面"])
("fenfei" ["粪肥"])
("guijiu" ["归咎"])
("handai" ["寒带"])
("hemei" ["褐煤"])
("huihan" ["挥汗"])
("jiangqing" ["讲情"])
("jiaogao" ["交稿"])
("lizheng" ["力证"])
("paokou" ["炮口"])
("pianer" ["片儿"])
("ruchao" ["入超"])
("shiliao" ["食料"])
("shuilv" ["水绿"])
("wakong" ["挖空"])
("weiyi" ["偎依"])
("wuxi" ["武戏"])
("xiyu" ["西语"])
("xiacheng" ["下乘"])
("xiandong" ["掀动"])
("xiaozhuo" ["小酌"])
("xiehu" ["邪乎"])
("yingzhao" ["应招"])
("zaibian" ["灾变"])
("doupi" ["豆皮"])
("honglie" ["鸿烈"])
("fahua" ["发花"])
("feibo" ["菲薄"])
("genyou" ["根由"])
("jiashu" ["加数"])
("jiaxu" ["嘉许"])
("jiaotu" ["焦土"])
("lijian" ["力荐"])
("liangtang" ["亮堂"])
("liuwan" ["遛弯"])
("luopin" ["落聘"])
("ruzi" ["孺子"])
("sanzang" ["三藏"])
("sanfu" ["三副"])
("shangjin" ["上劲"])
("shuji" ["庶几"])
("tanhei" ["碳黑"])
("tuzi" ["秃子"])
("tuoci" ["托辞"])
("wanlie" ["顽劣"])
("xiyong" ["习用"])
("xuhang" ["续航"])
("yanggao" ["样稿"])
("yuyun" ["余韵"])
("yubing" ["语病"])
("zhuci" ["祝辞"])
("beishi" ["碑石"])
("chenluo" ["沉落"])
("chousi" ["抽丝"])
("chanyu" ["单于"])
("fuyin" ["辅音"])
("gaixiang" ["改向"])
("huani" ["滑腻"])
("jiyun" ["集运"])
("keguan" ["客官"])
("lamao" ["拉毛"])
("laojiu" ["老九"])
("lengding" ["冷丁"])
("mandao" ["漫道"])
("mudao" ["墓道"])
("qingguo" ["倾国"])
("shajin" ["纱巾"])
("shoujiang" ["守将"])
("sujing" ["素净"])
("suosuo" ["索索"])
("taiye" ["太爷"])
("xiandi" ["现地"])
("xuanshen" ["玄参"])
("yanqi" ["厌弃"])
("yaoguo" ["腰果"])
("youti" ["幼体"])
("zushi" ["组诗"])
("beiqi" ["悲戚"])
("bianjie" ["编结"])
("boming" ["薄命"])
("chenghao" ["称好"])
("daozhuang" ["倒装"])
("diyi" ["地衣"])
("diankuan" ["垫款"])
("faxiang" ["发祥"])
("fangyang" ["放样"])
("huzhao" ["护罩"])
("jiaogui" ["娇贵"])
("jinglun" ["经纶"])
("kuaishi" ["快事"])
("lvye" ["滤液"])
("luosuo" ["啰嗦"])
("nianjiu" ["念旧"])
("puteng" ["扑腾"])
("qingpiao" ["轻飘"])
("shuchang" ["书场"])
("shuigou" ["水垢"])
("tiangang" ["天罡"])
("woye" ["沃野"])
("zhenguan" ["针管"])
("anjian" ["暗箭"])
("beishu" ["背熟"])
("chengxing" ["乘兴"])
("dianshe" ["点射"])
("ganbing" ["干冰"])
("guanfang" ["关防"])
("jichou" ["记仇"])
("jianqiao" ["剑鞘"])
("jingyi" ["经意"])
("kewei" ["客位"])
("kuitui" ["溃退"])
("lengfu" ["冷敷"])
("liusu" ["流俗"])
("niandu" ["黏度"])
("rende" ["仁德"])
("renzheng" ["仁政"])
("ruma" ["如麻"])
("ruiyun" ["瑞云"])
("tuding" ["图钉"])
("wenhou" ["温厚"])
("wobing" ["卧病"])
("xitan" ["细谈"])
("yaozhi" ["遥指"])
("zhanshi" ["沾湿"])
("aihao" ["哀嚎"])
("changbu" ["厂部"])
("chaochen" ["朝臣"])
("chixiang" ["吃相"])
("dazhua" ["大抓"])
("diaolou" ["碉楼"])
("hansi" ["焊丝"])
("huokou" ["豁口"])
("jingling" ["警铃"])
("jingshen" ["净身"])
("jiufan" ["酒饭"])
("junzhi" ["军制"])
("laxi" ["拉稀"])
("yueshi" ["乐师"])
("lixing" ["厉行"])
("longdeng" ["龙灯"])
("qiangshang" ["枪伤"])
("qingshe" ["青蛇"])
("shouding" ["收订"])
("tafang" ["踏访"])
("weilei" ["味蕾"])
("wuyou" ["乌有"])
("xingqi" ["行期"])
("yinghun" ["英魂"])
("yuqing" ["舆情"])
("yuanchou" ["冤仇"])
("zaozi" ["枣子"])
("zue" ["阻遏"])
("chengxiang" ["成想"])
("cuixiang" ["脆响"])
("duanhun" ["断魂"])
("feigu" ["腓骨"])
("fengxiang" ["风箱"])
("fuyou" ["赋有"])
("gangliang" ["钢梁"])
("goushou" ["勾手"])
("guxing" ["孤行"])
("huma" ["胡麻"])
("jinxian" ["进贤"])
("liumin" ["流民"])
("mingcha" ["明察"])
("nangchong" ["囊虫"])
("paotong" ["泡桐"])
("pimian" ["劈面"])
("saidi" ["赛地"])
("shiqu" ["识趣"])
("shouyue" ["守约"])
("shoutao" ["寿桃"])
("shuti" ["书体"])
("taotao" ["套套"])
("tuidang" ["退党"])
("xitiao" ["细挑"])
("xinqiao" ["心窍"])
("xinyin" ["心音"])
("xinhui" ["信汇"])
("xiongzhui" ["胸椎"])
("youhua" ["油滑"])
("yuefa" ["约法"])
("zhengshi" ["整饰"])
("zhizuo" ["支座"])
("zhudu" ["猪肚"])
("zhuobi" ["拙笔"])
("dianling" ["电铃"])
("dongchu" ["冬初"])
("elie" ["腭裂"])
("gouwo" ["狗窝"])
("guhua" ["古画"])
("guanlan" ["观览"])
("heyi" ["合宜"])
("huanjia" ["还家"])
("jianke" ["兼课"])
("liema" ["烈马"])
("liubu" ["留步"])
("mujing" ["目镜"])
("raorao" ["扰扰"])
("shegen" ["舌根"])
("shuangjiang" ["霜降"])
("shuimen" ["水门"])
("tongshen" ["通身"])
("tuochu" ["脱除"])
("xiqiu" ["希求"])
("xiongdan" ["熊胆"])
("yanlu" ["言路"])
("zaizang" ["栽赃"])
("chishen" ["赤身"])
("cidao" ["磁道"])
("dazu" ["大族"])
("daozi" ["稻子"])
("duiri" ["队日"])
("fenfeng" ["分封"])
("fuming" ["复命"])
("gener" ["根儿"])
("hengjia" ["桁架"])
("houmu" ["后母"])
("huchou" ["狐臭"])
("juyu" ["龃龉"])
("lanzao" ["蓝藻"])
("mozhi" ["磨制"])
("qinlian" ["勤练"])
("shabao" ["沙暴"])
("shoukou" ["收口"])
("taishen" ["太甚"])
("tanbei" ["贪杯"])
("tanjian" ["探监"])
("tangmian" ["汤面"])
("xinghui" ["幸会"])
("yangang" ["烟缸"])
("zuge" ["组歌"])
("aijin" ["挨近"])
("changlong" ["昌隆"])
("dansi" ["单丝"])
("hanlu" ["寒露"])
("kuobian" ["扩编"])
("mushu" ["母树"])
("pingzhu" ["评注"])
("taozhai" ["逃债"])
("tongku" ["恸哭"])
("xiangui" ["线规"])
("xiejiao" ["斜角"])
("xinyu" ["新雨"])
("xiongcai" ["雄才"])
("yingzhang" ["营帐"])
("zajia" ["杂家"])
("zisi" ["恣肆"])
("benli" ["本利"])
("bianliang" ["汴梁"])
("bingjiao" ["冰窖"])
("bomu" ["薄暮"])
("chouce" ["抽测"])
("duanfang" ["端方"])
("gandie" ["干爹"])
("gongfang" ["工房"])
("hunchen" ["昏沉"])
("jinyan" ["谨严"])
("lideng" ["立等"])
("micu" ["米醋"])
("piaoji" ["嫖妓"])
("poubai" ["剖白"])
("qianchen" ["前尘"])
("sanhuang" ["三皇"])
("shehuo" ["社火"])
("shenkong" ["深恐"])
("shiluo" ["实落"])
("shoufang" ["收方"])
("shuangguai" ["双拐"])
("sumi" ["粟米"])
("wangui" ["碗柜"])
("wenzhu" ["文竹"])
("xiezhao" ["斜照"])
("yujing" ["狱警"])
("yuandu" ["怨毒"])
("zhouwa" ["轴瓦"])
("banjiu" ["斑鸠"])
("bianqing" ["辨清"])
("bingdai" ["冰袋"])
("bingxing" ["禀性"])
("caosheng" ["草绳"])
("chunxin" ["春心"])
("daipin" ["待聘"])
("guopan" ["果盘"])
("haomiao" ["浩渺"])
("huoqiang" ["火墙"])
("jianyuan" ["建元"])
("jiaoxi" ["教习"])
("lifo" ["礼佛"])
("linxing" ["临刑"])
("piaoyuan" ["票源"])
("pinli" ["聘礼"])
("qiangtuo" ["枪托"])
("quanyou" ["全优"])
("shaoxi" ["稍息"])
("taipo" ["太婆"])
("tengyue" ["腾跃"])
("tongqie" ["痛切"])
("xincong" ["信从"])
("xuebao" ["雪豹"])
("zhengju" ["正剧"])
("zhongdao" ["中稻"])
("ziyuan" ["字源"])
("cuoai" ["错爱"])
("danxi" ["旦夕"])
("doujia" ["豆荚"])
("gangzhen" ["钢针"])
("jinjian" ["进谏"])
("kuiqian" ["亏欠"])
("liedeng" ["劣等"])
("maijiao" ["麦角"])
("najian" ["纳谏"])
("niulang" ["牛郎"])
("shiying" ["试映"])
("shuiguan" ["水罐"])
("songcui" ["松脆"])
("yinpiao" ["银票"])
("zhongyan" ["忠言"])
("zhouji" ["舟楫"])
("angqi" ["昂起"])
("baojie" ["报捷"])
("biezi" ["别字"])
("chajiu" ["查究"])
("chuopo" ["戳破"])
("fahao" ["法号"])
("fanli" ["凡例"])
("fangdu" ["放毒"])
("fanggong" ["放工"])
("fuzi" ["付梓"])
("guacai" ["挂彩"])
("jieling" ["节令"])
("jiezi" ["芥子"])
("junyan" ["俊彦"])
("kushou" ["枯瘦"])
("liujia" ["六甲"])
("maiguai" ["卖乖"])
("mimeng" ["迷梦"])
("mianku" ["棉裤"])
("mingzi" ["明子"])
("nenhuang" ["嫩黄"])
("nongyou" ["农友"])
("panju" ["判据"])
("penfan" ["喷饭"])
("shaozhuan" ["烧砖"])
("shenzhan" ["深湛"])
("tiemao" ["铁锚"])
("wozi" ["窝子"])
("woju" ["卧具"])
("wusha" ["乌纱"])
("wuren" ["武人"])
("xiandi" ["险地"])
("youda" ["犹大"])
("youqu" ["油区"])
("yuezhong" ["月终"])
("zaozai" ["遭灾"])
("zhongbai" ["钟摆"])
("zoudiao" ["走调"])
("bolai" ["舶来"])
("gaoju" ["高踞"])
("bianchi" ["鞭笞"])
("bingruo" ["病弱"])
("duncuo" ["顿挫"])
("fengjiang" ["封疆"])
("haojie" ["耗竭"])
("hongda" ["洪大"])
("jiaosheng" ["娇声"])
("liri" ["丽日"])
("paosa" ["抛撒"])
("qiqiao" ["七窍"])
("shuishu" ["睡熟"])
("suiyuan" ["随员"])
("wuyin" ["五音"])
("xiwen" ["戏文"])
("xingtuan" ["星团"])
("yidao" ["医道"])
("yunei" ["宇内"])
("zhaba" ["眨巴"])
("zhengxi" ["正西"])
("zhileng" ["致冷"])
("baizhi" ["白质"])
("bangza" ["绑扎"])
("diwei" ["堤围"])
("digong" ["底工"])
("fenggao" ["奉告"])
("houjie" ["喉结"])
("huncai" ["荤菜"])
("jiongkuang" ["窘况"])
("lanlv" ["褴褛"])
("minggen" ["命根"])
("pala" ["啪啦"])
("qimou" ["奇谋"])
("qinduo" ["侵夺"])
("qingdun" ["清炖"])
("qingqiu" ["清秋"])
("shexia" ["舍下"])
("shuitan" ["水潭"])
("weidiao" ["微雕"])
("wuyi" ["巫医"])
("xiabai" ["瞎掰"])
("xieni" ["斜睨"])
("xinyi" ["新异"])
("xionghuang" ["雄黄"])
("xuanting" ["悬停"])
("yee" ["夜蛾"])
("yinxi" ["因袭"])
("yinglei" ["营垒"])
("zhongbao" ["中饱"])
("zhuangzhong" ["撞钟"])
("ama" ["阿妈"])
("caimai" ["采买"])
("changguan" ["肠管"])
("chouyuan" ["仇怨"])
("danshe" ["单设"])
("daojue" ["盗掘"])
("haoyin" ["豪饮"])
("huache" ["滑车"])
("huangji" ["惶急"])
("hunjun" ["昏君"])
("jilong" ["鸡笼"])
("junmao" ["军帽"])
("kedi" ["科第"])
("leihuo" ["累活"])
("lidao" ["离岛"])
("mingjian" ["明鉴"])
("tanmu" ["檀木"])
("tongyang" ["痛痒"])
("yinkuang" ["银矿"])
("zhangju" ["章句"])
("zhezhi" ["折纸"])
("bianding" ["编订"])
("bingfu" ["病夫"])
("chating" ["茶亭"])
("chuyue" ["出月"])
("dingdang" ["丁当"])
("faji" ["发急"])
("feizhuang" ["肥壮"])
("gaomiao" ["高妙"])
("guotang" ["过堂"])
("haicao" ["海草"])
("jidian" ["祭典"])
("jiuhe" ["纠合"])
("jiufu" ["舅父"])
("kaibian" ["开遍"])
("kumu" ["枯木"])
("lengao" ["冷傲"])
("lingding" ["伶仃"])
("mianmi" ["绵密"])
("neizhu" ["内助"])
("nanxi" ["南戏"])
("pandang" ["叛党"])
("pianan" ["偏安"])
("shaifen" ["筛分"])
("shijing" ["试镜"])
("tayin" ["拓印"])
("xunzhen" ["巡诊"])
("yongshan" ["用膳"])
("yutan" ["羽坛"])
("yuanxun" ["元勋"])
("zengzhi" ["增支"])
("zouzhang" ["奏章"])
("chushen" ["处身"])
("conglve" ["从略"])
("dazheng" ["大政"])
("doukou" ["豆蔻"])
("fangshi" ["方士"])
("fumo" ["覆没"])
("gugua" ["孤寡"])
("jiwo" ["鸡窝"])
("jianzhang" ["建账"])
("juanqu" ["捐躯"])
("kaoxue" ["考学"])
("lanjing" ["蓝鲸"])
("mingqian" ["明前"])
("pingting" ["娉婷"])
("qiwang" ["祈望"])
("qiandi" ["前敌"])
("shiduo" ["拾掇"])
("shougua" ["守寡"])
("shuqi" ["暑气"])
("shuyin" ["树阴"])
("tuomao" ["脱帽"])
("wangben" ["忘本"])
("wushi" ["武师"])
("xiaoyi" ["小姨"])
("youzhi" ["油纸"])
("aiyan" ["碍眼"])
("baigan" ["百感"])
("bicao" ["碧草"])
("chuxiang" ["出项"])
("gongben" ["工本"])
("guapi" ["瓜皮"])
("hengdao" ["横道"])
("huamei" ["话梅"])
("jiuqian" ["酒钱"])
("keqiao" ["可巧"])
("linliao" ["临了"])
("bingqi" ["屏气"])
("qingjiu" ["清酒"])
("ruming" ["乳名"])
("shouzha" ["手札"])
("shujie" ["疏解"])
("weiwang" ["围网"])
("xidi" ["席地"])
("xianqian" ["闲钱"])
("xueping" ["削平"])
("xunran" ["熏染"])
("yangmu" ["杨木"])
("yemei" ["页眉"])
("zhaidi" ["宅第"])
("zhuzai" ["猪仔"])
("zizhong" ["籽种"])
("bigan" ["笔杆"])
("bingtun" ["并吞"])
("caodian" ["草垫"])
("chenfei" ["尘肺"])
("chiyuan" ["驰援"])
("duanbi" ["断壁"])
("huoji" ["火急"])
("jingui" ["金龟"])
("jingjie" ["荆芥"])
("jueran" ["绝然"])
("keze" ["苛责"])
("ketang" ["客堂"])
("manhuo" ["慢火"])
("mingjie" ["名节"])
("nixu" ["逆序"])
("peishi" ["陪侍"])
("renju" ["刃具"])
("sanjiao" ["三焦"])
("shengsi" ["生丝"])
("sujia" ["俗家"])
("taiji" ["胎记"])
("tingxiu" ["挺秀"])
("xiangxian" ["象限"])
("yaolian" ["要脸"])
("zhaizhu" ["寨主"])
("zhuzhi" ["主枝"])
("benmo" ["本末"])
("dajiao" ["大角"])
("daomai" ["盗卖"])
("daoban" ["道班"])
("fuzao" ["斧凿"])
("hekan" ["合刊"])
("mangyin" ["忙音"])
("peidian" ["配殿"])
("qizhong" ["期终"])
("qixian" ["其先"])
("qiangzhong" ["抢种"])
("quqian" ["趋前"])
("shouqi" ["授旗"])
("tanzhang" ["探长"])
("tangji" ["羰基"])
("tongbo" ["铜箔"])
("tuli" ["图利"])
("yilai" ["倚赖"])
("yingju" ["影剧"])
("zhiyan" ["纸烟"])
("baili" ["白痢"])
("chaiyi" ["差役"])
("cuipi" ["脆皮"])
("dawei" ["大尉"])
("fujiu" ["负疚"])
("gongduan" ["公断"])
("goutong" ["勾通"])
("guiyi" ["归依"])
("jixing" ["吉星"])
("jiaomin" ["教民"])
("jinhuan" ["尽欢"])
("kaoqi" ["考期"])
("mifeng" ["眯缝"])
("mingwei" ["名位"])
("mozi" ["磨子"])
("qianxian" ["前贤"])
("saizi" ["塞子"])
("shushen" ["树身"])
("shuiqun" ["睡裙"])
("wuru" ["无如"])
("xinrong" ["欣荣"])
("yachuang" ["牙床"])
("youtong" ["油桐"])
("yuye" ["浴液"])
("zhaidi" ["宅邸"])
("zhengchi" ["整饬"])
("zhongze" ["重责"])
("zunyu" ["鳟鱼"])
("haofu" ["豪富"])
("huishang" ["毁伤"])
("jilao" ["记牢"])
("jiacan" ["家蚕"])
("jiangci" ["将次"])
("jieshuo" ["界说"])
("kailuan" ["开滦"])
("laoshen" ["老身"])
("gedeng" ["咯噔"])
("manyi" ["漫溢"])
("qiangheng" ["强横"])
("renhou" ["仁厚"])
("shouyi" ["首义"])
("xisha" ["细砂"])
("xuejiu" ["学究"])
("yigu" ["遗孤"])
("zhiping" ["置评"])
("bandong" ["扳动"])
("canran" ["灿然"])
("changting" ["长亭"])
("chuluo" ["出落"])
("cubi" ["粗鄙"])
("cuoshi" ["错时"])
("dujiu" ["毒酒"])
("faqi" ["发妻"])
("fushui" ["浮水"])
("gaoqiao" ["高跷"])
("jiazhou" ["甲胄"])
("judian" ["句点"])
("juzai" ["拒载"])
("juanxiu" ["娟秀"])
("kuanxing" ["款型"])
("liti" ["离题"])
("mangdong" ["盲动"])
("mingmie" ["明灭"])
("naitou" ["奶头"])
("roumo" ["肉末"])
("shahua" ["傻话"])
("shibu" ["师部"])
("shikuai" ["市侩"])
("weiquan" ["威权"])
("wenci" ["文辞"])
("yanbai" ["眼白"])
("zhuoliang" ["酌量"])
("zuolun" ["左轮"])
("chenke" ["沉疴"])
("cuanhong" ["窜红"])
("cuoxi" ["搓洗"])
("dimei" ["低眉"])
("dingwan" ["丁烷"])
("fangcai" ["方材"])
("feitian" ["肥田"])
("fengmao" ["丰茂"])
("fengwen" ["风闻"])
("ganguo" ["坩埚"])
("haisao" ["害臊"])
("huicai" ["回采"])
("jili" ["祭礼"])
("jiwen" ["祭文"])
("jiangtang" ["姜汤"])
("liuxian" ["流涎"])
("luosi" ["螺蛳"])
("manmen" ["满门"])
("miangen" ["绵亘"])
("minyan" ["民谚"])
("nanse" ["难色"])
("naohen" ["恼恨"])
("shanbeng" ["山崩"])
("shaoqia" ["哨卡"])
("shenyuan" ["伸冤"])
("shumi" ["书迷"])
("waixiang" ["外项"])
("weimiao" ["微秒"])
("xianban" ["县办"])
("xufu" ["虚浮"])
("yuxian" ["余弦"])
("yuanri" ["元日"])
("yueli" ["月利"])
("yunwen" ["韵文"])
("baozhi" ["薄纸"])
("buhui" ["不讳"])
("changying" ["长影"])
("chengqing" ["呈请"])
("chouhe" ["酬和"])
("chuanwei" ["串味"])
("dada" ["鞑靼"])
("tanci" ["弹词"])
("dingdiao" ["定调"])
("duxin" ["堵心"])
("dukang" ["杜康"])
("ganshou" ["干瘦"])
("jiqiao" ["机巧"])
("jinxi" ["今夕"])
("kansi" ["看死"])
("kuiwei" ["魁伟"])
("kuoban" ["扩版"])
("ligong" ["离宫"])
("liangfen" ["凉粉"])
("mingding" ["命定"])
("qianli" ["前例"])
("quanqu" ["蜷曲"])
("shuita" ["水獭"])
("tihai" ["题海"])
("xianya" ["县衙"])
("xiangxing" ["相形"])
("xueju" ["穴居"])
("yangping" ["阳平"])
("yier" ["已而"])
("yinggong" ["营工"])
("yingbi" ["硬逼"])
("zimian" ["籽棉"])
("anhe" ["暗河"])
("aiwan" ["哀婉"])
("baishou" ["拜寿"])
("dafen" ["大粪"])
("dengjie" ["灯节"])
("ganlu" ["干路"])
("gangquan" ["钢圈"])
("guisuo" ["龟缩"])
("guozi" ["锅子"])
("huaban" ["花斑"])
("jixiong" ["鸡胸"])
("jiyan" ["鸡眼"])
("jizheng" ["稽征"])
("jiaoyan" ["椒盐"])
("jiuju" ["酒具"])
("kulun" ["库仑"])
("laotie" ["烙铁"])
("manqi" ["满期"])
("mener" ["门儿"])
("mogong" ["磨工"])
("nongtong" ["弄通"])
("piaochong" ["瓢虫"])
("qishu" ["气数"])
("qiangui" ["钱柜"])
("qinghu" ["轻忽"])
("sengni" ["僧尼"])
("shanghuai" ["伤怀"])
("songzhi" ["松枝"])
("xiayu" ["下狱"])
("hangyuan" ["行员"])
("yangtian" ["秧田"])
("yangjuan" ["羊圈"])
("yiri" ["异日"])
("chubang" ["出榜"])
("chuida" ["捶打"])
("daiqiang" ["带枪"])
("dunshou" ["顿首"])
("huatou" ["滑头"])
("huifan" ["回返"])
("jumo" ["锯末"])
("kuangmian" ["矿棉"])
("lenggong" ["冷宫"])
("meichen" ["煤尘"])
("muai" ["暮霭"])
("qingyang" ["清扬"])
("roujiang" ["肉酱"])
("xitang" ["喜糖"])
("xilian" ["系恋"])
("yinjiu" ["引咎"])
("yingzhen" ["应诊"])
("yingqi" ["硬气"])
("yugan" ["鱼干"])
("zhusi" ["蛛丝"])
("zuonie" ["作孽"])
("banxin" ["版心"])
("chayou" ["茶油"])
("changxing" ["常性"])
("chengxu" ["乘虚"])
("chuangtong" ["创痛"])
("cifa" ["词法"])
("cunliang" ["存粮"])
("cuoyong" ["错用"])
("dounong" ["逗弄"])
("fuxin" ["腹心"])
("gongque" ["宫阙"])
("guoge" ["国格"])
("houfei" ["后妃"])
("huican" ["会餐"])
("jiding" ["鸡丁"])
("jianzhi" ["剪枝"])
("ouhua" ["欧化"])
("pangdun" ["胖墩"])
("qianxiang" ["钱箱"])
("shanhu" ["山呼"])
("shangjiang" ["上浆"])
("shouzi" ["瘦子"])
("weili" ["伟力"])
("yanchi" ["盐池"])
("yuanmian" ["原棉"])
("zigen" ["字根"])
("anxian" ["暗线"])
("boran" ["勃然"])
("caitou" ["猜透"])
("daoye" ["倒爷"])
("diaolan" ["吊兰"])
("gujiu" ["故旧"])
("huagu" ["花鼓"])
("jianzhang" ["肩章"])
("jianmao" ["剪毛"])
("jinyue" ["近月"])
("jiubao" ["酒保"])
("kaijie" ["开解"])
("kehan" ["可汗"])
("liaodao" ["撂倒"])
("minshan" ["岷山"])
("mingcha" ["名刹"])
("paxiu" ["怕羞"])
("qingyan" ["青眼"])
("qupai" ["曲牌"])
("quanzhang" ["权杖"])
("rongzhi" ["溶质"])
("saoxue" ["扫雪"])
("sufan" ["肃反"])
("tage" ["踏歌"])
("tianshu" ["田鼠"])
("tongjia" ["通家"])
("xiakou" ["峡口"])
("youyou" ["优游"])
("yuegong" ["月宫"])
("zhaoshuo" ["照说"])
("zhenghou" ["征候"])
("zhengqing" ["政情"])
("bayin" ["八音"])
("bizhi" ["币制"])
("caodui" ["草堆"])
("chajiao" ["插脚"])
("cunche" ["存车"])
("dongqi" ["动气"])
("fuchen" ["拂尘"])
("fuzhi" ["复职"])
("huili" ["回礼"])
("qinse" ["琴瑟"])
("shoukuai" ["手快"])
("wangyu" ["妄语"])
("wuhou" ["物候"])
("xikuang" ["锡矿"])
("xitou" ["膝头"])
("xingcao" ["行草"])
("zhiren" ["智人"])
("banzui" ["拌嘴"])
("chexiao" ["车削"])
("dianniu" ["电钮"])
("jizhu" ["集注"])
("jiegu" ["接骨"])
("jiemei" ["节煤"])
("kongfan" ["空翻"])
("kongwen" ["空文"])
("mengmei" ["梦寐"])
("qushui" ["曲水"])
("quanjie" ["劝诫"])
("shileng" ["湿冷"])
("shiji" ["石级"])
("shixue" ["实学"])
("tianqi" ["田七"])
("tunchi" ["吞吃"])
("xianneng" ["贤能"])
("xiaohui" ["小惠"])
("xingsong" ["惺忪"])
("xiuzhi" ["休止"])
("yeyan" ["夜宴"])
("yingbi" ["影壁"])
("yueshu" ["约数"])
("yueshi" ["月食"])
("zhaijie" ["斋戒"])
("baiban" ["白班"])
("banhen" ["斑痕"])
("caifa" ["财阀"])
("feifei" ["狒狒"])
("gumo" ["估摸"])
("jiri" ["忌日"])
("juehou" ["绝后"])
("kongqin" ["空勤"])
("kuyao" ["裤腰"])
("laozhang" ["老账"])
("laobing" ["烙饼"])
("loushao" ["漏勺"])
("manpian" ["瞒骗"])
("nanshi" ["男尸"])
("piaoxiang" ["票箱"])
("qingnang" ["倾囊"])
("saoke" ["骚客"])
("shanxiao" ["讪笑"])
("toushu" ["投书"])
("wangnian" ["妄念"])
("xunkan" ["旬刊"])
("youyuan" ["幽远"])
("zhaoran" ["昭然"])
("zhengkai" ["挣开"])
("zhuoli" ["卓立"])
("zimu" ["子目"])
("zulei" ["族类"])
("cangfang" ["仓房"])
("chushu" ["除数"])
("duanhe" ["断喝"])
("gouxiang" ["构象"])
("huaiju" ["坏疽"])
("jiaoguan" ["娇惯"])
("jiaoli" ["脚力"])
("jiuhuang" ["韭黄"])
("liwan" ["力挽"])
("longchuan" ["龙船"])
("mingxian" ["明线"])
("nene" ["讷讷"])
("nongquan" ["弄权"])
("qiangxiao" ["强笑"])
("qinghuan" ["清还"])
("shexing" ["蛇行"])
("sigui" ["死鬼"])
("tutan" ["涂炭"])
("tuzi" ["吐字"])
("weilou" ["危楼"])
("wujing" ["物镜"])
("xigong" ["铣工"])
("jiaoding" ["校订"])
("xiaorong" ["校容"])
("yaoye" ["妖冶"])
("zhenbi" ["振臂"])
("cailian" ["彩练"])
("caoji" ["草鸡"])
("chaijian" ["拆建"])
("chuxu" ["触须"])
("cumei" ["蹙眉"])
("dingtian" ["顶天"])
("dongfu" ["洞府"])
("fenqun" ["分群"])
("hongqi" ["红漆"])
("kuangyin" ["狂饮"])
("ligai" ["理该"])
("masha" ["麻纱"])
("rongqing" ["容情"])
("shangan" ["善感"])
("shuangsheng" ["双生"])
("siku" ["四库"])
("suoji" ["羧基"])
("waifang" ["外放"])
("xirang" ["熙攘"])
("xunyu" ["鲟鱼"])
("youbing" ["油饼"])
("youban" ["游伴"])
("yuangui" ["圆规"])
("chongma" ["重码"])
("chusu" ["初速"])
("chuangran" ["怆然"])
("dahuo" ["搭伙"])
("eshao" ["恶少"])
("fangeng" ["翻耕"])
("futi" ["附体"])
("jijian" ["急件"])
("jiangxin" ["降薪"])
("juqi" ["聚齐"])
("juanchi" ["卷尺"])
("lianzhui" ["连缀"])
("maola" ["毛拉"])
("puchi" ["噗嗤"])
("pushan" ["蒲扇"])
("shixian" ["时鲜"])
("tongtong" ["通同"])
("weiming" ["微明"])
("xiafang" ["下房"])
("xianxue" ["显学"])
("xiaojiang" ["骁将"])
("yibang" ["异邦"])
("yindai" ["音带"])
("yinxin" ["印信"])
("yuanlu" ["远路"])
("zaju" ["杂剧"])
("zhuangge" ["壮歌"])
("banglian" ["邦联"])
("caoyun" ["漕运"])
("changgu" ["长骨"])
("changwang" ["畅旺"])
("chenyan" ["尘烟"])
("chongxing" ["宠幸"])
("fengmen" ["风门"])
("gongyuan" ["贡院"])
("jimin" ["饥民"])
("jiayi" ["加意"])
("jiuqi" ["酒器"])
("kuangwei" ["况味"])
("liceng" ["里层"])
("liangchen" ["良辰"])
("liehu" ["猎户"])
("lingji" ["灵机"])
("lvetu" ["略图"])
("qiyi" ["起意"])
("qianquan" ["缱绻"])
("qiangbai" ["抢白"])
("shenkui" ["肾亏"])
("titang" ["倜傥"])
("xiandan" ["霰弹"])
("yaohan" ["摇撼"])
("yaoban" ["耀斑"])
("yigui" ["依归"])
("yinyu" ["淫欲"])
("yinzi" ["印子"])
("yuju" ["寓居"])
("yunbao" ["云豹"])
("zhenzhi" ["真值"])
("baodian" ["宝殿"])
("chapan" ["茶盘"])
("chaorang" ["吵嚷"])
("coushu" ["凑数"])
("dansui" ["但随"])
("duangen" ["断根"])
("fengwang" ["封王"])
("gufang" ["古方"])
("honghu" ["鸿鹄"])
("huazhuan" ["花砖"])
("hunyi" ["混一"])
("jiaojie" ["交结"])
("kousuan" ["口算"])
("laoshu" ["老叔"])
("liding" ["厘定"])
("liumei" ["柳眉"])
("qishi" ["起誓"])
("qiaodong" ["桥洞"])
("rongma" ["戎马"])
("shading" ["纱锭"])
("shouda" ["手大"])
("shoudi" ["受敌"])
("taoyong" ["陶俑"])
("tiaogang" ["条钢"])
("wenyou" ["文友"])
("xipu" ["系谱"])
("yuanfen" ["怨愤"])
("changqing" ["偿清"])
("chuxing" ["处刑"])
("chuaiduo" ["揣度"])
("feibang" ["匪帮"])
("fuyao" ["敷药"])
("jiami" ["甲醚"])
("jindian" ["金店"])
("junrong" ["军容"])
("kandi" ["看低"])
("linjing" ["鳞茎"])
("liuyi" ["六艺"])
("pingze" ["平仄"])
("quanyi" ["权宜"])
("shinv" ["士女"])
("suishun" ["随顺"])
("tounian" ["头年"])
("yantong" ["烟筒"])
("yanbian" ["衍变"])
("yidu" ["遗毒"])
("yixue" ["蚁穴"])
("yiwen" ["逸闻"])
("yunyun" ["芸芸"])
("zhanying" ["战鹰"])
("zhimai" ["支脉"])
("zhuozei" ["捉贼"])
("baomi" ["苞米"])
("buyu" ["不虞"])
("buzi" ["簿子"])
("caochuang" ["草创"])
("duanduan" ["断断"])
("fuse" ["服色"])
("hongzhuang" ["红妆"])
("hugong" ["护工"])
("huangqiu" ["荒丘"])
("jianzui" ["尖嘴"])
("jiaoshi" ["矫饰"])
("longyan" ["龙颜"])
("niumao" ["牛毛"])
("senran" ["森然"])
("shanban" ["舢板"])
("woxin" ["窝心"])
("xiaoran" ["萧然"])
("xiushu" ["修书"])
("yannong" ["烟农"])
("yaodao" ["腰刀"])
("bobo" ["饽饽"])
("chejian" ["车检"])
("chuqing" ["初晴"])
("fenli" ["分力"])
("guzhang" ["鼓胀"])
("guanli" ["关里"])
("jianli" ["见礼"])
("juma" ["局麻"])
("pinhong" ["品红"])
("qiyu" ["期于"])
("qiuxun" ["秋汛"])
("qiucheng" ["求成"])
("quebian" ["缺编"])
("saodu" ["扫毒"])
("shenyan" ["伸延"])
("wansi" ["宛似"])
("xingchi" ["星驰"])
("yangshu" ["样书"])
("zawu" ["杂务"])
("zhupai" ["猪排"])
("zhusun" ["竹荪"])
("anshi" ["安适"])
("cailve" ["才略"])
("chuiluo" ["垂落"])
("cuangai" ["窜改"])
("fantong" ["饭桶"])
("ganma" ["干妈"])
("guanshu" ["官署"])
("hequ" ["河曲"])
("huidang" ["会党"])
("kouwen" ["叩问"])
("lianggui" ["量规"])
("nvesha" ["虐杀"])
("shache" ["煞车"])
("shibing" ["柿饼"])
("shuanong" ["耍弄"])
("suijing" ["绥靖"])
("sungan" ["笋干"])
("tianqiong" ["天穹"])
("wudian" ["误点"])
("xiaohan" ["小寒"])
("youzhe" ["悠着"])
("zaozui" ["遭罪"])
("danjia" ["单家"])
("ahong" ["阿訇"])
("baiyin" ["败因"])
("bangban" ["帮办"])
("beizhao" ["被罩"])
("bumu" ["不睦"])
("caisi" ["才思"])
("chaixi" ["拆洗"])
("chaihe" ["柴禾"])
("chengtuo" ["秤砣"])
("chihuo" ["吃货"])
("dengfen" ["等份"])
("fuying" ["妇婴"])
("houai" ["喉癌"])
("huju" ["沪剧"])
("huachi" ["花池"])
("jiangcai" ["将才"])
("junzhi" ["军职"])
("laowo" ["老窝"])
("nvjue" ["女角"])
("qingman" ["轻慢"])
("qujiu" ["屈就"])
("renren" ["认人"])
("shengli" ["升力"])
("shiyuan" ["誓愿"])
("xinzheng" ["新正"])
("xingjue" ["醒觉"])
("yinyi" ["隐逸"])
("yuyu" ["玉宇"])
("yunmu" ["韵母"])
("zaojiao" ["皂角"])
("bajiao" ["拔脚"])
("basai" ["罢赛"])
("biaotu" ["标图"])
("changqu" ["长驱"])
("chaojin" ["朝觐"])
("dengke" ["登科"])
("dingying" ["定影"])
("feixie" ["飞泻"])
("guanfan" ["惯犯"])
("haowen" ["好闻"])
("huafang" ["画舫"])
("huiqi" ["会旗"])
("lienv" ["烈女"])
("lulu" ["碌碌"])
("miwan" ["蜜丸"])
("pingxin" ["平心"])
("qianjin" ["前襟"])
("quanshi" ["全食"])
("rendong" ["忍冬"])
("shangshi" ["伤逝"])
("shouluo" ["收罗"])
("tuojiao" ["脱胶"])
("wuza" ["芜杂"])
("xianwu" ["嫌恶"])
("xinshu" ["心术"])
("xuanang" ["轩昂"])
("yanjuan" ["烟卷"])
("yuntuan" ["云团"])
("zhiai" ["致哀"])
("zhonglie" ["忠烈"])
("zhuzi" ["逐字"])
("zibu" ["子部"])
("zongxiong" ["棕熊"])
("bihun" ["逼婚"])
("biezhuan" ["别传"])
("caoguo" ["草果"])
("chezhe" ["车辙"])
("cigen" ["词根"])
("ciliao" ["磁疗"])
("daixu" ["代序"])
("daoke" ["稻壳"])
("fashu" ["乏术"])
("haixiang" ["海象"])
("jieshou" ["解手"])
("jingguan" ["井灌"])
("jiutan" ["酒坛"])
("juchuan" ["拘传"])
("keban" ["刻版"])
("kongkou" ["空口"])
("kouji" ["叩击"])
("mane" ["满额"])
("meipo" ["媒婆"])
("pandu" ["判读"])
("qinggang" ["青冈"])
("rudian" ["褥垫"])
("shizhun" ["失准"])
("shijiu" ["石臼"])
("shuxiang" ["书箱"])
("shunqi" ["顺气"])
("tuqiu" ["土丘"])
("wangwei" ["妄为"])
("wenju" ["问句"])
("wuli" ["兀立"])
("xiangcheng" ["相成"])
("yanshi" ["严师"])
("yaogong" ["邀功"])
("yehou" ["叶猴"])
("yuejia" ["岳家"])
("zaosu" ["皂素"])
("zhengli" ["正理"])
("zhikai" ["支开"])
("chongzhang" ["重张"])
("zhuanfa" ["专发"])
("aizou" ["挨揍"])
("bashi" ["把式"])
("bangqiang" ["帮腔"])
("bianwu" ["编舞"])
("caidian" ["菜点"])
("diguan" ["滴管"])
("gujun" ["孤军"])
("hundun" ["浑沌"])
("jiazhong" ["甲种"])
("jueer" ["角儿"])
("jiujiu" ["赳赳"])
("kanjian" ["坎肩"])
("lungong" ["论功"])
("mazei" ["马贼"])
("muguo" ["母国"])
("nishui" ["逆水"])
("pini" ["睥睨"])
("pukong" ["扑空"])
("shengdie" ["升跌"])
("shoushen" ["收审"])
("shucha" ["树杈"])
("taisui" ["太岁"])
("tanyu" ["痰盂"])
("xianshu" ["闲书"])
("xiaohua" ["硝化"])
("xiongxiang" ["凶相"])
("yongxing" ["用刑"])
("zhange" ["战歌"])
("zhuiyan" ["赘言"])
("zongmao" ["鬃毛"])
("chuhui" ["初会"])
("chuixian" ["垂线"])
("daoxuan" ["倒悬"])
("ganche" ["赶车"])
("gaolao" ["告老"])
("guaipi" ["怪僻"])
("guijia" ["龟甲"])
("heizhi" ["黑痣"])
("hongpan" ["红盘"])
("jizhi" ["基址"])
("jianji" ["歼击"])
("jiunian" ["旧年"])
("kuixing" ["魁星"])
("lawei" ["腊味"])
("mihang" ["迷航"])
("moying" ["魔影"])
("nianye" ["年夜"])
("pingji" ["平级"])
("qiru" ["欺辱"])
("qiemi" ["窃密"])
("qinzu" ["亲族"])
("qingyang" ["轻扬"])
("quanse" ["全色"])
("rongren" ["荣任"])
("rouchang" ["柔肠"])
("saiqi" ["赛期"])
("shana" ["霎那"])
("shifeng" ["世风"])
("shoushi" ["收尸"])
("tiehua" ["贴画"])
("tuibai" ["颓败"])
("yuanfeng" ["原封"])
("zhigeng" ["值更"])
("chiliang" ["吃粮"])
("chongjun" ["充军"])
("chongxin" ["宠信"])
("choumei" ["愁眉"])
("cixuan" ["词选"])
("dibao" ["地堡"])
("diannong" ["佃农"])
("feishuo" ["肥硕"])
("ganggang" ["杠杠"])
("guhun" ["孤魂"])
("guyou" ["故友"])
("hefang" ["河防"])
("hongmian" ["红棉"])
("hongyu" ["红鱼"])
("jiaocang" ["窖藏"])
("jiuxing" ["酒兴"])
("libi" ["礼毕"])
("meizhi" ["媒质"])
("mengdie" ["猛跌"])
("mengchen" ["蒙尘"])
("pingye" ["平野"])
("suishou" ["岁首"])
("tonghao" ["茼蒿"])
("tuochuan" ["拖船"])
("zengding" ["增订"])
("zhentong" ["针筒"])
("zhengye" ["正业"])
("chongxuan" ["重选"])
("zhuntou" ["准头"])
("zichang" ["字长"])
("fanghua" ["放花"])
("cailian" ["采莲"])
("chuanshou" ["船首"])
("cougou" ["凑够"])
("goujin" ["够劲"])
("gumu" ["姑母"])
("guadao" ["刮倒"])
("hulun" ["囫囵"])
("huiqing" ["回青"])
("jikan" ["集刊"])
("jiaozhen" ["叫阵"])
("liangbian" ["两便"])
("lingwei" ["灵位"])
("nizi" ["逆子"])
("quetui" ["瘸腿"])
("riban" ["日班"])
("sanfu" ["三伏"])
("suoyi" ["蓑衣"])
("xijian" ["溪涧"])
("yunqi" ["云气"])
("zhongkui" ["钟馗"])
("zhongxie" ["重谢"])
("bianpei" ["编配"])
("bingzhu" ["秉烛"])
("zangxi" ["藏戏"])
("cuncha" ["存查"])
("fanling" ["翻领"])
("fenpi" ["粉皮"])
("fengmen" ["封门"])
("houwei" ["后尾"])
("huchi" ["互斥"])
("huapi" ["画皮"])
("huowu" ["活物"])
("jieer" ["姐儿"])
("jinghong" ["惊鸿"])
("luoyan" ["裸眼"])
("neizhai" ["内债"])
("pengbei" ["碰杯"])
("pidai" ["皮袋"])
("pianfei" ["偏废"])
("qinjian" ["琴键"])
("queqi" ["鹊起"])
("ruoguan" ["弱冠"])
("shoutai" ["受胎"])
("shuyu" ["熟语"])
("xiandan" ["仙丹"])
("yangliu" ["洋流"])
("yingman" ["盈满"])
("youjian" ["诱奸"])
("yuying" ["鱼鹰"])
("yurong" ["玉容"])
("zhuoding" ["酌定"])
("zunzhang" ["尊长"])
("baijin" ["拜金"])
("chuzhan" ["初绽"])
("chunjuan" ["春卷"])
("dingzhi" ["定址"])
("guoji" ["过继"])
("jiechou" ["解愁"])
("jingxian" ["经线"])
("kaoshang" ["犒赏"])
("lizhi" ["礼制"])
("liangyi" ["良医"])
("moyao" ["没药"])
("nianxi" ["年息"])
("pudi" ["扑地"])
("qiejin" ["切近"])
("qingyun" ["情韵"])
("ruijiao" ["锐角"])
("shengyou" ["生油"])
("shubai" ["叔伯"])
("wanjing" ["晚景"])
("xingshen" ["幸甚"])
("xionghua" ["雄花"])
("xuanao" ["玄奥"])
("yaomei" ["妖媚"])
("yuci" ["御赐"])
("zhuangliao" ["装料"])
("baguan" ["罢官"])
("baoliang" ["保量"])
("baojiang" ["报奖"])
("cunshe" ["村舍"])
("dongzui" ["动嘴"])
("dunshi" ["敦实"])
("emei" ["蛾眉"])
("ehan" ["恶寒"])
("fuxian" ["付现"])
("gunshui" ["滚水"])
("henjin" ["狠劲"])
("hunbian" ["混编"])
("jiaohei" ["焦黑"])
("kuanchang" ["宽畅"])
("luanma" ["乱麻"])
("neizheng" ["内争"])
("naizi" ["奶子"])
("nencao" ["嫩草"])
("pingzhi" ["平治"])
("shanglian" ["赏脸"])
("shiwu" ["什物"])
("shizhi" ["实职"])
("tangbao" ["汤包"])
("tanggan" ["糖苷"])
("tezhao" ["特招"])
("tianfu" ["天父"])
("xinghong" ["猩红"])
("xionghua" ["胸花"])
("xuba" ["序跋"])
("yindong" ["引动"])
("zhuangjian" ["壮健"])
("dalv" ["大绿"])
("chaojian" ["朝见"])
("chebing" ["撤兵"])
("chunqing" ["春情"])
("dasha" ["打杀"])
("danming" ["单名"])
("fulei" ["负累"])
("gaiyin" ["盖印"])
("ganyu" ["甘雨"])
("huae" ["花萼"])
("jiazu" ["家祖"])
("laoye" ["姥爷"])
("nianfu" ["黏附"])
("pupai" ["铺排"])
("qiguan" ["弃官"])
("quqi" ["曲奇"])
("rezhan" ["热战"])
("shanqi" ["疝气"])
("shichuan" ["师传"])
("shuaicai" ["帅才"])
("tangguo" ["汤锅"])
("tita" ["踢踏"])
("tianchan" ["田产"])
("tongdie" ["通牒"])
("tongsui" ["同岁"])
("xifei" ["矽肺"])
("xiangan" ["香案"])
("yigao" ["译稿"])
("yucha" ["鱼叉"])
("yupi" ["鱼皮"])
("zhongjiao" ["中焦"])
("zhuoliu" ["浊流"])
("ziqi" ["自弃"])
("banghe" ["棒喝"])
("changhao" ["长号"])
("cherong" ["车容"])
("houjue" ["侯爵"])
("houdai" ["厚待"])
("huanshu" ["幻术"])
("jiju" ["急遽"])
("jingzhao" ["京兆"])
("jinghao" ["警号"])
("lianshou" ["练手"])
("moku" ["魔窟"])
("ouyi" ["偶一"])
("pingduan" ["评断"])
("qiuzhan" ["求战"])
("sheying" ["射影"])
("shouyi" ["寿衣"])
("shuxi" ["熟习"])
("shuishen" ["水神"])
("sipiao" ["撕票"])
("taosan" ["逃散"])
("wuling" ["五岭"])
("xiaozu" ["小卒"])
("yizao" ["臆造"])
("yingding" ["硬顶"])
("youhui" ["邮汇"])
("zaohong" ["枣红"])
("zhulou" ["竹楼"])
("zhuju" ["逐句"])
("baigei" ["白给"])
("chuangba" ["疮疤"])
("dachuan" ["搭船"])
("dingze" ["定则"])
("dongjian" ["洞见"])
("hushan" ["忽闪"])
("huiyou" ["回游"])
("jianghuang" ["姜黄"])
("kuangda" ["旷达"])
("laobiao" ["老表"])
("lichao" ["历朝"])
("mingmian" ["明面"])
("nenbai" ["嫩白"])
("qipi" ["漆皮"])
("qunju" ["群聚"])
("shengbao" ["省报"])
("shiguan" ["史官"])
("sibie" ["死别"])
("sipang" ["四旁"])
("toulian" ["头脸"])
("waner" ["弯儿"])
("xianshi" ["仙逝"])
("yankuang" ["盐矿"])
("yingbu" ["营部"])
("yueqin" ["月琴"])
("zhidai" ["纸带"])
("zhongting" ["中厅"])
("zimu" ["字模"])
("chengxu" ["称许"])
("fengyan" ["凤眼"])
("gongzhi" ["工致"])
("gongliang" ["公粮"])
("hexian" ["河鲜"])
("jiatian" ["加添"])
("jiuzhai" ["旧宅"])
("jiujia" ["救驾"])
("junken" ["军垦"])
("kesi" ["客死"])
("koubei" ["口杯"])
("kuangzi" ["框子"])
("laoquan" ["老拳"])
("miaojin" ["描金"])
("mingzhuang" ["名状"])
("qubing" ["曲柄"])
("shendong" ["深冬"])
("shuifa" ["水阀"])
("suanbai" ["酸败"])
("tianliang" ["天良"])
("tongxiu" ["铜臭"])
("tuitang" ["颓唐"])
("weilun" ["维纶"])
("xingzheng" ["性征"])
("yanpiao" ["验票"])
("zangwu" ["脏污"])
("zhazi" ["渣子"])
("zhazhen" ["扎针"])
("zhangzi" ["帐子"])
("chengzhi" ["城址"])
("bingqi" ["冰期"])
("chouju" ["丑剧"])
("cuduan" ["粗短"])
("diqi" ["地气"])
("dingzui" ["顶罪"])
("genxu" ["根须"])
("guanfu" ["官服"])
("haiyi" ["骇异"])
("heji" ["合击"])
("huayi" ["滑移"])
("huansha" ["浣纱"])
("lanshang" ["滥觞"])
("liquan" ["礼券"])
("niunie" ["扭捏"])
("peixiao" ["赔笑"])
("poushi" ["剖视"])
("shilun" ["诗论"])
("shuzi" ["叔子"])
("xiabian" ["瞎编"])
("xiedai" ["挟带"])
("xuanrang" ["喧嚷"])
("yisai" ["义赛"])
("youya" ["幼芽"])
("zhuadian" ["抓点"])
("chanyan" ["谗言"])
("chengchen" ["称臣"])
("cukan" ["粗看"])
("jiejue" ["孑孓"])
("jiuxiao" ["九霄"])
("laolin" ["老林"])
("liepian" ["裂片"])
("paitou" ["排头"])
("pangtuo" ["滂沱"])
("puqi" ["铺砌"])
("qianke" ["掮客"])
("rougan" ["肉干"])
("waixiang" ["外乡"])
("qianfu" ["纤夫"])
("xiehuang" ["蟹黄"])
("xingtou" ["兴头"])
("yanhua" ["衍化"])
("yusi" ["语丝"])
("zhanpiao" ["站票"])
("zhenfa" ["针法"])
("chachi" ["差池"])
("chancheng" ["产程"])
("chuanjia" ["船家"])
("daobi" ["倒毙"])
("donghan" ["冬寒"])
("duanchuan" ["短传"])
("ganqi" ["肝气"])
("hanji" ["焊剂"])
("huaichun" ["怀春"])
("huoze" ["或则"])
("jianqing" ["奸情"])
("jianbian" ["简编"])
("jingshu" ["精熟"])
("jiufei" ["厩肥"])
("kaiba" ["开拔"])
("piyu" ["譬喻"])
("piaohao" ["票号"])
("sanchun" ["三春"])
("tandang" ["摊档"])
("wulv" ["无虑"])
("wusheng" ["武生"])
("yili" ["医理"])
("yinni" ["印泥"])
("beizhi" ["卑职"])
("bupiao" ["补票"])
("caimi" ["财迷"])
("chiren" ["痴人"])
("chujin" ["储金"])
("ciling" ["辞令"])
("dengshi" ["灯市"])
("fenji" ["愤激"])
("gechu" ["割除"])
("guanmian" ["冠冕"])
("hanshi" ["寒士"])
("jixin" ["鸡心"])
("jizhao" ["吉兆"])
("jiusu" ["旧俗"])
("luanhuang" ["卵黄"])
("minyuan" ["民怨"])
("puchi" ["扑哧"])
("qianshi" ["芡实"])
("queqian" ["缺欠"])
("renqin" ["认亲"])
("sangmu" ["丧母"])
("shahai" ["沙海"])
("shenyuan" ["申冤"])
("shenguai" ["神怪"])
("tinghui" ["听会"])
("wangfei" ["枉费"])
("yanban" ["严办"])
("yaoyi" ["摇椅"])
("yimi" ["薏米"])
("zaota" ["糟踏"])
("zaopen" ["澡盆"])
("zhishi" ["支使"])
("zhijiao" ["知交"])
("zoulou" ["走漏"])
("zujin" ["足金"])
("baichi" ["白炽"])
("banbi" ["板壁"])
("boshi" ["博识"])
("chuanxi" ["传习"])
("chuanhuan" ["串换"])
("congrong" ["从戎"])
("daidian" ["代电"])
("daodao" ["叨叨"])
("dieshang" ["跌伤"])
("hanfei" ["悍匪"])
("huopen" ["火盆"])
("jiaoting" ["教廷"])
("libi" ["力避"])
("longtou" ["笼头"])
("niaoque" ["鸟雀"])
("shengxiang" ["圣像"])
("sujiang" ["宿将"])
("tiaoyue" ["跳越"])
("tuotie" ["妥帖"])
("wujue" ["五绝"])
("yixing" ["意兴"])
("zhangui" ["展柜"])
("biqi" ["闭气"])
("cangkou" ["舱口"])
("dengsi" ["灯丝"])
("eer" ["俄而"])
("fayun" ["发晕"])
("fenghua" ["疯话"])
("gangzhi" ["刚直"])
("haitu" ["海涂"])
("huabian" ["哗变"])
("huoyan" ["火眼"])
("jingmeng" ["惊梦"])
("kouchuang" ["口疮"])
("lixia" ["立夏"])
("liquan" ["利权"])
("liaoya" ["獠牙"])
("lugen" ["芦根"])
("mianchu" ["娩出"])
("sanjia" ["散架"])
("wadang" ["瓦当"])
("yangsan" ["阳伞"])
("zushui" ["租税"])
("zuichan" ["嘴馋"])
("huifu" ["回府"])
("baiguan" ["白鹳"])
("biyou" ["庇佑"])
("chanzui" ["馋嘴"])
("chongfeng" ["崇奉"])
("chongyang" ["崇洋"])
("dachai" ["打柴"])
("diaozhi" ["调职"])
("gaoxian" ["高限"])
("gejie" ["蛤蚧"])
("guoli" ["过礼"])
("haiming" ["害命"])
("hanyi" ["寒衣"])
("haoqi" ["浩气"])
("huajiang" ["花匠"])
("jingrou" ["精肉"])
("jiuchang" ["救场"])
("kouxing" ["口型"])
("lianxie" ["连写"])
("liubi" ["流弊"])
("lvshi" ["律诗"])
("luocha" ["罗刹"])
("miaoyao" ["妙药"])
("mingyan" ["名烟"])
("mingtang" ["明堂"])
("qianzhao" ["前爪"])
("qiongyu" ["穷于"])
("quanwei" ["权位"])
("ronggui" ["荣归"])
("shenwu" ["神物"])
("shiwen" ["释文"])
("shuren" ["庶人"])
("tizhi" ["提职"])
("wanjin" ["晚近"])
("wota" ["卧榻"])
("xiaoye" ["消夜"])
("xiaoman" ["小满"])
("xiaoxie" ["小鞋"])
("yaozui" ["咬嘴"])
("yejiao" ["页脚"])
("yizi" ["义子"])
("youguang" ["游逛"])
("zhuanhu" ["转户"])
("zongpu" ["宗谱"])
("ajie" ["阿姐"])
("choudai" ["绸带"])
("eji" ["恶疾"])
("fanli" ["樊篱"])
("gangshui" ["钢水"])
("huami" ["花蜜"])
("huotou" ["火头"])
("jibu" ["集部"])
("jingxin" ["经心"])
("kuzuo" ["枯坐"])
("mabiao" ["码表"])
("menshuan" ["门闩"])
("mengun" ["闷棍"])
("mieji" ["灭迹"])
("pianke" ["偏科"])
("rixi" ["日夕"])
("shadui" ["沙堆"])
("shaoyin" ["哨音"])
("shouyan" ["手眼"])
("tanshou" ["摊手"])
("tuique" ["推却"])
("yuanke" ["远客"])
("fuye" ["父业"])
("bailian" ["白练"])
("bantiao" ["板条"])
("biyi" ["笔意"])
("chisong" ["赤松"])
("cuitu" ["催吐"])
("diaoshi" ["调式"])
("gaomao" ["高帽"])
("jiazhen" ["家珍"])
("jingdai" ["惊呆"])
("jingjia" ["净价"])
("kouji" ["口技"])
("kuangding" ["框定"])
("nanman" ["南蛮"])
("pinseng" ["贫僧"])
("qundai" ["裙带"])
("sangdan" ["丧胆"])
("shenxiang" ["深巷"])
("shiqing" ["石青"])
("suanteng" ["酸疼"])
("shangshang" ["汤汤"])
("tishou" ["提手"])
("yudu" ["鱼肚"])
("yuanzu" ["远祖"])
("yueban" ["月半"])
("cairen" ["才人"])
("caojie" ["草芥"])
("chengpi" ["成癖"])
("cuifa" ["催发"])
("gangmu" ["纲目"])
("gaoben" ["稿本"])
("hanzi" ["汗渍"])
("huxi" ["护膝"])
("lanbu" ["滥捕"])
("menshan" ["门扇"])
("nianli" ["年礼"])
("paian" ["拍岸"])
("xiaoqiu" ["削球"])
("xiongbao" ["凶暴"])
("xunling" ["训令"])
("youshou" ["右首"])
("yuanhai" ["远海"])
("hegu" ["颌骨"])
("babiao" ["靶标"])
("bishi" ["闭市"])
("changyu" ["鲳鱼"])
("changduan" ["肠断"])
("culie" ["粗劣"])
("gongzhuo" ["供桌"])
("gubi" ["古币"])
("guaigun" ["拐棍"])
("hanjin" ["寒噤"])
("huajia" ["划价"])
("jiabeng" ["驾崩"])
("kaixian" ["开线"])
("lishi" ["利市"])
("qishu" ["骑术"])
("ronghe" ["溶合"])
("shanshu" ["杉树"])
("taohuang" ["逃荒"])
("taoqiao" ["讨巧"])
("xingling" ["行令"])
("yuzu" ["狱卒"])
("yuanmen" ["辕门"])
("zhangwen" ["掌纹"])
("zuonan" ["作难"])
("aotang" ["熬汤"])
("bianchuang" ["编创"])
("danshui" ["担水"])
("jinchai" ["金钗"])
("jiuye" ["旧业"])
("kuanzi" ["款子"])
("kuitan" ["喟叹"])
("mengshi" ["盟誓"])
("mijian" ["弥坚"])
("nongbao" ["脓包"])
("nuzu" ["怒族"])
("qianqian" ["芊芊"])
("ruofu" ["若夫"])
("shanhuo" ["山货"])
("shuke" ["熟客"])
("shuihong" ["水红"])
("taping" ["踏平"])
("washeng" ["蛙声"])
("weixiong" ["为兄"])
("xiange" ["弦歌"])
("xiaojie" ["小解"])
("xiaozuo" ["小坐"])
("youche" ["邮车"])
("yougou" ["油垢"])
("zainian" ["灾年"])
("zhaotou" ["兆头"])
("zhexiu" ["遮羞"])
("zhixi" ["止息"])
("zhuizi" ["锥子"])
("ziju" ["字据"])
("beixia" ["卑下"])
("benyuan" ["本愿"])
("cangrong" ["仓容"])
("cuoche" ["错车"])
("daihuan" ["带环"])
("duanzhuang" ["短装"])
("fabian" ["发辫"])
("fengshan" ["封禅"])
("fuer" ["附耳"])
("gucang" ["谷仓"])
("guailun" ["怪论"])
("haidan" ["海胆"])
("hanfu" ["悍妇"])
("haojiao" ["号叫"])
("jianli" ["尖厉"])
("juandong" ["卷动"])
("kutou" ["裤头"])
("kuiran" ["喟然"])
("lanzui" ["烂醉"])
("liqi" ["礼器"])
("lvling" ["律令"])
("manche" ["慢车"])
("momo" ["馍馍"])
("pingming" ["平明"])
("qianfang" ["前房"])
("qieti" ["切题"])
("shuiwen" ["水纹"])
("siyan" ["私盐"])
("tiaoji" ["跳级"])
("toudi" ["投敌"])
("tukang" ["土炕"])
("tuipi" ["蜕皮"])
("wangjiang" ["王浆"])
("zhunbao" ["准保"])
("zhuozuo" ["拙作"])
("bingfei" ["饼肥"])
("daxing" ["大姓"])
("dengju" ["等距"])
("dixi" ["弟媳"])
("fenshi" ["分式"])
("fuxing" ["复姓"])
("guofu" ["果腹"])
("huya" ["虎牙"])
("huyuan" ["护院"])
("jingxi" ["惊悉"])
("lulve" ["掳掠"])
("mizhou" ["米粥"])
("qixuan" ["气旋"])
("qieruo" ["怯弱"])
("shenliao" ["神聊"])
("shici" ["实词"])
("shuangzhi" ["爽直"])
("suozi" ["梭子"])
("tongshe" ["统摄"])
("yanjian" ["烟碱"])
("youfang" ["游方"])
("yuxie" ["雨鞋"])
("yuankuang" ["原矿"])
("zaoji" ["遭际"])
("zhenwen" ["珍闻"])
("biji" ["避忌"])
("duanping" ["端平"])
("fagan" ["发绀"])
("foye" ["佛爷"])
("gongren" ["宫人"])
("heiguang" ["黑光"])
("houjin" ["后晋"])
("hunxiang" ["混响"])
("huoyang" ["货样"])
("jiaqu" ["嫁娶"])
("jiaojie" ["铰接"])
("jiuqin" ["就擒"])
("maimen" ["脉门"])
("niechi" ["啮齿"])
("qiaohui" ["侨汇"])
("rezheng" ["热症"])
("ruge" ["入阁"])
("shujiao" ["树胶"])
("tengluo" ["藤萝"])
("tucheng" ["屠城"])
("wanting" ["烷烃"])
("yuanqing" ["冤情"])
("zaonie" ["造孽"])
("bianmen" ["边门"])
("bianwei" ["变位"])
("chaowei" ["潮位"])
("chuanben" ["传本"])
("cuhuo" ["粗活"])
("cushu" ["粗疏"])
("dianjiao" ["垫脚"])
("fushu" ["扶疏"])
("guli" ["谷粒"])
("hanbao" ["含苞"])
("huanzheng" ["缓征"])
("jiaoguan" ["教管"])
("jiuchang" ["久长"])
("limi" ["立米"])
("peidao" ["佩刀"])
("pingshen" ["平伸"])
("sewei" ["色味"])
("tanxing" ["谈兴"])
("tudu" ["荼毒"])
("weiyu" ["尾羽"])
("xijin" ["锡金"])
("xiangli" ["相离"])
("xiaochai" ["小差"])
("yangmo" ["羊膜"])
("youchuan" ["邮船"])
("youfang" ["油坊"])
("yuanyan" ["原盐"])
("baoyi" ["褒义"])
("bianfan" ["便饭"])
("caiyou" ["彩釉"])
("chengqu" ["成趣"])
("chidu" ["尺牍"])
("chunshu" ["椿树"])
("cuying" ["粗硬"])
("cuozao" ["搓澡"])
("dansuan" ["胆酸"])
("dianzhi" ["垫支"])
("douban" ["豆瓣"])
("gengxiang" ["更香"])
("hongdong" ["洪洞"])
("huanghuang" ["煌煌"])
("jiaoben" ["教本"])
("kukou" ["苦口"])
("kuangkeng" ["矿坑"])
("lunzhou" ["轮轴"])
("meiyan" ["美言"])
("niujin" ["牛劲"])
("panzuo" ["盘坐"])
("qionglai" ["邛崃"])
("rongyi" ["绒衣"])
("shizhi" ["适值"])
("tongfan" ["同犯"])
("tuose" ["驼色"])
("wanzi" ["弯子"])
("yanghong" ["洋红"])
("yangwu" ["洋务"])
("zhaoling" ["诏令"])
("eyu" ["阿谀"])
("anban" ["案板"])
("chengxi" ["乘隙"])
("cixing" ["词形"])
("gaofa" ["搞法"])
("guasuo" ["挂锁"])
("hengyue" ["横越"])
("huansu" ["还俗"])
("jianfu" ["奸夫"])
("jingguan" ["京官"])
("jiuli" ["旧历"])
("juchi" ["拒斥"])
("laopai" ["老派"])
("ouqi" ["怄气"])
("qitan" ["奇谈"])
("qiangyan" ["枪眼"])
("quanxiang" ["劝降"])
("shoufan" ["首犯"])
("siti" ["四体"])
("taozhu" ["陶铸"])
("touyang" ["头羊"])
("tuanji" ["团籍"])
("wansi" ["万死"])
("wumu" ["乌木"])
("xiandan" ["咸淡"])
("yanzui" ["烟嘴"])
("yingxian" ["映现"])
("yongxiang" ["用项"])
("youyun" ["有孕"])
("zhaitang" ["斋堂"])
("zhongwang" ["重望"])
("zhuizi" ["坠子"])
("aikou" ["隘口"])
("chuanfen" ["传粉"])
("diman" ["地幔"])
("dingzi" ["顶子"])
("duanda" ["短打"])
("duizhang" ["对仗"])
("gaiban" ["改扮"])
("gebi" ["搁笔"])
("gongshun" ["恭顺"])
("guaji" ["呱唧"])
("guncun" ["滚存"])
("huyou" ["护佑"])
("huihu" ["回鹘"])
("juao" ["倨傲"])
("nianmi" ["碾米"])
("pianqiao" ["偏巧"])
("quelou" ["缺漏"])
("shoujie" ["受戒"])
("sisuo" ["死锁"])
("suoxie" ["琐屑"])
("tongli" ["通例"])
("tunken" ["屯垦"])
("wogan" ["蜗杆"])
("wolun" ["蜗轮"])
("wujin" ["乌金"])
("xiedu" ["斜度"])
("xinjian" ["心尖"])
("zuojian" ["作践"])
("dongmo" ["冬末"])
("bala" ["扒拉"])
("bishun" ["笔顺"])
("bingzi" ["饼子"])
("chaochan" ["超产"])
("chengou" ["尘垢"])
("dongrou" ["冻肉"])
("ganggai" ["缸盖"])
("guaili" ["乖戾"])
("hulu" ["护路"])
("huangyan" ["黄烟"])
("jiaojie" ["胶结"])
("kaoyi" ["靠椅"])
("koubai" ["叩拜"])
("lipai" ["力排"])
("lizhang" ["立账"])
("liuwei" ["瘤胃"])
("momo" ["嬷嬷"])
("nanwei" ["南纬"])
("pinmao" ["品貌"])
("qianlou" ["浅陋"])
("quanshi" ["拳师"])
("shenchi" ["神驰"])
("shouxin" ["收心"])
("shuoqin" ["说亲"])
("tiaodan" ["挑担"])
("xingke" ["行客"])
("yiyi" ["奕奕"])
("yongwu" ["勇武"])
("youguai" ["诱拐"])
("yuxia" ["余暇"])
("yuanyong" ["援用"])
("zhaogao" ["昭告"])
("zhongpu" ["中铺"])
("zhuju" ["住居"])
("buhuang" ["不遑"])
("cengluan" ["层峦"])
("changfa" ["长法"])
("ciji" ["磁极"])
("daoteng" ["倒腾"])
("doubao" ["豆包"])
("fengren" ["锋刃"])
("fuhan" ["伏旱"])
("gaiyuan" ["改元"])
("gualian" ["刮脸"])
("gunyuan" ["滚圆"])
("huaquan" ["画圈"])
("jiajin" ["加劲"])
("junguan" ["军管"])
("junqiao" ["峻峭"])
("shougao" ["瘦高"])
("shuibi" ["水笔"])
("shuilian" ["水帘"])
("souci" ["艘次"])
("suri" ["素日"])
("taohun" ["逃婚"])
("tehu" ["特护"])
("tongguan" ["通观"])
("weiniu" ["违拗"])
("yuchi" ["尉迟"])
("xiren" ["昔人"])
("xiushi" ["修士"])
("xiuya" ["秀雅"])
("zengzu" ["曾祖"])
("bazhan" ["把盏"])
("baimu" ["柏木"])
("bangfu" ["绑缚"])
("baogu" ["包谷"])
("bingchu" ["摒除"])
("bowen" ["博闻"])
("shenrong" ["参茸"])
("chengqi" ["成器"])
("chunxue" ["春雪"])
("cuchan" ["促产"])
("dihai" ["敌害"])
("fazheng" ["发怔"])
("fangu" ["反顾"])
("guanbao" ["管保"])
("jigan" ["基干"])
("jingqiang" ["京腔"])
("jingjia" ["井架"])
("juanbiao" ["卷标"])
("mobei" ["漠北"])
("mojia" ["墨家"])
("nvgong" ["女红"])
("pianxia" ["偏下"])
("qianlei" ["牵累"])
("rangang" ["染缸"])
("shenli" ["身历"])
("shenjiao" ["神交"])
("shubei" ["鼠辈"])
("tiaohai" ["跳海"])
("tongyun" ["彤云"])
("tuirang" ["推让"])
("xueqing" ["雪青"])
("youbu" ["油布"])
("yugou" ["鱼钩"])
("zhiman" ["枝蔓"])
("bingming" ["禀明"])
("chewu" ["彻悟"])
("chifa" ["持法"])
("cuitao" ["催讨"])
("dangui" ["单轨"])
("dianzhi" ["店址"])
("duanyan" ["端砚"])
("futu" ["浮屠"])
("gongbei" ["弓背"])
("hanzhan" ["酣战"])
("huchi" ["呼哧"])
("jiuzu" ["九族"])
("ledao" ["乐道"])
("naqie" ["纳妾"])
("niansong" ["念诵"])
("qingku" ["清库"])
("taowen" ["陶文"])
("weizu" ["维族"])
("yongfei" ["用费"])
("aiqi" ["嗳气"])
("baibing" ["败兵"])
("baochan" ["包产"])
("chenniang" ["陈酿"])
("chupu" ["出圃"])
("congxing" ["从刑"])
("cunxia" ["存下"])
("dachang" ["打场"])
("diaozao" ["雕凿"])
("duci" ["毒刺"])
("fansha" ["犯傻"])
("guojue" ["果决"])
("haoyou" ["蚝油"])
("hougu" ["后顾"])
("houzhen" ["候诊"])
("huzi" ["虎子"])
("jiujiu" ["啾啾"])
("junhao" ["军号"])
("kouwu" ["口误"])
("lianmu" ["帘幕"])
("liuren" ["六壬"])
("mimi" ["靡靡"])
("mingche" ["明澈"])
("qiangji" ["墙基"])
("quanxue" ["劝学"])
("rangwai" ["攘外"])
("saoping" ["扫平"])
("sengsu" ["僧俗"])
("shoutan" ["收摊"])
("suiyuan" ["绥远"])
("tiba" ["题跋"])
("tilei" ["涕泪"])
("wuxin" ["误信"])
("xuanhu" ["玄狐"])
("yinyou" ["印油"])
("zhulian" ["竹帘"])
("zhubi" ["铸币"])
("zuogui" ["做鬼"])
("baiding" ["白丁"])
("cangjie" ["仓颉"])
("daimian" ["带面"])
("dandai" ["担待"])
("dichang" ["低唱"])
("diben" ["底本"])
("hugua" ["胡瓜"])
("jiahuo" ["嫁祸"])
("jinjin" ["津津"])
("jingfeng" ["惊风"])
("liqi" ["离弃"])
("madao" ["马刀"])
("muhou" ["母后"])
("shaitai" ["晒台"])
("shengkong" ["生恐"])
("tietiao" ["铁条"])
("tuizhong" ["推重"])
("tuihua" ["蜕化"])
("tuoling" ["驼铃"])
("xueshu" ["血书"])
("yefan" ["夜饭"])
("yinrong" ["音容"])
("youlian" ["有脸"])
("zanba" ["糌粑"])
("zhongyong" ["忠勇"])
("zhongli" ["重利"])
("benglou" ["崩漏"])
("chafan" ["茶饭"])
("changxing" ["畅行"])
("dangzhou" ["荡舟"])
("daocha" ["道岔"])
("dengxin" ["灯心"])
("dicui" ["滴翠"])
("dijian" ["敌舰"])
("dibu" ["抵补"])
("dianshi" ["殿试"])
("duanshan" ["短衫"])
("famen" ["发闷"])
("fujiao" ["复交"])
("heitao" ["黑陶"])
("houtang" ["后唐"])
("houli" ["厚利"])
("jili" ["蒺藜"])
("jinzhi" ["禁制"])
("jingri" ["竟日"])
("judu" ["聚赌"])
("juanrao" ["卷绕"])
("laihuo" ["来火"])
("liqing" ["离情"])
("ligui" ["厉鬼"])
("lingyong" ["零用"])
("qiangguang" ["抢光"])
("qiugao" ["求告"])
("qushi" ["曲式"])
("roupi" ["肉皮"])
("shangang" ["山冈"])
("silian" ["思恋"])
("tongban" ["铜版"])
("tuba" ["土坝"])
("wenci" ["文词"])
("xiangbang" ["相帮"])
("yanqi" ["验讫"])
("yichi" ["义齿"])
("yumin" ["愚民"])
("yunbi" ["运笔"])
("zhenri" ["镇日"])
("gongbo" ["攻博"])
("baxin" ["靶心"])
("caiche" ["裁撤"])
("chujiu" ["出九"])
("chuangjia" ["床架"])
("dajin" ["大襟"])
("duzhou" ["赌咒"])
("erbei" ["耳背"])
("juanhua" ["绢花"])
("juebi" ["绝笔"])
("kuishe" ["蝰蛇"])
("lengji" ["冷寂"])
("lengqiang" ["冷枪"])
("lipin" ["礼聘"])
("luju" ["路局"])
("mingzhang" ["名章"])
("nuxing" ["奴性"])
("panyue" ["攀越"])
("puyi" ["仆役"])
("qishi" ["乞食"])
("shijiao" ["世交"])
("touqin" ["投亲"])
("wenqi" ["文气"])
("xungu" ["训诂"])
("yansui" ["芫荽"])
("yixing" ["异姓"])
("zhuanghuai" ["壮怀"])
("chunchu" ["春初"])
("tanbo" ["弹拨"])
("diji" ["滴剂"])
("diuguan" ["丢官"])
("duer" ["毒饵"])
("fabang" ["发榜"])
("fanzhao" ["反照"])
("hanshi" ["寒食"])
("hengchen" ["横陈"])
("huanyan" ["欢宴"])
("huangjiao" ["荒郊"])
("jinxi" ["锦西"])
("junhui" ["军徽"])
("kongxue" ["空穴"])
("kouxing" ["口形"])
("koushou" ["叩首"])
("mengnan" ["蒙难"])
("mingyuan" ["鸣冤"])
("naifan" ["耐烦"])
("nangong" ["男工"])
("nvce" ["女厕"])
("puchuang" ["铺床"])
("nendi" ["恁地"])
("shanzhong" ["善终"])
("shengai" ["审改"])
("shengtang" ["升堂"])
("shuidiao" ["水貂"])
("suyuan" ["宿怨"])
("suibu" ["碎步"])
("taoxin" ["掏心"])
("tianqing" ["天青"])
("tuogao" ["脱稿"])
("yantai" ["砚台"])
("yinggong" ["硬功"])
("zhongju" ["中局"])
("baicha" ["白茶"])
("baoran" ["爆燃"])
("caimao" ["才貌"])
("chenfang" ["陈放"])
("chuya" ["出芽"])
("chuxiao" ["初小"])
("dapiao" ["大票"])
("danru" ["淡入"])
("daoci" ["倒刺"])
("diaomen" ["调门"])
("dingjiao" ["顶角"])
("fandi" ["翻地"])
("fangdi" ["防地"])
("fenran" ["奋然"])
("ganzhuang" ["杆状"])
("gulu" ["轱辘"])
("haoshen" ["豪绅"])
("haodong" ["好懂"])
("huotang" ["火塘"])
("jiaxun" ["家训"])
("maofang" ["茅房"])
("mofang" ["磨房"])
("qigui" ["奇诡"])
("qianzong" ["浅棕"])
("qiuyi" ["球艺"])
("shigong" ["师公"])
("shixing" ["诗兴"])
("shuan" ["书案"])
("shuying" ["疏影"])
("sushi" ["俗事"])
("tanzuo" ["瘫坐"])
("titong" ["体统"])
("tonghuo" ["统货"])
("wanpiao" ["玩票"])
("yanwu" ["演武"])
("yibing" ["癔病"])
("yushu" ["余数"])
("yuwen" ["与闻"])
("zhaoqi" ["找齐"])
("zitie" ["字帖"])
("aijia" ["挨家"])
("bohou" ["薄厚"])
("chadian" ["查点"])
("zhaomu" ["朝暮"])
("chidou" ["赤豆"])
("cirui" ["雌蕊"])
("cuanjin" ["窜进"])
("danjing" ["淡静"])
("daowo" ["倒卧"])
("erkuang" ["而况"])
("fengse" ["风色"])
("houying" ["后影"])
("jigong" ["鸡公"])
("jinmai" ["筋脉"])
("jingzu" ["京族"])
("jiucha" ["纠察"])
("kaitai" ["开台"])
("kuijue" ["溃决"])
("pantiao" ["盘条"])
("pucong" ["仆从"])
("qiangci" ["枪刺"])
("richuo" ["日戳"])
("shanmao" ["山猫"])
("shenwei" ["神位"])
("shudian" ["数点"])
("susheng" ["速胜"])
("tuyu" ["土语"])
("weipan" ["为盼"])
("xiaoming" ["效命"])
("xiebang" ["鞋帮"])
("xinhua" ["心花"])
("yixin" ["异心"])
("yizhi" ["译制"])
("zhoujiu" ["啁啾"])
("zuotai" ["作态"])
("baoting" ["报亭"])
("chushu" ["处暑"])
("danmen" ["单门"])
("diaoxian" ["吊线"])
("dingding" ["鼎鼎"])
("geshan" ["隔山"])
("gongding" ["拱顶"])
("guanduan" ["管段"])
("jiubing" ["旧病"])
("kuangsuan" ["匡算"])
("lingai" ["令爱"])
("paozi" ["狍子"])
("piaoyi" ["飘移"])
("pinyue" ["聘约"])
("qusui" ["去岁"])
("shouling" ["守灵"])
("shouqiong" ["受穷"])
("tanshen" ["探身"])
("tengxie" ["誊写"])
("waijia" ["外家"])
("zhenbo" ["震波"])
("baojia" ["保甲"])
("congcu" ["匆促"])
("daopao" ["道袍"])
("gangzheng" ["刚正"])
("guanguo" ["棺椁"])
("honglun" ["宏论"])
("huangli" ["黄历"])
("huangran" ["惶然"])
("huangzai" ["蝗灾"])
("jiunan" ["救难"])
("liuju" ["留居"])
("pojie" ["破戒"])
("shanxia" ["山峡"])
("shentui" ["伸腿"])
("shending" ["审订"])
("shufa" ["束发"])
("taiben" ["台本"])
("tongxing" ["通性"])
("xianya" ["闲雅"])
("yangfu" ["洋服"])
("yaodan" ["药单"])
("yaotu" ["要图"])
("yingzhai" ["营寨"])
("yuansou" ["渊薮"])
("zhuihui" ["追悔"])
("zuhua" ["组画"])
("bengshe" ["迸射"])
("bingchang" ["冰场"])
("chongliang" ["冲量"])
("cuhei" ["粗黑"])
("fengshang" ["封赏"])
("haili" ["海狸"])
("hetang" ["核糖"])
("hengdeng" ["恒等"])
("jici" ["讥刺"])
("lianlun" ["链轮"])
("linxiang" ["林相"])
("lougai" ["楼盖"])
("maiwen" ["卖文"])
("mengma" ["猛犸"])
("mitian" ["弥天"])
("piaosu" ["嫖宿"])
("qiangliu" ["强留"])
("siguo" ["思过"])
("suohe" ["缩合"])
("tongjie" ["通解"])
("xilv" ["息率"])
("xiyu" ["喜雨"])
("xianxiao" ["纤小"])
("xiangfen" ["香粉"])
("xingao" ["心高"])
("yuyi" ["御医"])
("zhengqie" ["正切"])
("zhengwei" ["证伪"])
("zhiyong" ["致用"])
("zhongting" ["重听"])
("zhuanghu" ["庄户"])
("canshi" ["参试"])
("baiyan" ["摆宴"])
("banyong" ["搬用"])
("biqi" ["鄙弃"])
("choushui" ["抽税"])
("cuiniao" ["翠鸟"])
("dudu" ["笃笃"])
("dukou" ["堵口"])
("duanxian" ["断弦"])
("gaiwan" ["盖碗"])
("ganjie" ["干结"])
("gaoji" ["膏剂"])
("jiannuo" ["践诺"])
("jiexia" ["节下"])
("junquan" ["军权"])
("kugao" ["枯槁"])
("lunba" ["伦巴"])
("manguan" ["满贯"])
("meihao" ["煤耗"])
("motou" ["摸头"])
("moliu" ["末流"])
("qianshuo" ["浅说"])
("saiqiu" ["赛球"])
("shouban" ["手板"])
("suoqiu" ["索求"])
("xinghao" ["行好"])
("xuepao" ["血泡"])
("yiju" ["疑惧"])
("zeixin" ["贼心"])
("zhifu" ["制伏"])
("chuanyun" ["穿云"])
("bingding" ["兵丁"])
("chenjiu" ["陈酒"])
("diaobi" ["凋敝"])
("duanjian" ["短见"])
("fujiu" ["复旧"])
("gangchuang" ["钢窗"])
("gejue" ["歌诀"])
("jiling" ["激灵"])
("jiaopan" ["绞盘"])
("jiuma" ["舅妈"])
("koujian" ["叩见"])
("kuanyi" ["宽衣"])
("leiye" ["泪液"])
("liangma" ["良马"])
("loujian" ["漏检"])
("minghui" ["明慧"])
("peidu" ["陪都"])
("qingzui" ["轻罪"])
("qiuxin" ["球心"])
("ronghua" ["绒花"])
("rumo" ["辱没"])
("sigu" ["思古"])
("taorao" ["讨饶"])
("tingju" ["挺举"])
("xiangu" ["仙姑"])
("xiaozhao" ["小照"])
("xunbu" ["巡捕"])
("yinxian" ["银线"])
("bangchen" ["帮衬"])
("buya" ["补牙"])
("zhangqin" ["长亲"])
("duangong" ["短工"])
("feichong" ["飞虫"])
("ganpei" ["感佩"])
("guanlu" ["灌录"])
("jingxian" ["惊羡"])
("kuwa" ["裤袜"])
("liangci" ["量词"])
("panqin" ["攀亲"])
("paozhang" ["炮仗"])
("quezi" ["瘸子"])
("rumo" ["入魔"])
("ruanpian" ["软片"])
("suisu" ["随俗"])
("tianrun" ["甜润"])
("wujiao" ["午觉"])
("yanqi" ["咽气"])
("yinfen" ["银粉"])
("yinyan" ["银燕"])
("yongjiang" ["勇将"])
("youceng" ["油层"])
("zengying" ["增盈"])
("zhili" ["支离"])
("zhuanyao" ["砖窑"])
("ziji" ["子鸡"])
("bianshen" ["遍身"])
("daobing" ["刀兵"])
("donghuo" ["动火"])
("fanyu" ["反语"])
("gaiguan" ["概观"])
("guanming" ["官名"])
("jiaosi" ["绞死"])
("jiezhuang" ["界桩"])
("junshou" ["郡守"])
("kanben" ["刊本"])
("konglin" ["孔林"])
("neichang" ["内场"])
("qigong" ["漆工"])
("qiayu" ["恰遇"])
("rougan" ["肉感"])
("shipei" ["失陪"])
("weilan" ["微澜"])
("wumiao" ["武庙"])
("zhuojian" ["拙见"])
("zimi" ["字谜"])
("zishu" ["字书"])
("choumou" ["绸缪"])
("chouhua" ["丑话"])
("juyao" ["举要"])
("lianpeng" ["莲蓬"])
("luoying" ["落英"])
("mouhe" ["谋和"])
("qionghan" ["穷汉"])
("shedan" ["蛇胆"])
("shikan" ["试刊"])
("suimi" ["碎米"])
("tujiu" ["秃鹫"])
("xiaogu" ["小鼓"])
("youlie" ["游猎"])
("zhenben" ["珍本"])
("zhupai" ["竹排"])
("bingrong" ["病容"])
("caigua" ["菜瓜"])
("canggai" ["舱盖"])
("caopeng" ["草棚"])
("dantang" ["单糖"])
("daoyun" ["倒运"])
("daosui" ["稻穗"])
("dianzha" ["电闸"])
("dingli" ["顶礼"])
("falan" ["发蓝"])
("fengzu" ["丰足"])
("fengdian" ["峰巅"])
("fengying" ["奉迎"])
("guzhi" ["故址"])
("hedu" ["合度"])
("hengzhou" ["横轴"])
("huchui" ["胡吹"])
("huatai" ["花台"])
("jinjun" ["禁军"])
("jushi" ["举事"])
("kulun" ["库伦"])
("liangpeng" ["凉棚"])
("liudan" ["流弹"])
("luqiao" ["陆桥"])
("minnv" ["民女"])
("pindu" ["拼读"])
("quanyue" ["圈阅"])
("shihang" ["诗行"])
("touhe" ["投河"])
("tuanlian" ["团练"])
("xiazi" ["虾子"])
("xiaomian" ["笑面"])
("xinxi" ["新禧"])
("xiuzhang" ["袖章"])
("xuexian" ["雪线"])
("xueqin" ["血亲"])
("yuji" ["余悸"])
("ziwen" ["咨文"])
("zichui" ["自吹"])
("aicheng" ["爱称"])
("aobo" ["奥博"])
("changxing" ["长性"])
("chenyuan" ["沉冤"])
("chonggong" ["充公"])
("choumou" ["筹谋"])
("dajiang" ["打浆"])
("daohen" ["刀痕"])
("dilou" ["敌楼"])
("duanliang" ["断粮"])
("fengzai" ["风灾"])
("guanong" ["瓜农"])
("guanzhi" ["灌制"])
("guofu" ["国父"])
("hengzao" ["横遭"])
("huashui" ["划水"])
("huokang" ["火炕"])
("jijiu" ["祭酒"])
("jiaojin" ["脚劲"])
("jieshe" ["结舌"])
("jinbi" ["金笔"])
("kanke" ["刊刻"])
("lingshang" ["零上"])
("luoyi" ["络绎"])
("maoshe" ["茅舍"])
("meixiao" ["媚笑"])
("niushe" ["牛舍"])
("qiuqin" ["求亲"])
("saixian" ["腮腺"])
("shezheng" ["摄政"])
("shixian" ["诗仙"])
("shuyang" ["输氧"])
("suixi" ["随喜"])
("tiantiao" ["天条"])
("tongqin" ["通勤"])
("jiaodian" ["校点"])
("xingzhou" ["行舟"])
("xingxi" ["幸喜"])
("yaku" ["压库"])
("yimin" ["遗民"])
("yinyan" ["饮宴"])
("yuanyu" ["冤狱"])
("zhouqiao" ["舟桥"])
("zhuxiang" ["主项"])
("biaohan" ["彪悍"])
("daheng" ["打横"])
("dichuan" ["嫡传"])
("diaochuang" ["吊床"])
("egan" ["恶感"])
("fuai" ["抚爱"])
("hecao" ["河槽"])
("hongshu" ["红树"])
("jiyao" ["记要"])
("liangqi" ["量器"])
("neixian" ["内陷"])
("qiangke" ["呛咳"])
("rushu" ["儒术"])
("sapo" ["撒泼"])
("shouxian" ["授衔"])
("tingsheng" ["听声"])
("tuoyan" ["脱盐"])
("wuliang" ["屋梁"])
("xianxi" ["嫌隙"])
("xiedao" ["邪道"])
("yaban" ["压板"])
("yequ" ["夜曲"])
("zhongnao" ["中脑"])
("baiwang" ["拜望"])
("baosi" ["暴死"])
("caowu" ["草屋"])
("chuanchao" ["传抄"])
("chuitan" ["吹弹"])
("daofei" ["盗匪"])
("duanqiang" ["短枪"])
("gengqi" ["更其"])
("gongju" ["共居"])
("hongxiang" ["轰响"])
("huiyu" ["毁誉"])
("lunchang" ["伦常"])
("maili" ["麦粒"])
("maoyan" ["帽檐"])
("mingling" ["名伶"])
("mohao" ["磨耗"])
("neiyou" ["内忧"])
("pihong" ["披红"])
("qizou" ["启奏"])
("qiaoyan" ["巧言"])
("qingyang" ["清样"])
("ququ" ["蛐蛐"])
("rongrong" ["溶溶"])
("weihuang" ["萎黄"])
("wuji" ["无稽"])
("xinhen" ["心狠"])
("zhuafan" ["抓饭"])
("zoushui" ["走水"])
("baipu" ["摆谱"])
("beiqi" ["背鳍"])
("chuanmin" ["船民"])
("dengzhu" ["灯烛"])
("fenkeng" ["粪坑"])
("fushe" ["蝮蛇"])
("guixiang" ["归降"])
("hanliao" ["焊料"])
("hongchao" ["红潮"])
("huajing" ["花茎"])
("jiabao" ["假报"])
("liushang" ["流觞"])
("qizi" ["起子"])
("qiushen" ["求神"])
("shuangye" ["霜叶"])
("songzhong" ["送终"])
("xianxin" ["闲心"])
("xianban" ["线板"])
("yuanshu" ["圆熟"])
("zhishui" ["汁水"])
("zhuli" ["竹篱"])
("zhuangyuan" ["庄院"])
("beiyin" ["背阴"])
("benming" ["奔命"])
("chafang" ["茶房"])
("dani" ["大鲵"])
("daoqiao" ["刀鞘"])
("fengqun" ["蜂群"])
("ganleng" ["干冷"])
("hujun" ["弧菌"])
("jieyu" ["解郁"])
("jingji" ["经籍"])
("kaoding" ["考订"])
("lengquan" ["冷泉"])
("linglang" ["令郎"])
("menjiu" ["闷酒"])
("naozhi" ["脑汁"])
("pinfei" ["嫔妃"])
("qiaoshen" ["桥身"])
("quhan" ["驱寒"])
("shangqian" ["赏钱"])
("shezhang" ["赊账"])
("shencha" ["审察"])
("shuijiu" ["水酒"])
("shunci" ["顺次"])
("tonglv" ["铜绿"])
("weiqi" ["尾鳍"])
("xueyun" ["学运"])
("yanhuan" ["言欢"])
("yeye" ["叶腋"])
("yinxie" ["淫亵"])
("zhengda" ["征答"])
("gangbao" ["港胞"])
("aotou" ["鳌头"])
("baoyou" ["报忧"])
("choudu" ["稠度"])
("danning" ["单宁"])
("ganchang" ["肝肠"])
("genggu" ["更鼓"])
("gunv" ["孤女"])
("guolv" ["过虑"])
("huimeng" ["会盟"])
("lengcai" ["冷菜"])
("lizhou" ["立轴"])
("mushu" ["木梳"])
("nahan" ["纳罕"])
("peiru" ["胚乳"])
("pihuang" ["皮黄"])
("qiebian" ["切变"])
("qundiao" ["群雕"])
("shami" ["沙弥"])
("situn" ["私吞"])
("tatai" ["塔台"])
("tangwan" ["汤碗"])
("taohong" ["套红"])
("xuefa" ["削发"])
("yiyang" ["抑扬"])
("zhuqi" ["竹器"])
("aidong" ["挨冻"])
("basi" ["拔丝"])
("chihe" ["叱喝"])
("dayue" ["大月"])
("dandu" ["丹毒"])
("dexian" ["得闲"])
("dianliao" ["电疗"])
("duju" ["赌具"])
("dunxiao" ["顿消"])
("fantuan" ["饭团"])
("feidi" ["飞地"])
("fengpan" ["封盘"])
("gunian" ["顾念"])
("heidi" ["黑地"])
("huoduan" ["祸端"])
("jiyan" ["吉言"])
("jianri" ["间日"])
("jingcao" ["劲草"])
("kuhan" ["酷寒"])
("manjuan" ["漫卷"])
("pengwu" ["棚屋"])
("qiangdu" ["强渡"])
("qiangqun" ["墙裙"])
("qingqing" ["卿卿"])
("shentan" ["渗碳"])
("shihai" ["尸骸"])
("xiyin" ["洗印"])
("yixun" ["遗训"])
("zhuodao" ["捉刀"])
("beilang" ["碑廊"])
("ailiu" ["癌瘤"])
("baibie" ["拜别"])
("chuanfan" ["船帆"])
("cuxian" ["粗线"])
("feipin" ["妃嫔"])
("hebang" ["河蚌"])
("heihua" ["黑话"])
("huanzhi" ["环志"])
("huowei" ["货位"])
("jiabing" ["甲兵"])
("jiuxue" ["旧学"])
("juanshui" ["捐税"])
("loubai" ["露白"])
("maoni" ["毛呢"])
("mufa" ["木筏"])
("nujia" ["奴家"])
("qingsha" ["情杀"])
("quanbing" ["权柄"])
("ruli" ["入理"])
("shiyi" ["适意"])
("shuomei" ["说媒"])
("tuigu" ["退股"])
("taben" ["拓本"])
("weici" ["微辞"])
("yanyin" ["宴饮"])
("yishi" ["役使"])
("yuzan" ["玉簪"])
("yuepi" ["阅批"])
("zuolian" ["左联"])
("cuocheng" ["搓成"])
("dakou" ["搭扣"])
("daobo" ["导播"])
("fangdui" ["放对"])
("fuwang" ["覆亡"])
("guangtu" ["光秃"])
("guangyan" ["光焰"])
("haikuang" ["海况"])
("heishou" ["黑瘦"])
("huaya" ["画押"])
("jiayan" ["家燕"])
("jiaojie" ["矫捷"])
("jinhun" ["金婚"])
("jinsui" ["晋绥"])
("leixian" ["泪腺"])
("mabang" ["马帮"])
("maoding" ["冒顶"])
("miaolun" ["妙论"])
("niaoxie" ["尿血"])
("piyuan" ["僻远"])
("piaofu" ["飘拂"])
("pingzheng" ["平正"])
("qiushou" ["求售"])
("ruzhi" ["乳脂"])
("shuaihuai" ["摔坏"])
("shuangjian" ["双键"])
("weiqie" ["畏怯"])
("yashu" ["衙署"])
("yechang" ["夜场"])
("zhanhuo" ["战祸"])
("zhidui" ["质对"])
("zhuanxiao" ["专销"])
("baishou" ["百兽"])
("bangcheng" ["磅秤"])
("bianlu" ["编录"])
("chuanjia" ["传家"])
("douchan" ["抖颤"])
("duxue" ["笃学"])
("fenju" ["分句"])
("huochu" ["豁出"])
("jiyu" ["积郁"])
("jianbo" ["检波"])
("juannian" ["眷念"])
("landian" ["蓝靛"])
("qiujing" ["秋景"])
("shoujie" ["守节"])
("shuce" ["书册"])
("sinan" ["司南"])
("tangchuang" ["镗床"])
("tingxi" ["听戏"])
("waiwu" ["外侮"])
("wangdou" ["网兜"])
("xiaohun" ["消魂"])
("yading" ["压顶"])
("yanxiao" ["言笑"])
("yinbei" ["银杯"])
("yongfan" ["用饭"])
("yuzi" ["鱼子"])
("zapin" ["杂品"])
("zhangmu" ["帐幕"])
("zuochan" ["坐禅"])
("chaiji" ["柴鸡"])
("dali" ["答礼"])
("dairen" ["歹人"])
("diaogou" ["吊钩"])
("feipiao" ["废票"])
("fengxi" ["风习"])
("gongjie" ["攻讦"])
("guantou" ["惯偷"])
("guangdang" ["逛荡"])
("heyue" ["和悦"])
("houma" ["后妈"])
("huyang" ["护养"])
("huosun" ["货损"])
("jiaxiang" ["假相"])
("jiandu" ["简牍"])
("koukuai" ["口快"])
("lianda" ["练达"])
("loushi" ["漏失"])
("maojie" ["铆接"])
("paoqiu" ["抛球"])
("qibeng" ["气泵"])
("qianjin" ["浅近"])
("qingyue" ["清越"])
("rouwan" ["肉丸"])
("shichuan" ["世传"])
("shouzhang" ["收账"])
("shuangyue" ["爽约"])
("shuoguo" ["蒴果"])
("taizhu" ["台柱"])
("tiliang" ["提梁"])
("tiaozhou" ["笤帚"])
("wangzi" ["枉自"])
("weigu" ["尾骨"])
("xishuan" ["洗涮"])
("yaonie" ["妖孽"])
("yaoshu" ["妖术"])
("yezhuang" ["液状"])
("yichong" ["益虫"])
("youju" ["幽居"])
("zhuaju" ["抓举"])
("zhuangsuan" ["装蒜"])
("chunlie" ["唇裂"])
("danju" ["单句"])
("dankeng" ["弹坑"])
("fuxiu" ["拂袖"])
("henggan" ["横杆"])
("huozhi" ["获致"])
("jiban" ["极板"])
("jiuniang" ["酒酿"])
("michuan" ["秘传"])
("qilang" ["气浪"])
("ruochong" ["若虫"])
("shengtu" ["生土"])
("shitan" ["石炭"])
("shoujuan" ["手卷"])
("tangmi" ["糖蜜"])
("xuyang" ["畜养"])
("yazuo" ["雅座"])
("yingdi" ["应敌"])
("baimao" ["白茅"])
("chixiao" ["嗤笑"])
("cuilei" ["催泪"])
("dapao" ["打炮"])
("dushi" ["笃实"])
("eni" ["呃逆"])
("ezhang" ["恶仗"])
("guanding" ["灌顶"])
("hejiao" ["合脚"])
("huhu" ["糊糊"])
("huageng" ["花梗"])
("jieshi" ["界石"])
("juepin" ["绝品"])
("linxie" ["鳞屑"])
("maizui" ["买醉"])
("mengzu" ["蒙族"])
("rouliao" ["鞣料"])
("shaohuang" ["烧荒"])
("shulang" ["疏朗"])
("shuiguai" ["水怪"])
("tuzhi" ["土制"])
("waigong" ["外功"])
("wangduan" ["望断"])
("xinsui" ["新岁"])
("xuyan" ["绪言"])
("yaliang" ["雅量"])
("yangguan" ["羊倌"])
("yijiao" ["异教"])
("zhaoren" ["招认"])
("zhizhang" ["滞胀"])
("zhaomang" ["着忙"])
("anyan" ["铵盐"])
("bailiang" ["白亮"])
("canci" ["残次"])
("cufang" ["粗纺"])
("cuhao" ["粗豪"])
("cuqing" ["促请"])
("daohuan" ["倒换"])
("diwei" ["敌伪"])
("dixue" ["地穴"])
("tiaogeng" ["调羹"])
("fenghe" ["封河"])
("fuzi" ["浮子"])
("guaidao" ["怪道"])
("hongmao" ["鸿毛"])
("jiju" ["集居"])
("jincu" ["紧蹙"])
("kugan" ["枯干"])
("lvdang" ["绿党"])
("nuanfang" ["暖房"])
("piaoe" ["票额"])
("shengxian" ["升限"])
("shiyin" ["石印"])
("shishen" ["士绅"])
("shumai" ["赎买"])
("shuabai" ["刷白"])
("weiyin" ["尾音"])
("yinghuo" ["萤火"])
("yuntou" ["云头"])
("zeji" ["择吉"])
("zhashou" ["扎手"])
("zhangfang" ["账房"])
("zoubu" ["走步"])
("anchang" ["暗娼"])
("chenqian" ["沉潜"])
("chousi" ["愁思"])
("cuanduo" ["撺掇"])
("duyuan" ["独院"])
("fanba" ["反霸"])
("feiquan" ["飞泉"])
("fenshu" ["鼢鼠"])
("fenfei" ["奋飞"])
("houyi" ["厚意"])
("huzhao" ["湖沼"])
("jiushi" ["就食"])
("laona" ["老衲"])
("mafang" ["马房"])
("niehe" ["捏合"])
("nvjuan" ["女眷"])
("sangshen" ["丧身"])
("shengqu" ["生趣"])
("shuiquan" ["水圈"])
("tianbo" ["天波"])
("tonglian" ["通连"])
("tuizang" ["退赃"])
("xiande" ["贤德"])
("xiangya" ["镶牙"])
("xiaoyan" ["效验"])
("xingshi" ["兴师"])
("xuantian" ["喧天"])
("yangqi" ["养气"])
("yinghui" ["萦回"])
("yulan" ["御览"])
("yunjie" ["蕴藉"])
("zhengchen" ["征尘"])
("zhongchun" ["仲春"])
("zuiben" ["嘴笨"])
("anshe" ["安设"])
("baotong" ["报童"])
("enzhun" ["恩准"])
("fancheng" ["泛称"])
("fangche" ["纺车"])
("ganfan" ["干饭"])
("gangzi" ["杠子"])
("jianpu" ["简谱"])
("kaoshi" ["考释"])
("langlang" ["琅琅"])
("lengpan" ["冷盘"])
("lizhi" ["丽质"])
("likou" ["利口"])
("liehuo" ["猎获"])
("mishi" ["密使"])
("mingqiang" ["明抢"])
("nutao" ["怒涛"])
("qiongsuan" ["穷酸"])
("qionghua" ["琼华"])
("rangjia" ["让价"])
("sasao" ["洒扫"])
("shenyi" ["神异"])
("weidun" ["委顿"])
("xianbao" ["献宝"])
("yansui" ["延髓"])
("yuxu" ["语序"])
("zhashi" ["诈尸"])
("zizhi" ["子侄"])
("anmi" ["安谧"])
("bada" ["吧嗒"])
("chengyue" ["成约"])
("chuanyi" ["传艺"])
("cixu" ["词序"])
("dageng" ["打更"])
("doudi" ["兜底"])
("duchang" ["肚肠"])
("duanru" ["断乳"])
("duoduo" ["咄咄"])
("hangtu" ["夯土"])
("huazhu" ["花柱"])
("huizui" ["回嘴"])
("jiecao" ["节操"])
("jiechuang" ["疥疮"])
("keshi" ["客室"])
("lianda" ["脸大"])
("liubu" ["流布"])
("luying" ["绿营"])
("neijiao" ["内角"])
("niaowo" ["鸟窝"])
("piao" ["皮袄"])
("pinjian" ["品鉴"])
("qileng" ["凄冷"])
("qiangqin" ["抢亲"])
("queyuan" ["缺员"])
("rufen" ["乳粉"])
("shangguang" ["赏光"])
("shuying" ["书影"])
("tuiji" ["推挤"])
("weishi" ["未始"])
("wenda" ["闻达"])
("xunhei" ["熏黑"])
("yunxing" ["陨星"])
("zahui" ["杂烩"])
("zhiguan" ["职官"])
("zisi" ["子嗣"])
("bizhang" ["臂章"])
("chanping" ["铲平"])
("chengfu" ["成服"])
("chuantang" ["穿堂"])
("chuncai" ["莼菜"])
("citu" ["瓷土"])
("cuogao" ["错告"])
("fanchang" ["返场"])
("fodian" ["佛典"])
("hongshen" ["红参"])
("huajiang" ["划桨"])
("jimai" ["寄卖"])
("louguan" ["瘘管"])
("luanji" ["乱纪"])
("mazha" ["马扎"])
("niujin" ["牛筋"])
("peisong" ["陪送"])
("pijin" ["皮筋"])
("qingcheng" ["清澄"])
("shangtang" ["上膛"])
("shilan" ["石栏"])
("shoushou" ["授受"])
("shubiao" ["数表"])
("sima" ["驷马"])
("yanpin" ["延聘"])
("yunnu" ["愠怒"])
("zhuinian" ["追念"])
("anji" ["暗记"])
("bache" ["扒车"])
("beijie" ["碑碣"])
("biyan" ["笔砚"])
("biaoliang" ["标量"])
("chulei" ["触雷"])
("cuochu" ["错处"])
("daqiang" ["搭腔"])
("dumiao" ["独苗"])
("fushi" ["拂拭"])
("gucao" ["谷草"])
("guaike" ["怪客"])
("hedai" ["盒带"])
("huoqi" ["活气"])
("louqie" ["露怯"])
("luomao" ["螺帽"])
("nizi" ["妮子"])
("paojian" ["炮舰"])
("qihan" ["气焊"])
("qijing" ["气井"])
("qinghuan" ["轻缓"])
("saizu" ["塞族"])
("shanjing" ["山径"])
("shuichuang" ["水床"])
("tiexian" ["铁锨"])
("tuyan" ["吐艳"])
("xiafa" ["下法"])
("yangchang" ["羊肠"])
("cailan" ["菜篮"])
("changtan" ["常谈"])
("chihun" ["吃荤"])
("chuniao" ["雏鸟"])
("chuangzi" ["床子"])
("dianhu" ["佃户"])
("gangchang" ["纲常"])
("guzhuo" ["古拙"])
("guanqiang" ["官腔"])
("heren" ["核仁"])
("jianjia" ["间架"])
("jiezhi" ["界址"])
("kulao" ["苦劳"])
("liusi" ["柳丝"])
("louxiang" ["陋巷"])
("mizhu" ["米猪"])
("mianjin" ["面巾"])
("pali" ["爬犁"])
("pihuo" ["皮货"])
("qinghan" ["清寒"])
("qiushi" ["囚室"])
("shazui" ["沙嘴"])
("shoue" ["首恶"])
("tousheng" ["偷生"])
("tuse" ["涂色"])
("tuimo" ["推磨"])
("waiyan" ["外沿"])
("yangmian" ["阳面"])
("yine" ["吟哦"])
("zhaiyin" ["摘引"])
("zhaozi" ["罩子"])
("zhuyu" ["茱萸"])
("zhuolang" ["浊浪"])
("zuiquan" ["醉拳"])
("aoxia" ["凹下"])
("bianyi" ["贬抑"])
("cahei" ["擦黑"])
("chanfang" ["禅房"])
("chuange" ["船歌"])
("cuifei" ["催肥"])
("gongxing" ["躬行"])
("houliang" ["后梁"])
("jichao" ["讥嘲"])
("jinqi" ["金器"])
("kuquan" ["苦劝"])
("kucang" ["库藏"])
("poxiang" ["破相"])
("poxie" ["破鞋"])
("qiyou" ["棋友"])
("qiutai" ["球台"])
("shangzhao" ["上照"])
("shengqi" ["生漆"])
("chengfan" ["盛饭"])
("shiti" ["诗体"])
("toukao" ["投考"])
("xudao" ["絮叨"])
("chadu" ["查堵"])
("bawen" ["把稳"])
("bangtong" ["帮同"])
("beihuang" ["备荒"])
("dading" ["打顶"])
("dajiu" ["大舅"])
("dengcai" ["灯彩"])
("dingdian" ["丁点"])
("gaiding" ["改定"])
("gangti" ["刚体"])
("genjue" ["根绝"])
("gufu" ["姑父"])
("jianlou" ["箭楼"])
("langan" ["阑干"])
("lianqiu" ["链球"])
("mingxiu" ["明秀"])
("mingxiang" ["命相"])
("neiting" ["内廷"])
("nianxing" ["黏性"])
("qiaoji" ["巧计"])
("qiean" ["窃案"])
("qingsuan" ["青蒜"])
("rumi" ["乳糜"])
("shaichang" ["晒场"])
("shanfu" ["山腹"])
("shenzhu" ["神主"])
("wanji" ["万机"])
("xitu" ["希图"])
("jiaochang" ["校场"])
("yineng" ["异能"])
("zhuijiao" ["追剿"])
("zuoshi" ["坐失"])
("bangke" ["蚌壳"])
("caotan" ["草滩"])
("chuanzhen" ["穿针"])
("dangxiang" ["党项"])
("daotong" ["道统"])
("gunbian" ["滚边"])
("huaer" ["画儿"])
("jianzu" ["减租"])
("jianghu" ["糨糊"])
("jiaorao" ["搅扰"])
("jinzhen" ["进针"])
("kongchang" ["空场"])
("kourou" ["扣肉"])
("lvyin" ["绿阴"])
("luodi" ["落第"])
("meichai" ["美差"])
("menlei" ["闷雷"])
("nanjia" ["男家"])
("naosui" ["脑髓"])
("niwu" ["泥污"])
("nuchi" ["怒叱"])
("qituan" ["气团"])
("shuxian" ["竖线"])
("shuoxi" ["说戏"])
("tiaojiao" ["跳脚"])
("tuanke" ["团课"])
("wujia" ["屋架"])
("xishai" ["西晒"])
("xianyou" ["闲游"])
("xingying" ["形影"])
("yaomian" ["药棉"])
("youfen" ["忧愤"])
("youni" ["油泥"])
("yuqian" ["余钱"])
("zhaoxiang" ["招降"])
("zuangan" ["钻杆"])
("bangtui" ["绑腿"])
("zhangfang" ["长房"])
("chengbing" ["称病"])
("chihuan" ["弛缓"])
("cuima" ["催马"])
("datai" ["打胎"])
("duanju" ["断句"])
("fangyu" ["放淤"])
("guyuan" ["古猿"])
("gudang" ["鼓荡"])
("guanjue" ["官爵"])
("guige" ["闺阁"])
("hunhei" ["昏黑"])
("hunxing" ["荤腥"])
("jupei" ["拒赔"])
("kezhe" ["可着"])
("kongshi" ["空驶"])
("linguang" ["磷光"])
("liuke" ["留客"])
("lvtiao" ["律条"])
("mangren" ["忙人"])
("miliu" ["弥留"])
("nuse" ["怒色"])
("pijiang" ["皮匠"])
("qizou" ["齐奏"])
("qingdai" ["青黛"])
("qiuguang" ["秋光"])
("shuangri" ["双日"])
("touhe" ["投合"])
("toujiang" ["投江"])
("waicai" ["外财"])
("wanxi" ["完戏"])
("wanchun" ["晚春"])
("xinfeng" ["薪俸"])
("yanghua" ["扬花"])
("yongli" ["拥立"])
("yuti" ["语体"])
("bingdao" ["冰刀"])
("chumei" ["出梅"])
("dangping" ["荡平"])
("futu" ["浮土"])
("geijia" ["给假"])
("gengdu" ["耕读"])
("humei" ["狐媚"])
("huafei" ["花肥"])
("huazhi" ["画纸"])
("jingsheng" ["井绳"])
("jingxing" ["井陉"])
("liji" ["里脊"])
("liangyi" ["两伊"])
("lingren" ["凌人"])
("lulu" ["辘轳"])
("miyang" ["泌阳"])
("mingchong" ["螟虫"])
("qianchang" ["浅尝"])
("shunxiang" ["顺向"])
("suotou" ["缩头"])
("touna" ["偷拿"])
("tuiting" ["退庭"])
("yayue" ["雅乐"])
("yilao" ["遗老"])
("zharan" ["乍然"])
("zhukuai" ["竹筷"])
("aiqing" ["爱卿"])
("baifan" ["白饭"])
("chengyi" ["城邑"])
("chunkun" ["春困"])
("cutong" ["粗通"])
("cuise" ["翠色"])
("dana" ["大拿"])
("guangmo" ["广漠"])
("hongdan" ["红蛋"])
("houzang" ["厚葬"])
("meichao" ["美钞"])
("mijian" ["密件"])
("moben" ["摹本"])
("naitang" ["奶糖"])
("niangtai" ["娘胎"])
("raogu" ["桡骨"])
("suizi" ["穗子"])
("suochi" ["锁匙"])
("xunzhi" ["熏制"])
("zhouli" ["妯娌"])
("bapi" ["扒皮"])
("baishi" ["白事"])
("biaoshu" ["表叔"])
("bufu" ["步幅"])
("capo" ["擦破"])
("danma" ["但马"])
("fanglao" ["防涝"])
("fuyan" ["复眼"])
("huajiu" ["花酒"])
("jianzi" ["茧子"])
("jianyue" ["僭越"])
("jiangxi" ["将息"])
("jinwen" ["近闻"])
("kantou" ["刊头"])
("laofan" ["劳烦"])
("louyi" ["蝼蚁"])
("louzi" ["篓子"])
("neihua" ["内画"])
("nongsang" ["农桑"])
("pangen" ["盘根"])
("peixi" ["配戏"])
("pingche" ["平车"])
("qiangqiu" ["抢球"])
("qiaoshang" ["侨商"])
("qinwang" ["勤王"])
("renti" ["人梯"])
("shanglu" ["商路"])
("shengzhang" ["升帐"])
("shoushu" ["收束"])
("taoche" ["套车"])
("tianqiu" ["天球"])
("wenmo" ["文墨"])
("yanyan" ["岩盐"])
("youbi" ["幽闭"])
("yuxiong" ["愚兄"])
("zhalei" ["炸雷"])
("chongban" ["重版"])
("changxin" ["尝新"])
("chengxian" ["称羡"])
("diansuan" ["碘酸"])
("dongwen" ["动问"])
("doubi" ["陡壁"])
("dufu" ["督抚"])
("duiji" ["堆集"])
("echuan" ["讹传"])
("gonghou" ["公侯"])
("guxue" ["骨血"])
("guoxia" ["过夏"])
("huxian" ["狐仙"])
("jiquan" ["极权"])
("jieao" ["桀骜"])
("jingkang" ["靖康"])
("liantang" ["脸膛"])
("liangjia" ["良家"])
("liangtai" ["凉台"])
("linshe" ["邻舍"])
("luwen" ["炉温"])
("moshou" ["魔手"])
("qihuang" ["凄惶"])
("shamao" ["纱帽"])
("shinong" ["侍弄"])
("siying" ["死硬"])
("suanding" ["算定"])
("tanma" ["探马"])
("tuogu" ["托孤"])
("xiazhong" ["夏种"])
("xiaokai" ["小楷"])
("yaoyi" ["徭役"])
("yizang" ["胰脏"])
("yingsun" ["鹰隼"])
("youlang" ["游廊"])
("yugong" ["渔工"])
("zhanfang" ["毡房"])
("zhengchong" ["怔忡"])
("zhigu" ["指骨"])
("baire" ["白热"])
("biaogong" ["表功"])
("dazao" ["大灶"])
("henge" ["横额"])
("huanran" ["焕然"])
("hunhua" ["昏花"])
("jicha" ["急茬"])
("jiaozhao" ["脚爪"])
("kaiyou" ["揩油"])
("kuangzheng" ["匡正"])
("mohei" ["墨黑"])
("mukuan" ["募款"])
("qiuyu" ["求雨"])
("shanbao" ["山包"])
("shaowei" ["哨位"])
("shoulun" ["手轮"])
("taopiao" ["逃票"])
("tianbu" ["添补"])
("wanyao" ["丸药"])
("wenna" ["稳拿"])
("wuguo" ["吾国"])
("xiwei" ["西魏"])
("xizhuang" ["戏装"])
("xianfen" ["县份"])
("xupang" ["虚胖"])
("yingdiao" ["影调"])
("yufo" ["玉佛"])
("zashuo" ["杂说"])
("zhesha" ["折杀"])
("zhencha" ["诊察"])
("zhuantian" ["转天"])
("chunliang" ["纯良"])
("cixin" ["磁芯"])
("dazhui" ["大椎"])
("dankou" ["单口"])
("dankong" ["弹孔"])
("disi" ["抵死"])
("dingqiu" ["顶球"])
("erfu" ["耳福"])
("fapai" ["发排"])
("fengfang" ["蜂房"])
("fengguan" ["凤冠"])
("gesha" ["格杀"])
("gushi" ["故世"])
("huankou" ["还口"])
("jieai" ["节哀"])
("juli" ["据理"])
("kaichu" ["开初"])
("kouxie" ["叩谢"])
("laohua" ["老花"])
("laotang" ["老汤"])
("lichang" ["力场"])
("lianyan" ["潋滟"])
("moshi" ["磨蚀"])
("nanyou" ["难友"])
("pianku" ["偏枯"])
("shaotou" ["梢头"])
("mianchi" ["渑池"])
("sideng" ["死等"])
("taiwei" ["胎位"])
("tiaoan" ["条案"])
("tongren" ["瞳仁"])
("tuwen" ["土温"])
("weiguang" ["畏光"])
("wenxi" ["文戏"])
("xiangma" ["响马"])
("yiniang" ["姨娘"])
("zafei" ["杂肥"])
("heren" ["何忍"])
("banlang" ["伴郎"])
("baojia" ["包价"])
("biaoce" ["表册"])
("canshi" ["餐室"])
("canjing" ["惨景"])
("cengbao" ["层报"])
("chaimen" ["柴门"])
("chenggan" ["撑杆"])
("danjuan" ["蛋卷"])
("erge" ["尔格"])
("fanpiao" ["饭票"])
("huibian" ["挥鞭"])
("jiezi" ["结子"])
("jindu" ["禁赌"])
("lieshi" ["猎食"])
("maixiang" ["脉象"])
("pishan" ["劈山"])
("qiangji" ["强记"])
("qindu" ["亲睹"])
("qingzhong" ["情种"])
("qiuling" ["球龄"])
("shanran" ["潸然"])
("shengwei" ["生威"])
("shushen" ["赎身"])
("xiaxie" ["下泻"])
("xianhao" ["纤毫"])
("jiaoyue" ["校阅"])
("xieke" ["谢客"])
("xunri" ["旬日"])
("baiye" ["白夜"])
("bingzhu" ["冰柱"])
("choumen" ["愁闷"])
("dazui" ["打嘴"])
("fengdie" ["凤蝶"])
("guqi" ["鼓气"])
("qiuci" ["龟兹"])
("hexin" ["河心"])
("hutui" ["护腿"])
("huofang" ["伙房"])
("jijin" ["饥馑"])
("jiguan" ["及冠"])
("jiafen" ["甲酚"])
("mengyi" ["梦遗"])
("mianbing" ["面饼"])
("niuduan" ["扭断"])
("penjian" ["喷溅"])
("qiangjian" ["抢建"])
("renzhang" ["认账"])
("shutong" ["书童"])
("siji" ["死记"])
("suanmei" ["酸梅"])
("tiean" ["铁案"])
("xiantian" ["鲜甜"])
("xiangwang" ["想望"])
("xuechao" ["学潮"])
("yanyan" ["恹恹"])
("yuzu" ["语族"])
("zhaguo" ["炸锅"])
("zuoshou" ["做寿"])
("banfang" ["板房"])
("beiming" ["碑铭"])
("bingwu" ["饼屋"])
("chalu" ["茶炉"])
("chaimi" ["柴米"])
("chenqing" ["陈情"])
("chuitou" ["锤头"])
("dingqin" ["定亲"])
("duancu" ["短粗"])
("erxue" ["耳穴"])
("fangxiang" ["放像"])
("fuzhu" ["伏诛"])
("futie" ["服帖"])
("heguo" ["核果"])
("hunzhang" ["混账"])
("jianzhong" ["间种"])
("konghan" ["空喊"])
("kuibu" ["跬步"])
("niti" ["拟题"])
("niangqin" ["娘亲"])
("rituo" ["日托"])
("shexi" ["社戏"])
("shengzhe" ["圣哲"])
("shushou" ["熟手"])
("shutian" ["暑天"])
("shuangcui" ["爽脆"])
("wuyuan" ["无援"])
("xiangyan" ["相沿"])
("yinqi" ["饮泣"])
("zata" ["杂沓"])
("zangzi" ["脏字"])
("zhangyin" ["掌印"])
("zhenggang" ["政纲"])
("zhipai" ["支派"])
("baba" ["粑粑"])
("baojin" ["包金"])
("biaoqin" ["表亲"])
("caoyan" ["操演"])
("chensu" ["尘俗"])
("chuibei" ["捶背"])
("diantang" ["电烫"])
("feichu" ["废黜"])
("gangsheng" ["钢绳"])
("gaoming" ["高名"])
("huaping" ["画屏"])
("jingfeng" ["敬奉"])
("juwu" ["居屋"])
("junqi" ["军棋"])
("kebi" ["可鄙"])
("kuice" ["窥测"])
("ludi" ["路堤"])
("qikou" ["启口"])
("qiaojiang" ["巧匠"])
("qingfu" ["清福"])
("qingzhuo" ["清浊"])
("rudang" ["入档"])
("shafa" ["杀伐"])
("sheqian" ["赊欠"])
("shengyun" ["声韵"])
("shoudan" ["寿诞"])
("tianguan" ["天官"])
("xiadao" ["下刀"])
("yanqiang" ["烟枪"])
("yandang" ["延宕"])
("yaozhu" ["遥祝"])
("yifu" ["异父"])
("zhechou" ["遮丑"])
("zhugong" ["铸工"])
("zhuigu" ["椎骨"])
("zuchi" ["足赤"])
("baoxiong" ["胞兄"])
("choutou" ["抽头"])
("ciwei" ["词尾"])
("cuncao" ["寸草"])
("cuojiang" ["错将"])
("dibei" ["低倍"])
("duanzhi" ["断肢"])
("ezhu" ["莪术"])
("fanjian" ["翻检"])
("feire" ["废热"])
("gujiao" ["鼓角"])
("guaihua" ["怪话"])
("guizha" ["诡诈"])
("hunluan" ["昏乱"])
("jiyao" ["辑要"])
("jianer" ["尖儿"])
("jianluo" ["溅落"])
("laobei" ["老辈"])
("yuegan" ["乐感"])
("liezhong" ["劣种"])
("miaopin" ["妙品"])
("nianxiao" ["年宵"])
("peishu" ["配属"])
("pinghua" ["评话"])
("poyang" ["鄱阳"])
("poce" ["叵测"])
("sashuang" ["飒爽"])
("shisu" ["失速"])
("shilve" ["事略"])
("shouxi" ["受洗"])
("shuiju" ["水具"])
("shuishe" ["水蛇"])
("shunji" ["瞬即"])
("sizhang" ["私章"])
("tangren" ["糖人"])
("tingchai" ["听差"])
("wanduan" ["万端"])
("xianrou" ["咸肉"])
("xiongzhang" ["胸章"])
("yaju" ["哑剧"])
("yanyun" ["眼晕"])
("yuanhao" ["圆号"])
("zhichen" ["直陈"])
("zhoutao" ["轴套"])
("badou" ["巴豆"])
("bangshui" ["傍水"])
("beidi" ["背地"])
("caozhi" ["草纸"])
("cihuo" ["次货"])
("daiyi" ["歹意"])
("denghua" ["灯花"])
("gangzhong" ["钢种"])
("hegang" ["河港"])
("jinyuan" ["近缘"])
("kangwo" ["抗倭"])
("laomen" ["牢门"])
("lianghuai" ["两淮"])
("linpen" ["临盆"])
("maokeng" ["茅坑"])
("micang" ["秘藏"])
("nuanping" ["暖瓶"])
("penyu" ["盆浴"])
("qixi" ["憩息"])
("saizuo" ["噻唑"])
("suangua" ["算卦"])
("tangtuan" ["汤团"])
("wushe" ["屋舍"])
("xiaqi" ["侠气"])
("xianda" ["贤达"])
("xingting" ["刑庭"])
("xinghuang" ["杏黄"])
("xiongwan" ["凶顽"])
("yaozi" ["咬字"])
("yinsu" ["音素"])
("yingying" ["荧荧"])
("yongtan" ["泳坛"])
("zhicha" ["枝杈"])
("anying" ["安营"])
("biaoyu" ["表语"])
("chenggen" ["城根"])
("chunren" ["蠢人"])
("ciyuan" ["辞源"])
("cuoza" ["错杂"])
("daoxu" ["倒叙"])
("diyou" ["敌友"])
("duanqian" ["短浅"])
("feipan" ["飞盘"])
("gongdu" ["工读"])
("gongwei" ["拱卫"])
("guanqi" ["官气"])
("guitian" ["归田"])
("heba" ["河坝"])
("huamao" ["花猫"])
("huoxiang" ["货箱"])
("jiwen" ["鸡瘟"])
("juguan" ["居官"])
("keguai" ["可怪"])
("mengtie" ["锰铁"])
("mingguan" ["命官"])
("nongchu" ["农畜"])
("penguan" ["喷管"])
("shaoping" ["烧瓶"])
("shengju" ["盛举"])
("shuaicao" ["衰草"])
("subai" ["素白"])
("tiguan" ["提灌"])
("tiaoqiang" ["跳墙"])
("tongyin" ["童音"])
("xuanhu" ["玄乎"])
("yanggong" ["佯攻"])
("yueqiang" ["越墙"])
("zhankuan" ["展宽"])
("zhenxiang" ["震响"])
("zicai" ["自裁"])
("chenshi" ["沉实"])
("bingu" ["髌骨"])
("chuhao" ["出号"])
("dianhuo" ["店伙"])
("doumiao" ["豆苗"])
("fusheng" ["腐生"])
("huaixiang" ["怀乡"])
("huanzui" ["还嘴"])
("jienan" ["诘难"])
("jinjian" ["晋见"])
("jingcai" ["京菜"])
("jiongkun" ["窘困"])
("jiuan" ["旧案"])
("kugu" ["枯骨"])
("kujing" ["枯井"])
("lenghai" ["冷害"])
("lianbu" ["连部"])
("mingsi" ["冥思"])
("qiting" ["汽艇"])
("shakuang" ["砂矿"])
("suocao" ["莎草"])
("shehuo" ["设或"])
("shuizuan" ["水钻"])
("taimo" ["胎膜"])
("tieshi" ["铁石"])
("tingshu" ["听书"])
("wanqiu" ["玩球"])
("wanghuan" ["往还"])
("yanfu" ["严父"])
("yanluo" ["阎罗"])
("yansha" ["掩杀"])
("youshang" ["邮商"])
("yuewei" ["月尾"])
("egou" ["恶狗"])
("baoxiao" ["报晓"])
("bubai" ["补白"])
("chanzhang" ["禅杖"])
("chengping" ["承平"])
("danglang" ["当啷"])
("dingdai" ["顶戴"])
("famu" ["发木"])
("fudong" ["拂动"])
("huajuan" ["花卷"])
("jiaojiao" ["皎皎"])
("kuining" ["奎宁"])
("liaoqi" ["料器"])
("mingwu" ["名物"])
("niaonuo" ["袅娜"])
("paoli" ["抛离"])
("qinggui" ["清规"])
("quanmian" ["劝勉"])
("sewei" ["涩味"])
("shaotan" ["烧炭"])
("shizu" ["实足"])
("siyi" ["思议"])
("tidu" ["剃度"])
("waiqi" ["外戚"])
("weilie" ["围猎"])
("wunei" ["五内"])
("xiehe" ["谐和"])
("zhuling" ["猪苓"])
("anbu" ["安瓿"])
("butou" ["埠头"])
("chengsan" ["撑伞"])
("choujian" ["瞅见"])
("fendui" ["粪堆"])
("jiren" ["级任"])
("jiceng" ["几曾"])
("kuxiang" ["苦相"])
("liangdao" ["粮道"])
("luochao" ["落潮"])
("mafeng" ["马蜂"])
("moding" ["没顶"])
("niumeng" ["牛虻"])
("paixi" ["排戏"])
("pantou" ["盼头"])
("qianzhou" ["前轴"])
("qiulong" ["囚笼"])
("ruanzuo" ["软座"])
("shenliang" ["身量"])
("shenyou" ["深幽"])
("tongming" ["通名"])
("weisuo" ["委琐"])
("weixiang" ["未详"])
("xiaoling" ["小令"])
("xinwei" ["辛未"])
("yaocha" ["药茶"])
("yinyu" ["引语"])
("zhuyi" ["竹椅"])
("zijue" ["自绝"])
("anhai" ["暗害"])
("banla" ["半拉"])
("bangzi" ["帮子"])
("bixiang" ["逼向"])
("biaoji" ["表记"])
("dengtai" ["灯台"])
("gengshi" ["更始"])
("hexiang" ["和祥"])
("hengbo" ["横波"])
("jiasheng" ["夹生"])
("jiaozong" ["骄纵"])
("jieshen" ["洁身"])
("jingwei" ["精卫"])
("lengjian" ["冷箭"])
("maoku" ["毛裤"])
("peishen" ["陪审"])
("qinzheng" ["亲政"])
("qingjian" ["氢键"])
("ruer" ["乳儿"])
("shuse" ["曙色"])
("sujue" ["速决"])
("tiangou" ["天狗"])
("xini" ["稀泥"])
("yanqing" ["延请"])
("yaozhen" ["药疹"])
("yintang" ["印堂"])
("yuantian" ["园田"])
("zhengyin" ["正音"])
("zhuoshi" ["卓识"])
("bacao" ["拔草"])
("binv" ["鼻衄"])
("chouye" ["抽噎"])
("dianjian" ["电键"])
("dongcai" ["冬菜"])
("fanchen" ["翻沉"])
("fanlao" ["烦劳"])
("fanlong" ["樊笼"])
("guozhuang" ["锅庄"])
("hexi" ["河系"])
("hongshao" ["红苕"])
("jiaochong" ["娇宠"])
("juntan" ["均摊"])
("kuangzi" ["筐子"])
("kuangdeng" ["矿灯"])
("kuohu" ["括弧"])
("luofa" ["落发"])
("muchuang" ["木床"])
("peiyu" ["佩玉"])
("qiyi" ["歧异"])
("qianggan" ["强干"])
("qinshi" ["琴师"])
("quantan" ["拳坛"])
("shengzao" ["生造"])
("xiangcheng" ["香橙"])
("yiwan" ["壹万"])
("yushi" ["雨势"])
("yuandiao" ["圆雕"])
("zhongcheng" ["重惩"])
("zuogeng" ["作梗"])
("benlei" ["本垒"])
("bingyuan" ["兵源"])
("cebian" ["侧扁"])
("ceshi" ["侧视"])
("fanshi" ["反噬"])
("fuxiu" ["副修"])
("ganzi" ["竿子"])
("gugao" ["孤高"])
("guangcan" ["光灿"])
("hecao" ["禾草"])
("hetang" ["河塘"])
("huanian" ["华年"])
("huiguang" ["辉光"])
("jiwan" ["急弯"])
("jinghun" ["精魂"])
("keyi" ["可意"])
("kedao" ["刻刀"])
("kunshou" ["困守"])
("laba" ["腊八"])
("liangqing" ["两清"])
("lingchi" ["凌迟"])
("lingtang" ["令堂"])
("menfei" ["门扉"])
("menghuo" ["猛火"])
("nifan" ["腻烦"])
("pishi" ["皮实"])
("qifeng" ["棋风"])
("roudian" ["肉店"])
("sanqu" ["散曲"])
("shishu" ["市树"])
("supu" ["素朴"])
("tijiao" ["啼叫"])
("xianlv" ["鲜绿"])
("xianche" ["闲扯"])
("xiangxian" ["乡贤"])
("xingqi" ["腥气"])
("xiufen" ["羞愤"])
("xukua" ["虚夸"])
("yaya" ["哑哑"])
("zhiyang" ["纸样"])
("chongzou" ["重奏"])
("zhushu" ["注疏"])
("zuicuo" ["罪错"])
("baiqu" ["白区"])
("chaofu" ["朝服"])
("dengzhu" ["灯柱"])
("duosui" ["剁碎"])
("feichang" ["肥肠"])
("hanran" ["酣然"])
("houwei" ["厚味"])
("jinrou" ["筋肉"])
("kuilin" ["喹啉"])
("liaodou" ["料斗"])
("naipin" ["奶品"])
("pishou" ["劈手"])
("pitiao" ["皮条"])
("powu" ["破五"])
("qichuang" ["凄怆"])
("sahuan" ["撒欢"])
("shenchi" ["申斥"])
("shixu" ["失序"])
("tianshuang" ["甜爽"])
("tongjia" ["通假"])
("tougai" ["头盖"])
("tuomeng" ["托梦"])
("wanli" ["腕力"])
("weidi" ["圩堤"])
("xiaozhuan" ["小篆"])
("xiongzhao" ["凶兆"])
("yanei" ["衙内"])
("zhengxun" ["整训"])
("zhiying" ["支应"])
("zhixian" ["职衔"])
("zhuangjia" ["装假"])
("aige" ["哀歌"])
("beitou" ["被头"])
("guke" ["谷壳"])
("haigou" ["海沟"])
("heshu" ["合署"])
("huaishui" ["淮水"])
("huanjing" ["幻景"])
("jiayan" ["家严"])
("jiaoyi" ["交谊"])
("juzi" ["锯子"])
("konger" ["空儿"])
("mianpao" ["棉袍"])
("shenxiao" ["神效"])
("shijie" ["失节"])
("simu" ["思慕"])
("songan" ["讼案"])
("weihu" ["卫护"])
("weibei" ["魏碑"])
("wugui" ["无轨"])
("xiemiao" ["蟹苗"])
("youchun" ["游春"])
("zhilan" ["芝兰"])
("zhijian" ["制件"])
("anbu" ["暗补"])
("binggao" ["冰糕"])
("changquan" ["长拳"])
("chulie" ["出列"])
("ganba" ["干巴"])
("huixue" ["回血"])
("hunxuan" ["昏眩"])
("jianmin" ["贱民"])
("jiaogou" ["交媾"])
("kangyan" ["炕沿"])
("luantong" ["娈童"])
("lianjiu" ["恋旧"])
("mailang" ["麦浪"])
("miaozhen" ["秒针"])
("niwai" ["腻歪"])
("pangce" ["旁侧"])
("pipa" ["劈啪"])
("pingrong" ["平绒"])
("qianjing" ["虔敬"])
("shangen" ["山根"])
("shujiu" ["数九"])
("tuogang" ["脱肛"])
("xifeng" ["隙缝"])
("xiagan" ["下疳"])
("yaonong" ["药农"])
("yilin" ["艺林"])
("yingting" ["英挺"])
("yingzi" ["缨子"])
("zhumen" ["朱门"])
("zhuwei" ["主位"])
("zhuihuan" ["追还"])
("zhuosheng" ["擢升"])
("zuolei" ["左肋"])
("baitie" ["白铁"])
("bojiao" ["跛脚"])
("canxiao" ["惨笑"])
("caoduo" ["草垛"])
("chengdiao" ["城雕"])
("daimiao" ["岱庙"])
("daiduo" ["怠惰"])
("donghuan" ["动换"])
("dutou" ["渡头"])
("fengyu" ["讽喻"])
("jinzhe" ["紧着"])
("jiuhua" ["酒花"])
("juwu" ["剧务"])
("lishui" ["沥水"])
("mudi" ["牧地"])
("qiaogan" ["巧干"])
("qingdeng" ["青灯"])
("qiuran" ["虬髯"])
("quanxie" ["全蝎"])
("shifang" ["石坊"])
("shoudi" ["守敌"])
("sigui" ["思归"])
("songzhi" ["耸峙"])
("suojia" ["索价"])
("tankong" ["探空"])
("tingxun" ["停训"])
("tuixi" ["退席"])
("xieyou" ["鞋油"])
("xiujiao" ["修脚"])
("yunliang" ["云量"])
("zhuban" ["竹板"])
("zifan" ["自反"])
("aba" ["阿爸"])
("aijiao" ["哀叫"])
("caolian" ["草帘"])
("chanlin" ["禅林"])
("choubao" ["酬报"])
("cusha" ["粗沙"])
("diaohuan" ["掉换"])
("dongwei" ["东魏"])
("fangsan" ["放散"])
("gongfeng" ["工蜂"])
("gongjia" ["工价"])
("gouci" ["构词"])
("huacha" ["花插"])
("huixin" ["慧心"])
("jishu" ["疾书"])
("kangbao" ["抗暴"])
("lianxin" ["莲心"])
("linchao" ["临朝"])
("liuhao" ["溜号"])
("maoyu" ["毛羽"])
("menqiang" ["门墙"])
("muye" ["母液"])
("paifa" ["拍发"])
("pengdu" ["捧读"])
("qusheng" ["去声"])
("shajiang" ["沙浆"])
("shenchu" ["审处"])
("shoutu" ["授徒"])
("shuner" ["顺耳"])
("sishang" ["私商"])
("suosuo" ["梭梭"])
("suojin" ["缩紧"])
("tuomang" ["脱盲"])
("xiangtuo" ["相托"])
("xingan" ["心甘"])
("xinzha" ["信札"])
("xiuzhi" ["修枝"])
("xunshi" ["训示"])
("yimu" ["姨母"])
("yunbin" ["云鬓"])
("zage" ["咋个"])
("zhengchu" ["整除"])
("zhuajiu" ["抓阄"])
("zhuangxiang" ["装相"])
("biantao" ["扁桃"])
("chiyin" ["齿龈"])
("chunran" ["纯然"])
("daoyuan" ["道院"])
("duanpian" ["断片"])
("futian" ["伏天"])
("geben" ["歌本"])
("huimen" ["回门"])
("huozhan" ["货栈"])
("jiaohun" ["搅浑"])
("luci" ["鸬鹚"])
("madeng" ["马灯"])
("maxue" ["马靴"])
("nailao" ["耐劳"])
("peiran" ["沛然"])
("pingpan" ["平叛"])
("qianqin" ["前秦"])
("quansuan" ["醛酸"])
("shenjing" ["渗井"])
("shouwang" ["兽王"])
("shuangqi" ["爽气"])
("suohuan" ["索还"])
("tiaohen" ["条痕"])
("touyan" ["头雁"])
("xili" ["西历"])
("xiake" ["下颏"])
("xianchen" ["贤臣"])
("xuanhuo" ["眩惑"])
("zengkui" ["增亏"])
("zhameng" ["蚱蜢"])
("zhaobing" ["招兵"])
("zhengfa" ["征发"])
("zhengyan" ["诤言"])
("zhizi" ["稚子"])
("zhongci" ["中词"])
("zhongfu" ["中伏"])
("zixu" ["自叙"])
("banfei" ["班费"])
("chutuo" ["出脱"])
("chunmei" ["醇美"])
("diqi" ["地契"])
("fuku" ["府库"])
("goudhou" ["够受"])
("guanliang" ["惯量"])
("huijiang" ["灰浆"])
("jiqiao" ["讥诮"])
("jiankou" ["缄口"])
("jiangxi" ["讲习"])
("jiechou" ["结仇"])
("jinchi" ["进尺"])
("laozhang" ["老丈"])
("lishu" ["历书"])
("lvebiao" ["略表"])
("manghan" ["莽汉"])
("qianxi" ["牵系"])
("qianggu" ["强固"])
("rouding" ["肉丁"])
("taixi" ["太息"])
("tiaosuo" ["挑唆"])
("xiahua" ["瞎话"])
("xiugeng" ["休耕"])
("yaguan" ["雅观"])
("yajing" ["雅静"])
("yanba" ["盐巴"])
("yaohua" ["腰花"])
("yingban" ["硬板"])
("zhenshi" ["阵式"])
("chongyuan" ["重圆"])
("zhouche" ["舟车"])
("chantui" ["蝉蜕"])
("cidie" ["磁碟"])
("congrong" ["苁蓉"])
("cuibi" ["催逼"])
("dujun" ["毒菌"])
("futie" ["敷贴"])
("gepu" ["歌谱"])
("gusao" ["姑嫂"])
("hangji" ["航迹"])
("jingtong" ["井筒"])
("laotao" ["老饕"])
("lengzhu" ["棱柱"])
("mianyan" ["免验"])
("nianhe" ["黏合"])
("sanbing" ["散兵"])
("shuzha" ["书札"])
("shuangtian" ["霜天"])
("tiqiang" ["体腔"])
("xizhang" ["细账"])
("zhaofu" ["照付"])
("zhuzong" ["猪鬃"])
("zhuanxiang" ["专向"])
("zhangji" ["长机"])
("chengfang" ["乘方"])
("danjia" ["弹夹"])
("douli" ["豆粒"])
("duanyou" ["端由"])
("fanfu" ["翻覆"])
("fanli" ["饭粒"])
("feiyu" ["鲱鱼"])
("gupo" ["姑婆"])
("guangban" ["光板"])
("huajing" ["花镜"])
("jiaobing" ["交兵"])
("jiaolun" ["脚轮"])
("jingyu" ["境域"])
("juzi" ["局子"])
("kusang" ["哭丧"])
("lianju" ["联句"])
("maolian" ["锚链"])
("meiqi" ["霉气"])
("quanchen" ["权臣"])
("rulian" ["入殓"])
("shanpao" ["山炮"])
("shentong" ["深通"])
("shentou" ["深透"])
("shouman" ["手慢"])
("toulu" ["头路"])
("wogui" ["卧轨"])
("xijiao" ["犀角"])
("xiyuan" ["洗冤"])
("xianya" ["娴雅"])
("xiezhi" ["挟制"])
("yizhao" ["遗诏"])
("yinding" ["银锭"])
("yingshui" ["硬水"])
("yuli" ["渔利"])
("yuanan" ["原案"])
("zhaikuan" ["债款"])
("zuocan" ["柞蚕"])
("bianzhe" ["贬谪"])
("bianchi" ["便池"])
("chengbi" ["澄碧"])
("chuniang" ["厨娘"])
("dingya" ["顶芽"])
("dongyue" ["冬月"])
("fatie" ["法帖"])
("fengyang" ["奉养"])
("houxi" ["猴戏"])
("jigong" ["记工"])
("keri" ["克日"])
("mazong" ["马鬃"])
("maocao" ["毛糙"])
("panqu" ["盘曲"])
("paolou" ["炮楼"])
("shouxing" ["兽行"])
("suizang" ["随葬"])
("teming" ["特命"])
("tuihuo" ["退伙"])
("waizui" ["歪嘴"])
("wengcheng" ["瓮城"])
("yanyan" ["筵宴"])
("yaoluo" ["摇落"])
("yaolu" ["要路"])
("yichou" ["乙丑"])
("youzong" ["游踪"])
("yuye" ["玉液"])
("zhuozi" ["镯子"])
("zishui" ["渍水"])
("aoban" ["凹版"])
("bida" ["笔答"])
("cailu" ["采录"])
("dagui" ["打鬼"])
("daoqing" ["道情"])
("enyi" ["恩义"])
("hongnao" ["哄闹"])
("xiangjiang" ["降将"])
("jiaohan" ["娇憨"])
("jietiao" ["戒条"])
("jinjian" ["进见"])
("jingyuan" ["静园"])
("junling" ["军龄"])
("kachi" ["卡尺"])
("kousha" ["扣杀"])
("linjia" ["鳞甲"])
("mingyi" ["命意"])
("pingxin" ["凭信"])
("qiansi" ["铅丝"])
("qingchi" ["情痴"])
("renming" ["认明"])
("rujing" ["入静"])
("shisheng" ["诗圣"])
("shihuan" ["仕宦"])
("tingshen" ["听审"])
("tongchai" ["同侪"])
("wala" ["哇啦"])
("wanglou" ["望楼"])
("wensi" ["纹丝"])
("wuni" ["忤逆"])
("xigong" ["西宫"])
("xianluo" ["暹罗"])
("xuanliang" ["悬梁"])
("yangju" ["扬剧"])
("yuantian" ["原田"])
("zaochang" ["早场"])
("zhengyou" ["诤友"])
("baijun" ["败军"])
("chenbao" ["尘暴"])
("dajian" ["打尖"])
("dunchuan" ["趸船"])
("fengsi" ["奉祀"])
("gaojun" ["告竣"])
("gunre" ["滚热"])
("hayao" ["哈腰"])
("heiyu" ["黑雨"])
("hongshan" ["红杉"])
("huiqi" ["会齐"])
("jiahu" ["家户"])
("jianggu" ["讲古"])
("kuangcao" ["狂草"])
("kuise" ["愧色"])
("lazhi" ["蜡纸"])
("leiju" ["类聚"])
("ligui" ["立柜"])
("liaodong" ["撩动"])
("lingkuan" ["领款"])
("meipi" ["眉批"])
("mingtie" ["名帖"])
("peichang" ["配唱"])
("popi" ["泼皮"])
("qiagu" ["髂骨"])
("shenjian" ["深涧"])
("shujuan" ["舒卷"])
("shuofang" ["朔方"])
("taoma" ["套马"])
("wangqi" ["亡妻"])
("xiaoao" ["啸傲"])
("yahuo" ["哑火"])
("yitang" ["饴糖"])
("youdai" ["邮袋"])
("biaohu" ["裱糊"])
("caoshi" ["草市"])
("ceye" ["册页"])
("chanji" ["禅机"])
("chunpin" ["纯品"])
("cigang" ["磁钢"])
("diji" ["地极"])
("dianzhong" ["点种"])
("erong" ["鹅绒"])
("faxian" ["法线"])
("fanpu" ["饭铺"])
("fangxian" ["纺线"])
("guniu" ["牯牛"])
("hengbian" ["横匾"])
("jiatuo" ["假托"])
("jianxiao" ["尖啸"])
("jieqi" ["届期"])
("jingpai" ["京派"])
("kongzhu" ["空竹"])
("kuolao" ["阔佬"])
("laojun" ["劳军"])
("lianglei" ["两肋"])
("liujin" ["镏金"])
("nuchao" ["怒潮"])
("panzui" ["判罪"])
("qichuan" ["汽船"])
("qieqie" ["窃窃"])
("qinli" ["勤力"])
("qiushuang" ["秋霜"])
("ruzhui" ["入赘"])
("tianxing" ["天幸"])
("toutai" ["头胎"])
("tuhua" ["涂画"])
("wuji" ["无及"])
("xianyi" ["闲逸"])
("xieyang" ["鞋样"])
("xiongzhai" ["凶宅"])
("xuxu" ["絮絮"])
("yangdian" ["阳电"])
("yishou" ["异兽"])
("yinxing" ["音型"])
("yulun" ["渔轮"])
("yuyuan" ["御苑"])
("zanyong" ["暂用"])
("zeidan" ["贼胆"])
("zengquan" ["赠券"])
("zhengchi" ["争持"])
("zhengzi" ["正字"])
("zhucha" ["煮茶"])
("gonghua" ["供花"])
("anhua" ["暗花"])
("baici" ["拜辞"])
("bianmao" ["鞭毛"])
("biancai" ["辩才"])
("bofa" ["拨发"])
("ceran" ["恻然"])
("cipin" ["词频"])
("cunshen" ["存身"])
("dashu" ["大暑"])
("tanya" ["弹压"])
("dingluo" ["钉螺"])
("doujun" ["陡峻"])
("fanguo" ["饭锅"])
("gazi" ["嘎子"])
("guogu" ["国故"])
("hanqing" ["汗青"])
("huaquan" ["划拳"])
("jiaowei" ["交尾"])
("jingfu" ["敬服"])
("kuangtao" ["狂涛"])
("kuoyin" ["扩印"])
("luoji" ["裸机"])
("mailao" ["卖老"])
("mujin" ["目今"])
("niujie" ["扭结"])
("paoshe" ["抛射"])
("sihuo" ["私活"])
("taoshan" ["套衫"])
("tideng" ["提灯"])
("tuji" ["图籍"])
("weimo" ["微末"])
("weiling" ["违令"])
("jiaoyang" ["校样"])
("yizong" ["遗踪"])
("zouzu" ["走卒"])
("chakou" ["岔口"])
("chengfu" ["诚服"])
("guadan" ["挂单"])
("haigou" ["海狗"])
("jiandu" ["碱度"])
("jinyin" ["近因"])
("jingbi" ["井壁"])
("qiuxian" ["求仙"])
("quce" ["驱策"])
("shicha" ["视差"])
("shushi" ["书室"])
("songren" ["松仁"])
("songqing" ["送情"])
("toutuo" ["头陀"])
("xianbai" ["显摆"])
("xieli" ["谢礼"])
("xiongda" ["雄大"])
("yangui" ["烟鬼"])
("yemao" ["腋毛"])
("yinping" ["阴平"])
("gougu" ["购股"])
("gunya" ["滚压"])
("bianxie" ["便鞋"])
("boshu" ["帛书"])
("chima" ["斥骂"])
("chunben" ["蠢笨"])
("daonian" ["叨念"])
("ditu" ["底土"])
("gaoge" ["高阁"])
("hexin" ["合心"])
("hulv" ["湖绿"])
("huiguo" ["回锅"])
("jiutu" ["酒徒"])
("liangren" ["良人"])
("liefeng" ["烈风"])
("maigan" ["麦秆"])
("mengshi" ["猛士"])
("naizhi" ["奶汁"])
("qiancao" ["茜草"])
("quchong" ["蛆虫"])
("renjuan" ["认捐"])
("sangqi" ["丧妻"])
("shenhun" ["神魂"])
("shuiyan" ["水烟"])
("sichan" ["死产"])
("tongtong" ["统通"])
("waiwu" ["外屋"])
("wenfu" ["温服"])
("xizi" ["习字"])
("xiangmian" ["相面"])
("xiangjian" ["响箭"])
("xingma" ["形码"])
("xunxing" ["巡行"])
("yeying" ["夜鹰"])
("yinya" ["喑哑"])
("yongyong" ["喁喁"])
("yumu" ["榆木"])
("zhezha" ["蔗渣"])
("bashi" ["罢市"])
("bailian" ["白鲢"])
("bangwei" ["榜尾"])
("biansheng" ["变声"])
("zangbao" ["藏胞"])
("chengmian" ["成眠"])
("chufan" ["出饭"])
("dayan" ["答言"])
("daming" ["打鸣"])
("elu" ["恶露"])
("geyuan" ["阁员"])
("gongjiu" ["贡酒"])
("haozhu" ["豪猪"])
("henglie" ["横列"])
("huotan" ["火炭"])
("jihen" ["忌恨"])
("jiaozong" ["娇纵"])
("jiaoni" ["胶泥"])
("jieduo" ["劫夺"])
("juxie" ["剧协"])
("kaijin" ["开襟"])
("kuailei" ["块垒"])
("lianzuo" ["莲座"])
("liangshang" ["粮商"])
("liangxiang" ["粮饷"])
("maoce" ["茅厕"])
("meifeng" ["眉峰"])
("panzhe" ["攀折"])
("peizi" ["配子"])
("pingguang" ["平光"])
("qipiao" ["期票"])
("quantuo" ["全托"])
("renyuan" ["人猿"])
("ruantang" ["软糖"])
("saran" ["飒然"])
("seyou" ["色釉"])
("shaitu" ["晒图"])
("shangxing" ["上刑"])
("shiwei" ["施威"])
("shichou" ["世仇"])
("shiyue" ["誓约"])
("shouqu" ["受屈"])
("tanse" ["贪色"])
("tuhu" ["屠户"])
("waishi" ["外史"])
("waitai" ["外胎"])
("xiangnang" ["香囊"])
("yingxu" ["应许"])
("yonglu" ["庸碌"])
("yuanchang" ["圆场"])
("zhuxi" ["竹席"])
("huanjian" ["缓减"])
("banhu" ["板胡"])
("benxie" ["奔泻"])
("bianpen" ["便盆"])
("chaoshou" ["抄收"])
("ciyao" ["瓷窑"])
("dianguan" ["电灌"])
("dingniu" ["顶牛"])
("dingzhun" ["定准"])
("fapiao" ["发飘"])
("fashu" ["法书"])
("fanchong" ["反冲"])
("fenpu" ["粉扑"])
("fuyi" ["附议"])
("jinxian" ["进献"])
("laoya" ["老鸦"])
("lengcan" ["冷餐"])
("lukao" ["路考"])
("meiwei" ["没味"])
("midian" ["密电"])
("mulian" ["木莲"])
("muxi" ["木犀"])
("piliao" ["坯料"])
("qinzheng" ["亲征"])
("qingshang" ["请赏"])
("sangfu" ["丧服"])
("shajin" ["沙金"])
("shuaidong" ["甩动"])
("tonghao" ["通好"])
("tujuan" ["图卷"])
("tuogua" ["拖挂"])
("wogong" ["窝工"])
("xianqi" ["现期"])
("xiuban" ["锈斑"])
("youlei" ["右肋"])
("yuzhi" ["谕旨"])
("yunse" ["愠色"])
("zaozi" ["凿子"])
("zhangdeng" ["掌灯"])
("zhijian" ["直谏"])
("zhuxing" ["铸型"])
("zongzhang" ["总章"])
("buci" ["卜辞"])
("cegen" ["侧根"])
("changshe" ["长舌"])
("dianling" ["电令"])
("fangtang" ["方糖"])
("guming" ["沽名"])
("kongyan" ["空言"])
("liuying" ["流萤"])
("louhua" ["镂花"])
("macao" ["马槽"])
("manzi" ["蛮子"])
("nongdai" ["农贷"])
("panjie" ["盘结"])
("qingqu" ["清癯"])
("rehua" ["热化"])
("rongrong" ["茸茸"])
("shisong" ["石松"])
("shunfang" ["顺访"])
("sushe" ["速射"])
("suanku" ["酸苦"])
("tangmei" ["堂妹"])
("tuiji" ["推及"])
("waidao" ["歪道"])
("weizi" ["苇子"])
("wutan" ["晤谈"])
("yangpo" ["阳坡"])
("yihe" ["沂河"])
("yuanmao" ["原毛"])
("zheshou" ["折寿"])
("zhuchu" ["主厨"])
("zican" ["自惭"])
("fuhang" ["复航"])
("buyang" ["不扬"])
("chengzi" ["蛏子"])
("chihuo" ["尺蠖"])
("chunbing" ["春饼"])
("cuohua" ["错划"])
("dengyou" ["灯油"])
("diaosuo" ["吊索"])
("fanben" ["翻本"])
("fangbu" ["方步"])
("fengtu" ["封土"])
("gujiao" ["故交"])
("guagong" ["刮宫"])
("hongcai" ["虹彩"])
("huanma" ["换马"])
("huangdu" ["黄毒"])
("jingshou" ["净手"])
("kuishou" ["魁首"])
("laocai" ["老财"])
("lianshan" ["炼山"])
("lingshui" ["领水"])
("lougu" ["蝼蛄"])
("laozhen" ["落枕"])
("nianzi" ["碾子"])
("niudou" ["牛痘"])
("nongyun" ["浓云"])
("nuowo" ["挪窝"])
("qieshen" ["妾身"])
("shesong" ["涉讼"])
("shengtun" ["生吞"])
("shulu" ["书录"])
("shuiwa" ["水洼"])
("weibo" ["围脖"])
("xianli" ["鲜丽"])
("xuanhui" ["旋回"])
("youchu" ["幼畜"])
("fangliang" ["放亮"])
("buzi" ["堡子"])
("benying" ["本影"])
("bodang" ["波荡"])
("bosu" ["波速"])
("cansheng" ["残生"])
("chizhai" ["吃斋"])
("chongzai" ["虫灾"])
("cuotian" ["错填"])
("dagu" ["大故"])
("dangwu" ["当午"])
("daomu" ["道木"])
("dizhu" ["砥柱"])
("dianqie" ["颠茄"])
("dianfu" ["电复"])
("dingping" ["定评"])
("duanchui" ["断炊"])
("emei" ["娥眉"])
("epian" ["萼片"])
("erlang" ["儿郎"])
("fuming" ["浮名"])
("fudao" ["妇道"])
("fupin" ["副品"])
("gaizhui" ["改锥"])
("goulian" ["勾连"])
("gunong" ["雇农"])
("guancheng" ["官称"])
("haiqi" ["氦气"])
("hujian" ["护肩"])
("jiaguo" ["荚果"])
("jiaonv" ["娇女"])
("langong" ["揽工"])
("liantai" ["莲台"])
("lianru" ["炼乳"])
("majiang" ["麻酱"])
("neihuan" ["内患"])
("nianshou" ["年寿"])
("qingchun" ["清醇"])
("quanyin" ["全音"])
("rongji" ["熔剂"])
("sangyu" ["桑榆"])
("shiyou" ["诗友"])
("waier" ["外耳"])
("weixian" ["纬线"])
("wuji" ["舞技"])
("xixue" ["洗雪"])
("xiansheng" ["线绳"])
("yizhu" ["遗著"])
("zaojian" ["糟践"])
("ziju" ["子句"])
("ziqiang" ["自戕"])
("bisi" ["鼻饲"])
("bifu" ["比附"])
("chundong" ["蠢动"])
("conglun" ["从轮"])
("fanji" ["犯忌"])
("fanhuang" ["贩黄"])
("fenmi" ["分米"])
("fengxiang" ["蜂箱"])
("fuhui" ["复会"])
("gangdu" ["钢都"])
("gangzhu" ["钢珠"])
("guqi" ["骨器"])
("hangxiao" ["航校"])
("haozhuang" ["豪壮"])
("huangsha" ["荒沙"])
("huihui" ["恢恢"])
("jieyong" ["节用"])
("kangu" ["看顾"])
("kuitao" ["溃逃"])
("liubian" ["柳编"])
("muzhi" ["母质"])
("piaoshi" ["飘逝"])
("qiulu" ["球路"])
("shiniang" ["师娘"])
("shixiang" ["实像"])
("shushen" ["束身"])
("sihuo" ["私货"])
("tangxie" ["淌血"])
("tiji" ["提级"])
("weiju" ["围聚"])
("xiqiao" ["细巧"])
("xianjie" ["仙界"])
("xiangchi" ["相斥"])
("xiechuan" ["卸船"])
("yaowang" ["夭亡"])
("yunie" ["余孽"])
("yunxiang" ["芸香"])
("zhumie" ["竹篾"])
("zhudu" ["住读"])
("zuye" ["祖业"])
("bibao" ["壁报"])
("bodi" ["薄地"])
("chupan" ["出盘"])
("cibao" ["磁暴"])
("danhen" ["弹痕"])
("fanbang" ["反绑"])
("fangxin" ["芳馨"])
("gouguan" ["沟灌"])
("guaizi" ["拐子"])
("guotai" ["锅台"])
("haoku" ["号哭"])
("heye" ["合叶"])
("jiaomu" ["胶木"])
("louzi" ["漏子"])
("miaoce" ["妙策"])
("qiagou" ["洽购"])
("quju" ["曲剧"])
("rucang" ["入仓"])
("ruanyu" ["软玉"])
("runshi" ["润饰"])
("shantao" ["山桃"])
("shengyao" ["圣药"])
("taozuo" ["套作"])
("tiqi" ["涕泣"])
("tiemu" ["铁幕"])
("wenzong" ["文宗"])
("woli" ["握力"])
("xihuo" ["细活"])
("yahui" ["押汇"])
("yidian" ["椅垫"])
("yongchang" ["咏唱"])
("yuqian" ["雨前"])
("yuemiao" ["岳庙"])
("zeda" ["责打"])
("zhenji" ["侦缉"])
("zhenmai" ["诊脉"])
("zhuci" ["助词"])
("baodu" ["饱读"])
("canbing" ["残兵"])
("chendi" ["沉底"])
("chisheng" ["炽盛"])
("cusheng" ["簇生"])
("cunshui" ["存水"])
("dingzu" ["鼎足"])
("esheng" ["恶声"])
("gedeng" ["格登"])
("haibing" ["害病"])
("jifei" ["积肥"])
("jinian" ["积年"])
("manshe" ["漫射"])
("naoer" ["淖尔"])
("suoyan" ["锁眼"])
("xiandeng" ["氙灯"])
("yagai" ["压盖"])
("yilu" ["驿路"])
("yinyu" ["隐语"])
("yingshi" ["硬实"])
("youjin" ["幽禁"])
("yueji" ["约计"])
("zhenque" ["真确"])
("bachu" ["罢黜"])
("baili" ["白梨"])
("banzhen" ["斑疹"])
("bianyan" ["编演"])
("chenxiong" ["沉雄"])
("chenzhi" ["衬纸"])
("chulie" ["出猎"])
("cixie" ["辞谢"])
("dingge" ["顶格"])
("erke" ["耳科"])
("furu" ["腐儒"])
("gangbu" ["港埠"])
("gusui" ["谷穗"])
("guanyun" ["官运"])
("guozao" ["锅灶"])
("guose" ["国色"])
("hantai" ["憨态"])
("hanbei" ["含悲"])
("huazhu" ["花烛"])
("jijiang" ["激将"])
("jianhao" ["减号"])
("jiuke" ["酒客"])
("kegong" ["刻工"])
("keshe" ["客舍"])
("kongchu" ["空处"])
("konghuai" ["空怀"])
("lixiang" ["里巷"])
("liaokuo" ["寥廓"])
("lingjian" ["令箭"])
("lunzui" ["论罪"])
("migan" ["蜜柑"])
("momian" ["磨面"])
("neizi" ["内子"])
("pianyan" ["片言"])
("pinli" ["拼力"])
("pingshen" ["平身"])
("qixue" ["弃学"])
("qianxin" ["铅芯"])
("qinggong" ["请功"])
("quanyou" ["劝诱"])
("raorang" ["扰攘"])
("shangfei" ["上肥"])
("tichu" ["剔出"])
("xiesu" ["歇宿"])
("xiebian" ["斜边"])
("xunshou" ["驯兽"])
("yanti" ["颜体"])
("yongjue" ["永诀"])
("youse" ["忧色"])
("youwu" ["邮务"])
("yuanchou" ["怨仇"])
("zhadao" ["铡刀"])
("zhuangzi" ["状子"])
("zhuojian" ["卓见"])
("zouyan" ["走眼"])
("zuixing" ["罪刑"])
("baidu" ["败毒"])
("boan" ["驳岸"])
("chijin" ["赤金"])
("feizhou" ["飞舟"])
("gankui" ["感喟"])
("gangzi" ["岗子"])
("guangdao" ["光导"])
("jiangan" ["箭杆"])
("jianzhu" ["箭竹"])
("jiaoke" ["焦渴"])
("jingzhuang" ["靓妆"])
("kuchai" ["苦差"])
("muchu" ["母畜"])
("ougan" ["偶感"])
("baohua" ["刨花"])
("qiqie" ["凄切"])
("qixing" ["起兴"])
("qinghui" ["青灰"])
("ruguan" ["入官"])
("shuangli" ["爽利"])
("tanxi" ["叹惜"])
("tongyuan" ["铜元"])
("tongdao" ["痛悼"])
("waren" ["蛙人"])
("xinfu" ["新妇"])
("xuedui" ["雪堆"])
("zazheng" ["杂症"])
("zanyu" ["赞语"])
("zhihua" ["纸花"])
("zhongxie" ["中邪"])
("zhulou" ["竹篓"])
("zhujie" ["祝捷"])
("zoutuo" ["走脱"])
("zuozhong" ["座钟"])
("budan" ["不惮"])
("chayan" ["插言"])
("douya" ["陡崖"])
("fawu" ["发物"])
("ganshou" ["甘受"])
("ganfen" ["感奋"])
("guodian" ["国典"])
("huoluan" ["祸乱"])
("jimou" ["机谋"])
("jianjia" ["贱价"])
("jiaojiao" ["交角"])
("juji" ["居积"])
("kuoshao" ["阔少"])
("lilu" ["理路"])
("luzhai" ["鹿寨"])
("meiche" ["煤车"])
("mingchang" ["鸣唱"])
("muxu" ["牧畜"])
("penhu" ["喷壶"])
("pupu" ["仆仆"])
("qiuqian" ["求签"])
("ruanti" ["软梯"])
("shangdong" ["上冻"])
("xisong" ["稀松"])
("xiaolian" ["孝廉"])
("youxian" ["右舷"])
("yuzhuo" ["玉镯"])
("zhezhou" ["折皱"])
("zhijia" ["趾甲"])
("zhongjiu" ["终久"])
("zhuancheng" ["专诚"])
("chuixi" ["吹袭"])
("cimiao" ["祠庙"])
("couqu" ["凑趣"])
("tandan" ["弹弹"])
("fengzhi" ["风致"])
("fengsi" ["封四"])
("fuji" ["负笈"])
("ganglan" ["钢缆"])
("guanqu" ["灌渠"])
("hanjiao" ["汗脚"])
("heitan" ["黑炭"])
("hongjiao" ["红教"])
("huaxu" ["花须"])
("huabing" ["话柄"])
("huotang" ["火烫"])
("jizao" ["祭灶"])
("jiangcan" ["僵蚕"])
("jiaoqiang" ["缴枪"])
("jiesheng" ["结绳"])
("jiezhi" ["借支"])
("kanya" ["看押"])
("kuqing" ["苦情"])
("lili" ["沥沥"])
("linxi" ["淋洗"])
("mapeng" ["马棚"])
("mene" ["门额"])
("menhuan" ["门环"])
("pijia" ["披甲"])
("qishu" ["漆树"])
("qiyu" ["旗鱼"])
("qianfeng" ["铅封"])
("quanxia" ["泉下"])
("ronghuo" ["容或"])
("shanggang" ["商港"])
("shuijing" ["水警"])
("xiliang" ["细粮"])
("yaozi" ["窑子"])
("yongli" ["勇力"])
("yuliao" ["语料"])
("zhuanao" ["抓挠"])
("zongjiu" ["纵酒"])
("fase" ["发涩"])
("aojian" ["熬煎"])
("baoyin" ["暴饮"])
("biaoshi" ["镖师"])
("bingbang" ["冰棒"])
("cangjiang" ["沧江"])
("chaizi" ["拆字"])
("choujie" ["筹借"])
("dawen" ["打问"])
("dangkui" ["党魁"])
("faren" ["乏人"])
("fuye" ["复叶"])
("genmiao" ["根苗"])
("guqu" ["古曲"])
("heyun" ["河运"])
("huowang" ["火网"])
("jigou" ["积垢"])
("jinshou" ["禁受"])
("juzhong" ["剧终"])
("kuangche" ["矿车"])
("lianpan" ["脸盘"])
("lusi" ["鹭鸶"])
("luotuo" ["落拓"])
("naichuan" ["耐穿"])
("naozhong" ["孬种"])
("qingrun" ["清润"])
("qiuhao" ["秋毫"])
("queye" ["缺页"])
("rushi" ["濡湿"])
("shaoguang" ["韶光"])
("shichang" ["试唱"])
("tumo" ["吐沫"])
("wanlai" ["万籁"])
("wangu" ["腕骨"])
("xike" ["稀客"])
("xianqu" ["险区"])
("xinkuan" ["心宽"])
("yanshang" ["盐商"])
("yangshi" ["洋式"])
("yisheng" ["医圣"])
("yunxu" ["蕴蓄"])
("zarou" ["杂糅"])
("zaoqiu" ["早秋"])
("zhiji" ["雉鸡"])
("zhuzai" ["猪崽"])
("zhuoyin" ["浊音"])
("zuoxian" ["左舷"])
("zuohao" ["座号"])
("bize" ["逼仄"])
("bibo" ["臂膊"])
("cigong" ["辞工"])
("cuihai" ["催还"])
("duibu" ["对簿"])
("feiming" ["非命"])
("feizhi" ["废置"])
("gaihui" ["改悔"])
("gaoming" ["诰命"])
("gongyi" ["公议"])
("handao" ["旱稻"])
("huidie" ["回跌"])
("jianxie" ["奸邪"])
("kuangu" ["髋骨"])
("laoyi" ["劳逸"])
("maotou" ["冒头"])
("mianhu" ["面糊"])
("mupai" ["木排"])
("qiqiu" ["期求"])
("rimian" ["日冕"])
("rouzhi" ["肉汁"])
("taosu" ["陶塑"])
("timing" ["啼鸣"])
("wangcheng" ["妄称"])
("xiali" ["夏历"])
("zipang" ["字旁"])
("anshang" ["暗伤"])
("baoju" ["保举"])
("beitou" ["背头"])
("buce" ["簿册"])
("shanrang" ["禅让"])
("chaoshu" ["抄书"])
("chekuang" ["车筐"])
("cihua" ["词话"])
("cuben" ["粗笨"])
("dari" ["达日"])
("daqiang" ["答腔"])
("dongzi" ["洞子"])
("ezhang" ["鹅掌"])
("fatong" ["法统"])
("fenliu" ["分馏"])
("fenzhen" ["分针"])
("fuying" ["服膺"])
("guajia" ["挂甲"])
("guaipi" ["乖僻"])
("hanqiang" ["焊枪"])
("huangcun" ["荒村"])
("huiyu" ["秽语"])
("kemu" ["渴慕"])
("lansuo" ["缆索"])
("minqi" ["民气"])
("moguai" ["魔怪"])
("paoche" ["炮车"])
("pinggai" ["评改"])
("renyang" ["人样"])
("ruixiang" ["瑞香"])
("shengjun" ["圣君"])
("shuci" ["数词"])
("sichou" ["私仇"])
("sijiu" ["四旧"])
("suoxi" ["琐细"])
("tanshuo" ["谈说"])
("tiaoshen" ["跳神"])
("tongguan" ["统观"])
("tuosheng" ["托生"])
("xibo" ["锡箔"])
("xuedi" ["血滴"])
("yaojin" ["要津"])
("yikou" ["衣扣"])
("yueling" ["月令"])
("zaicha" ["栽插"])
("zhengyin" ["征引"])
("zhijie" ["指节"])
("huaquan" ["划圈"])
("baixing" ["败兴"])
("buse" ["补色"])
("caoren" ["草人"])
("chaoshao" ["炒勺"])
("chengpo" ["撑破"])
("dianjian" ["垫肩"])
("douqi" ["陡起"])
("gedi" ["割地"])
("guaqian" ["挂牵"])
("guangai" ["冠盖"])
("haimi" ["海米"])
("hanmao" ["寒毛"])
("hengsi" ["横死"])
("huachu" ["化除"])
("huishui" ["汇水"])
("jingtai" ["镜台"])
("junwei" ["俊伟"])
("kefu" ["克复"])
("kuzhu" ["苦竹"])
("kuangmai" ["矿脉"])
("kune" ["困厄"])
("mingxin" ["铭心"])
("mobi" ["墨笔"])
("paotong" ["炮筒"])
("pentu" ["喷吐"])
("pinban" ["拼版"])
("rukuan" ["入款"])
("sheli" ["猞猁"])
("shier" ["始而"])
("shouli" ["寿礼"])
("shuanzi" ["栓子"])
("taogou" ["套购"])
("weiwo" ["帷幄"])
("weidun" ["萎顿"])
("xutan" ["叙谈"])
("yanzhuang" ["艳装"])
("yuanmou" ["远谋"])
("zhengmu" ["征募"])
("zunhao" ["尊号"])
("anqu" ["暗渠"])
("boli" ["薄礼"])
("bubo" ["布帛"])
("chizhong" ["吃重"])
("chizhao" ["池沼"])
("cifu" ["辞赋"])
("cuxia" ["促狭"])
("diaoban" ["雕版"])
("dujian" ["毒箭"])
("eqing" ["俄顷"])
("fengzui" ["封嘴"])
("fengla" ["蜂蜡"])
("gaoqiang" ["高腔"])
("guanchai" ["官差"])
("guiju" ["轨距"])
("huajia" ["画架"])
("huihu" ["回护"])
("huimai" ["贿买"])
("jiehen" ["解恨"])
("jiushi" ["旧诗"])
("jiuying" ["救应"])
("jujie" ["举借"])
("juekou" ["绝口"])
("koumo" ["口蘑"])
("lingce" ["另册"])
("luhua" ["卤化"])
("maxian" ["麻线"])
("maolu" ["茅庐"])
("niliao" ["逆料"])
("paodiao" ["跑调"])
("pengjuan" ["棚圈"])
("puzhuo" ["朴拙"])
("pudu" ["普度"])
("qiyu" ["气宇"])
("qiangbian" ["强辩"])
("qiaoshu" ["侨属"])
("qubi" ["趋避"])
("sana" ["萨那"])
("shensui" ["神髓"])
("shuoxiang" ["说项"])
("suimo" ["碎末"])
("tafa" ["挞伐"])
("tixiang" ["提箱"])
("tianran" ["恬然"])
("weiji" ["伟绩"])
("weizuo" ["伪作"])
("xianshi" ["先世"])
("yanhang" ["雁行"])
("zhaifan" ["斋饭"])
("beiqi" ["悲凄"])
("bikan" ["壁龛"])
("chantang" ["禅堂"])
("chuyue" ["初月"])
("cidian" ["疵点"])
("ciba" ["糍粑"])
("coushang" ["凑上"])
("dajin" ["打紧"])
("danbai" ["单摆"])
("ezi" ["蛾子"])
("fachang" ["法场"])
("fanshai" ["翻晒"])
("fengling" ["奉令"])
("fuju" ["复句"])
("haocao" ["蒿草"])
("jiuqu" ["酒曲"])
("kuaizui" ["快嘴"])
("lancao" ["兰草"])
("leikua" ["累垮"])
("lengli" ["冷厉"])
("liangtong" ["量筒"])
("luhui" ["炉灰"])
("maobu" ["毛布"])
("moxie" ["摹写"])
("qiaolan" ["桥栏"])
("qinjing" ["钦敬"])
("quanyi" ["圈椅"])
("rongjie" ["融解"])
("saifeng" ["赛风"])
("shouqiao" ["手巧"])
("shuishi" ["水蚀"])
("tiantou" ["天头"])
("weici" ["谓词"])
("wenxu" ["温煦"])
("xiliao" ["稀料"])
("xiangxiu" ["湘绣"])
("yifu" ["姨夫"])
("zhiyu" ["值域"])
("bixing" ["笔形"])
("bugua" ["卜卦"])
("chatiao" ["插条"])
("chanzu" ["缠足"])
("chongjue" ["冲决"])
("cineng" ["磁能"])
("dadao" ["打道"])
("dangfa" ["党法"])
("fangshu" ["方术"])
("gongqiao" ["工巧"])
("hanwei" ["寒微"])
("huanya" ["换牙"])
("jianzi" ["检字"])
("jianghong" ["绛红"])
("jiaoyou" ["教友"])
("jinou" ["金瓯"])
("jingqi" ["精奇"])
("kaicha" ["开衩"])
("lianbi" ["连比"])
("lianpian" ["联翩"])
("luozhi" ["罗致"])
("maobo" ["锚泊"])
("neiqin" ["内亲"])
("nigong" ["泥工"])
("paofan" ["泡饭"])
("poyi" ["婆姨"])
("qinku" ["勤苦"])
("rongguang" ["容光"])
("shachuan" ["沙船"])
("shougu" ["手鼓"])
("shujing" ["淑静"])
("shuluo" ["疏落"])
("sihan" ["嘶喊"])
("tangshao" ["汤勺"])
("waiyu" ["外域"])
("weidao" ["卫道"])
("xiejing" ["斜井"])
("yasui" ["压岁"])
("yayan" ["芽眼"])
("yinxiao" ["阴笑"])
("yinhe" ["引河"])
("yingwei" ["英伟"])
("yunyu" ["韵语"])
("zhuguan" ["竹管"])
("zongmu" ["纵目"])
("aigao" ["哀告"])
("bishi" ["笔势"])
("chixin" ["赤心"])
("chuanzi" ["椽子"])
("fanmi" ["繁密"])
("guigong" ["归功"])
("guoqian" ["过谦"])
("handiao" ["函调"])
("heipai" ["黑牌"])
("houxu" ["后序"])
("jiejian" ["节减"])
("jiumu" ["舅母"])
("junya" ["俊雅"])
("kuangfu" ["匡扶"])
("linyuan" ["林苑"])
("lingxiong" ["令兄"])
("liushi" ["流食"])
("liuyao" ["柳腰"])
("niying" ["溺婴"])
("sanyi" ["散佚"])
("shanque" ["山雀"])
("shizhang" ["诗章"])
("tonghu" ["铜壶"])
("weishu" ["卫戍"])
("wowo" ["喔喔"])
("wuchen" ["戊辰"])
("xianqi" ["闲气"])
("xiaochang" ["晓畅"])
("xinbi" ["信笔"])
("xiuyi" ["秀逸"])
("xuhuan" ["徐缓"])
("xueguan" ["学馆"])
("yaolu" ["摇橹"])
("yinzhi" ["印支"])
("yufu" ["渔父"])
("zeyou" ["择友"])
("zhuqi" ["朱漆"])
("beini" ["悖逆"])
("bianhan" ["便函"])
("bingzu" ["兵卒"])
("changyan" ["倡言"])
("cigu" ["磁鼓"])
("cundui" ["村队"])
("dake" ["搭客"])
("danli" ["单利"])
("dingzi" ["锭子"])
("fakan" ["发刊"])
("guoting" ["过厅"])
("haofu" ["毫伏"])
("huishen" ["回神"])
("jiri" ["集日"])
("jianxiong" ["奸雄"])
("jiangfu" ["降福"])
("jieyu" ["节欲"])
("jiechao" ["解嘲"])
("jingjin" ["净尽"])
("junyuan" ["军援"])
("kanglian" ["抗联"])
("kouqi" ["口器"])
("miyuan" ["蜜源"])
("naochong" ["蛲虫"])
("pianjiang" ["偏将"])
("rujiang" ["儒将"])
("shengqiang" ["声腔"])
("shiyan" ["试演"])
("shuige" ["谁个"])
("xici" ["细瓷"])
("xuanteng" ["喧腾"])
("yanshuang" ["严霜"])
("yujing" ["雨景"])
("zaoyu" ["早育"])
("zhizhuo" ["稚拙"])
("banjiu" ["半旧"])
("beinan" ["被难"])
("benhuan" ["苯环"])
("chaomai" ["炒买"])
("chixian" ["赤县"])
("daizhi" ["代职"])
("douzha" ["豆渣"])
("guangyan" ["光艳"])
("huangrang" ["黄壤"])
("huizhang" ["回涨"])
("jifeng" ["机锋"])
("jingbai" ["精白"])
("jiujiao" ["旧交"])
("manli" ["鳗鲡"])
("moji" ["默记"])
("nuanlu" ["暖炉"])
("renfu" ["人夫"])
("ruanchuang" ["软床"])
("shuyu" ["薯蓣"])
("tianzang" ["天葬"])
("tianfang" ["填方"])
("wangzi" ["网子"])
("yuzhong" ["愚忠"])
("yusu" ["语素"])
("zhiya" ["枝丫"])
("zhuangfeng" ["装疯"])
("aojin" ["凹进"])
("badi" ["坝地"])
("baitong" ["白铜"])
("bingfu" ["秉赋"])
("chengwen" ["呈文"])
("congcui" ["葱翠"])
("fanghai" ["放还"])
("fuyin" ["复音"])
("guzi" ["骨子"])
("hanya" ["寒鸦"])
("heiqiang" ["黑枪"])
("hengman" ["横蛮"])
("huabing" ["画饼"])
("huangmi" ["黄米"])
("huangpian" ["簧片"])
("jigang" ["纪纲"])
("jiazei" ["家贼"])
("jianqiao" ["腱鞘"])
("jiaobing" ["交并"])
("jinlu" ["近路"])
("jinjian" ["觐见"])
("kengpian" ["坑骗"])
("kuaixiang" ["快像"])
("lianshu" ["联署"])
("minggou" ["明沟"])
("mozhang" ["魔障"])
("qiceng" ["气层"])
("qinjiao" ["秦艽"])
("qinshe" ["禽舍"])
("rusheng" ["入声"])
("tiaofu" ["挑夫"])
("tiaotou" ["挑头"])
("tiaoguan" ["条贯"])
("tuban" ["凸版"])
("waiyang" ["外扬"])
("weishi" ["位势"])
("xipiao" ["戏票"])
("xiachui" ["瞎吹"])
("xiongsao" ["兄嫂"])
("yaren" ["雅人"])
("zayi" ["杂役"])
("zeiyan" ["贼眼"])
("zhengyan" ["证验"])
("zhuoshui" ["浊水"])
("paji" ["扒鸡"])
("canger" ["苍耳"])
("changbian" ["长编"])
("chaoju" ["潮剧"])
("chengchi" ["撑持"])
("chishou" ["赤手"])
("chusha" ["触杀"])
("feibai" ["飞白"])
("fuyao" ["扶摇"])
("gangqiang" ["钢枪"])
("gongbu" ["弓步"])
("guochan" ["锅铲"])
("heichao" ["黑潮"])
("hupi" ["狐皮"])
("huapan" ["花盘"])
("huangyuan" ["黄源"])
("jitai" ["祭台"])
("jiaokuai" ["狡狯"])
("jiaoxuan" ["脚癣"])
("kechang" ["科场"])
("kuhuo" ["苦活"])
("lagou" ["拉钩"])
("miyue" ["密约"])
("nvnu" ["女奴"])
("paizi" ["排字"])
("qijing" ["起敬"])
("quanmu" ["劝募"])
("raolu" ["绕路"])
("shouchuang" ["手创"])
("sixing" ["私刑"])
("siyu" ["饲育"])
("taogai" ["套改"])
("tengyue" ["腾越"])
("tongtong" ["通统"])
("tongyi" ["通译"])
("woche" ["卧车"])
("xianrou" ["纤柔"])
("xiaoshu" ["萧疏"])
("xieshou" ["歇手"])
("xiezhuang" ["卸装"])
("yanliang" ["炎凉"])
("yaozao" ["药皂"])
("yigao" ["遗稿"])
("youmai" ["莜麦"])
("zayong" ["杂用"])
("zhuanshu" ["撰述"])
("dishua" ["地刷"])
("baihua" ["白化"])
("bangdai" ["绑带"])
("chashi" ["茶食"])
("chongcha" ["冲茶"])
("congshan" ["丛山"])
("fengqi" ["蜂起"])
("gongwei" ["宫闱"])
("guchan" ["估产"])
("guanfeng" ["观风"])
("hukan" ["胡侃"])
("jintang" ["金汤"])
("kangming" ["抗命"])
("kuli" ["酷吏"])
("lianqian" ["敛钱"])
("longkui" ["龙葵"])
("lvzao" ["绿藻"])
("nianbai" ["念白"])
("nianger" ["娘儿"])
("niudu" ["牛肚"])
("pinju" ["姘居"])
("qixiao" ["妻小"])
("shangjian" ["赏鉴"])
("shenxi" ["渗析"])
("shuzhi" ["数制"])
("shuiyan" ["水眼"])
("tongqun" ["筒裙"])
("xinding" ["心定"])
("yamiao" ["鸭苗"])
("yanbi" ["掩鼻"])
("yanque" ["燕雀"])
("yiji" ["疑忌"])
("youmen" ["忧闷"])
("yuanfang" ["圆房"])
("zhuaiwen" ["转文"])
("fuyan" ["副研"])
("baizhong" ["白种"])
("beixin" ["背信"])
("chujian" ["锄奸"])
("diejiao" ["跌跤"])
("dongguan" ["冬灌"])
("dunbu" ["墩布"])
("erfu" ["二副"])
("fengwang" ["蜂王"])
("fuquan" ["父权"])
("gangbao" ["钢包"])
("gongsheng" ["贡生"])
("gouwei" ["够味"])
("hanyun" ["含蕴"])
("hongfu" ["宏富"])
("huxiong" ["护胸"])
("huibing" ["回禀"])
("junquan" ["君权"])
("mumen" ["墓门"])
("pengcha" ["烹茶"])
("sanshui" ["散水"])
("shazhu" ["煞住"])
("shipin" ["诗品"])
("suzhan" ["速战"])
("tanjia" ["探家"])
("tianchou" ["田畴"])
("tianya" ["填鸭"])
("tiebi" ["铁笔"])
("tongshu" ["统属"])
("wenbing" ["瘟病"])
("xiangshang" ["相商"])
("xianglong" ["箱笼"])
("yiping" ["依凭"])
("yixiang" ["义项"])
("yinle" ["淫乐"])
("yushan" ["羽扇"])
("zhipai" ["直拍"])
("zongshu" ["棕树"])
("dilie" ["地裂"])
("biyan" ["鼻烟"])
("cannong" ["蚕农"])
("canglin" ["仓廪"])
("dancai" ["淡菜"])
("dihuan" ["低缓"])
("diqin" ["嫡亲"])
("duanxun" ["短训"])
("engong" ["恩公"])
("gongxiang" ["供香"])
("guanggan" ["广柑"])
("jibian" ["激变"])
("langwo" ["狼窝"])
("linghua" ["领花"])
("mashi" ["麻石"])
("mianzi" ["棉子"])
("qilian" ["乞怜"])
("runnian" ["闰年"])
("shaou" ["沙鸥"])
("shugua" ["树挂"])
("tanqiu" ["贪求"])
("tongliang" ["通亮"])
("touqi" ["投契"])
("xianguan" ["险关"])
("xiangtou" ["想头"])
("yarong" ["鸭绒"])
("yaozi" ["腰子"])
("yeche" ["夜车"])
("yiyue" ["怡悦"])
("yingmen" ["应门"])
("yingsi" ["营私"])
("youping" ["油瓶"])
("zaoshen" ["灶神"])
("zhaozhun" ["照准"])
("zhengyue" ["整月"])
("zhuanzhu" ["撰著"])
("bajie" ["巴解"])
("baixiong" ["白熊"])
("chaogong" ["朝贡"])
("duzhen" ["督阵"])
("dunshi" ["遁世"])
("erhuang" ["二黄"])
("fajiu" ["罚酒"])
("gengbian" ["更变"])
("gongxi" ["工细"])
("gouhe" ["苟合"])
("guyin" ["古音"])
("guling" ["骨龄"])
("guaguan" ["挂冠"])
("jisong" ["记诵"])
("jiaoxin" ["焦心"])
("jiaochun" ["叫春"])
("lujiu" ["露酒"])
("lvkui" ["氯喹"])
("lvedu" ["略读"])
("maocha" ["毛茶"])
("ninge" ["狞恶"])
("nuozhan" ["搦战"])
("qitou" ["齐头"])
("qucai" ["屈才"])
("qusi" ["屈死"])
("qushu" ["祛暑"])
("quanhe" ["劝和"])
("renwei" ["人味"])
("shaqi" ["煞气"])
("shaoxin" ["烧心"])
("xingshi" ["省视"])
("shouzhong" ["寿终"])
("shushuo" ["数说"])
("shuixiu" ["水袖"])
("shunsui" ["顺遂"])
("tiexie" ["铁屑"])
("waiqian" ["外欠"])
("wangshi" ["往时"])
("yiping" ["夷平"])
("yifu" ["姨父"])
("youzhi" ["釉质"])
("yuluan" ["鱼卵"])
("yuanwang" ["怨望"])
("zhongban" ["重办"])
("zhukuang" ["竹筐"])
("zhudao" ["祝祷"])
("banhan" ["半酣"])
("chuangjiang" ["闯将"])
("dongguo" ["东郭"])
("fannan" ["繁难"])
("fanru" ["繁缛"])
("hanta" ["旱獭"])
("hulan" ["湖蓝"])
("huanghuang" ["皇皇"])
("huangqin" ["皇亲"])
("jianwang" ["健旺"])
("jingu" ["近古"])
("kuidi" ["溃堤"])
("liangli" ["两立"])
("loufu" ["露富"])
("luansheng" ["卵生"])
("mendun" ["门墩"])
("nadeng" ["钠灯"])
("nainiang" ["奶娘"])
("paoguang" ["跑光"])
("pizi" ["坯子"])
("piting" ["皮艇"])
("qionglong" ["穹隆"])
("saqi" ["撒气"])
("shuwu" ["庶务"])
("sinang" ["私囊"])
("tangshui" ["趟水"])
("taoqu" ["套曲"])
("tianzhu" ["田主"])
("tonggong" ["统共"])
("tuchang" ["屠场"])
("waihuo" ["外货"])
("wenyin" ["纹银"])
("wujiu" ["乌桕"])
("xiongqi" ["胸鳍"])
("xiuqi" ["休妻"])
("yuzhu" ["雨珠"])
("yusui" ["玉碎"])
("yunai" ["芋艿"])
("zhiming" ["知命"])
("zhichuan" ["纸船"])
("anqin" ["安寝"])
("borong" ["拨冗"])
("buxu" ["不恤"])
("caihuo" ["财货"])
("canghuang" ["苍黄"])
("cangyu" ["苍郁"])
("cengyun" ["层云"])
("chaojie" ["潮解"])
("chengkuai" ["称快"])
("chengzuo" ["承做"])
("ciyun" ["词韵"])
("couchu" ["凑出"])
("duwu" ["毒雾"])
("fanjie" ["反诘"])
("fandi" ["返抵"])
("fenying" ["坟茔"])
("gonge" ["宫娥"])
("gouhe" ["媾和"])
("hongkuo" ["宏阔"])
("hushao" ["呼哨"])
("hudan" ["虎胆"])
("jiyi" ["机宜"])
("jiangfang" ["江防"])
("jingua" ["金瓜"])
("jingtai" ["井台"])
("maohui" ["帽徽"])
("minghui" ["名讳"])
("pianjing" ["片警"])
("pingbei" ["平辈"])
("qianggan" ["枪杆"])
("saluo" ["撒落"])
("shuyi" ["殊异"])
("tida" ["踢打"])
("weixiang" ["位相"])
("weizui" ["畏罪"])
("wengyu" ["蓊郁"])
("wugao" ["无告"])
("wudi" ["雾滴"])
("xiangsi" ["乡思"])
("yangshui" ["扬水"])
("yaozha" ["药渣"])
("yingquan" ["鹰犬"])
("yousi" ["幽思"])
("yuancheng" ["圆成"])
("zhaogan" ["招干"])
("zhaobu" ["找补"])
("zhaoying" ["照映"])
("guteng" ["古藤"])
("bangxian" ["帮闲"])
("buwei" ["不谓"])
("chashu" ["差数"])
("chanxue" ["禅学"])
("chiqiu" ["持球"])
("cuhou" ["粗厚"])
("daiju" ["带锯"])
("futong" ["浮筒"])
("futu" ["浮图"])
("qielan" ["伽蓝"])
("gaizhao" ["该着"])
("ganhai" ["赶海"])
("ganghua" ["钢花"])
("guzi" ["古字"])
("haoyu" ["豪雨"])
("hunshi" ["婚史"])
("jiansuo" ["减缩"])
("jingtong" ["经痛"])
("lasuo" ["拉锁"])
("liangpai" ["亮牌"])
("lingmao" ["翎毛"])
("liuzi" ["瘤子"])
("menfeng" ["门风"])
("miezu" ["灭族"])
("pinxue" ["品学"])
("qicao" ["蛴螬"])
("qingce" ["倾侧"])
("qingfen" ["清芬"])
("shicai" ["诗才"])
("shuixiang" ["睡相"])
("tangzhi" ["糖纸"])
("tizhi" ["题旨"])
("tianfu" ["田赋"])
("tieshan" ["铁杉"])
("tucun" ["图存"])
("xichu" ["吸储"])
("xiexing" ["偕行"])
("yanrou" ["腌肉"])
("yaoyin" ["药引"])
("yihuo" ["遗祸"])
("yiqi" ["弈棋"])
("zequ" ["择取"])
("aoshuang" ["傲霜"])
("baishan" ["白鳝"])
("banchuang" ["板床"])
("beican" ["钡餐"])
("chailing" ["拆零"])
("changli" ["常例"])
("chenshi" ["辰时"])
("chuben" ["出奔"])
("dacao" ["打草"])
("dijun" ["帝君"])
("duiwei" ["对味"])
("fazi" ["筏子"])
("fanyao" ["反咬"])
("fengyun" ["丰韵"])
("hanzhi" ["憨直"])
("huanliu" ["缓流"])
("huozi" ["伙子"])
("huoliu" ["货流"])
("jianshou" ["监守"])
("jinyi" ["今译"])
("jinjiao" ["进剿"])
("jiuban" ["就伴"])
("juran" ["遽然"])
("kaihuo" ["开伙"])
("kongfa" ["空乏"])
("lanhong" ["拦洪"])
("liechang" ["猎场"])
("momo" ["磨墨"])
("modian" ["墨点"])
("pingzuo" ["平作"])
("qingsa" ["倾洒"])
("qingxin" ["清馨"])
("qiusheng" ["秋声"])
("shengmen" ["声门"])
("shilun" ["时论"])
("shiyi" ["实意"])
("shupi" ["书皮"])
("suxing" ["素性"])
("tuorong" ["驼绒"])
("wangfu" ["亡夫"])
("wenfang" ["文房"])
("wuhe" ["无何"])
("xiangjian" ["相减"])
("xinban" ["锌版"])
("xiongfeng" ["雄蜂"])
("xuanhu" ["悬乎"])
("yanjing" ["盐井"])
("yangjian" ["阳间"])
("yinbo" ["音波"])
("yingao" ["隐睾"])
("yunji" ["晕机"])
("zaoni" ["枣泥"])
("zhaohuang" ["着慌"])
("zuojian" ["坐监"])
("cannian" ["残年"])
("chenyi" ["称意"])
("chuanyi" ["传译"])
("cuodao" ["锉刀"])
("dachang" ["大氅"])
("dianjun" ["殿军"])
("dugong" ["督工"])
("duozhai" ["躲债"])
("fengliang" ["风凉"])
("jiaobi" ["较比"])
("loupan" ["漏判"])
("luanfeng" ["鸾凤"])
("qianyi" ["浅易"])
("qinsui" ["亲随"])
("shanling" ["山陵"])
("shanwei" ["膻味"])
("shengse" ["生色"])
("shixiong" ["世兄"])
("shouyu" ["兽欲"])
("shusheng" ["书圣"])
("shuanggou" ["双钩"])
("tangjie" ["堂姐"])
("wuliang" ["乌亮"])
("xiuban" ["休班"])
("zaixing" ["灾星"])
("zhengqiang" ["争强"])
("zhongmo" ["中魔"])
("zuose" ["作色"])
("baixian" ["摆线"])
("bijia" ["鼻甲"])
("bozi" ["跛子"])
("ceya" ["侧芽"])
("choumu" ["筹募"])
("cuanquan" ["篡权"])
("gongyuan" ["宫苑"])
("gushi" ["故实"])
("guche" ["雇车"])
("guocheng" ["过秤"])
("haotan" ["浩叹"])
("huixia" ["慧黠"])
("jiefa" ["解乏"])
("jinwen" ["今文"])
("laoyao" ["老幺"])
("lijiao" ["立脚"])
("liubie" ["留别"])
("louke" ["镂刻"])
("lugui" ["路轨"])
("minchuan" ["民船"])
("muzha" ["木栅"])
("piansi" ["偏私"])
("qimai" ["气脉"])
("qiangdi" ["羌笛"])
("shidun" ["石墩"])
("shoutang" ["寿堂"])
("susong" ["酥松"])
("sufu" ["素服"])
("waiqin" ["外亲"])
("xiangmao" ["香茅"])
("yanmei" ["眼眉"])
("yudu" ["余毒"])
("zhangzi" ["獐子"])
("zhaotou" ["找头"])
("zheju" ["蛰居"])
("chongjiu" ["重九"])
("zhushi" ["猪食"])
("chengsu" ["成俗"])
("ailian" ["哀怜"])
("baiwu" ["百物"])
("baijiang" ["败将"])
("budian" ["布店"])
("canran" ["粲然"])
("changpiao" ["唱票"])
("chaomi" ["炒米"])
("chehuang" ["扯谎"])
("chenggou" ["承购"])
("chuxin" ["初心"])
("chuangshan" ["窗扇"])
("daogu" ["道姑"])
("dingzhu" ["顶珠"])
("erfang" ["耳房"])
("fendie" ["粉蝶"])
("gaiding" ["改订"])
("gantang" ["肝糖"])
("gaoshuang" ["高爽"])
("gengfu" ["更夫"])
("guiban" ["龟板"])
("hanchou" ["汗臭"])
("hunyun" ["昏晕"])
("hunqu" ["婚娶"])
("jianpiao" ["监票"])
("jianpin" ["简拼"])
("jiangye" ["奖掖"])
("jiaoguan" ["交关"])
("jinyang" ["近洋"])
("jutiao" ["锯条"])
("lanhuo" ["揽货"])
("lengzhui" ["棱锥"])
("muji" ["母机"])
("nizi" ["呢子"])
("paihua" ["排华"])
("pengbu" ["篷布"])
("pianshi" ["篇什"])
("qibu" ["棋布"])
("shefu" ["慑服"])
("shenzi" ["婶子"])
("sixian" ["丝弦"])
("suanban" ["蒜瓣"])
("taluo" ["塌落"])
("taojia" ["讨价"])
("tiesha" ["铁砂"])
("weidai" ["危殆"])
("yaoer" ["药饵"])
("yinv" ["义女"])
("yinian" ["忆念"])
("yunshi" ["韵事"])
("aizheng" ["挨整"])
("baifan" ["白矾"])
("bangbing" ["棒冰"])
("baoyang" ["抱养"])
("beiwu" ["卑污"])
("beiyun" ["背运"])
("bianpai" ["匾牌"])
("bingchuan" ["兵船"])
("chenwu" ["尘雾"])
("cizhang" ["词章"])
("ciyang" ["刺痒"])
("gangji" ["纲纪"])
("gaotou" ["搞头"])
("gelv" ["革履"])
("gouan" ["苟安"])
("guandao" ["官倒"])
("guizang" ["归葬"])
("huanglu" ["黄栌"])
("jishu" ["积数"])
("jiangqi" ["降旗"])
("jiaomu" ["教母"])
("kuanggu" ["旷古"])
("liyu" ["理喻"])
("meijie" ["眉睫"])
("mingwan" ["冥顽"])
("neibin" ["内宾"])
("niyan" ["泥岩"])
("niujuan" ["牛圈"])
("nonggui" ["弄鬼"])
("pandi" ["盘底"])
("pipao" ["皮袍"])
("piaoyou" ["漂游"])
("qinru" ["沁入"])
("qiucai" ["秋菜"])
("rensheng" ["认生"])
("shenhan" ["神汉"])
("suoyue" ["锁钥"])
("tiezha" ["铁栅"])
("toukong" ["偷空"])
("wangdai" ["网袋"])
("xiaoyou" ["效尤"])
("xueyin" ["血印"])
("yanyang" ["岩羊"])
("yangqian" ["洋钱"])
("yubo" ["玉帛"])
("zazui" ["咂嘴"])
("zhezhuan" ["折转"])
("zhikuai" ["直快"])
("beichou" ["悲愁"])
("canglu" ["苍鹭"])
("chennu" ["嗔怒"])
("daban" ["搭伴"])
("dingban" ["顶班"])
("dingxiao" ["定销"])
("fangqiang" ["放枪"])
("fugao" ["腹稿"])
("gaozao" ["高燥"])
("geyin" ["歌吟"])
("geliao" ["阁僚"])
("gengci" ["更次"])
("gongshen" ["弓身"])
("guanfu" ["鳏夫"])
("hengdi" ["横笛"])
("huige" ["挥戈"])
("jianlao" ["坚牢"])
("jiejiao" ["接交"])
("jinya" ["金牙"])
("junei" ["惧内"])
("laolei" ["老泪"])
("leishi" ["累世"])
("lingtong" ["灵童"])
("liuchu" ["六畜"])
("mangda" ["盲打"])
("nitang" ["泥塘"])
("qiji" ["起急"])
("qiqiang" ["气枪"])
("qinjuan" ["亲眷"])
("qiongtu" ["穷途"])
("shoupai" ["收拍"])
("tingwei" ["廷尉"])
("toudi" ["透底"])
("xihua" ["西画"])
("xiongwen" ["雄文"])
("youju" ["忧惧"])
("yulian" ["雨帘"])
("yumu" ["雨幕"])
("chongtan" ["重弹"])
("zhuke" ["主科"])
("baiye" ["败叶"])
("canhe" ["参合"])
("chanjie" ["缠结"])
("chensu" ["陈诉"])
("chunshang" ["春上"])
("cuoban" ["搓板"])
("taorao" ["叨扰"])
("dizhi" ["地志"])
("dianpei" ["颠沛"])
("fuyou" ["浮油"])
("fuqi" ["腹鳍"])
("genliu" ["根瘤"])
("guolv" ["果绿"])
("haoshe" ["豪奢"])
("jiaosuo" ["绞索"])
("jiaofu" ["脚夫"])
("jiedai" ["借代"])
("jiuguo" ["旧国"])
("leilei" ["磊磊"])
("lixi" ["离析"])
("mingxia" ["明虾"])
("nianzhuo" ["黏着"])
("pingban" ["平版"])
("rongqiu" ["绒球"])
("shouzhong" ["手重"])
("tijin" ["蹄筋"])
("tiantan" ["田坛"])
("tiaodeng" ["条凳"])
("tousheng" ["投生"])
("tuanshan" ["团扇"])
("wuyu" ["吴语"])
("xiangfei" ["香榧"])
("xiangdu" ["响度"])
("xiaohan" ["霄汉"])
("xiaoyin" ["小引"])
("xuanyang" ["选样"])
("yishun" ["依顺"])
("zhaofu" ["招抚"])
("zhiyu" ["知遇"])
("baiyao" ["白药"])
("banyao" ["半腰"])
("bumiao" ["补苗"])
("celun" ["策论"])
("cuozhi" ["措置"])
("daigeng" ["代耕"])
("douyin" ["逗引"])
("guihang" ["归航"])
("huangtang" ["黄汤"])
("huoyang" ["祸殃"])
("jiamei" ["假寐"])
("jinsheng" ["噤声"])
("kurong" ["枯荣"])
("laozhao" ["捞着"])
("laozao" ["醪糟"])
("lielie" ["咧咧"])
("liufen" ["馏分"])
("lucai" ["卤菜"])
("luojing" ["罗经"])
("mangyuan" ["莽原"])
("mishang" ["密商"])
("miantang" ["面汤"])
("miecha" ["灭茬"])
("minwang" ["民望"])
("qinshu" ["琴书"])
("renkou" ["刃口"])
("rongshi" ["溶蚀"])
("rouzhi" ["鞣制"])
("rouhong" ["肉红"])
("shazao" ["沙枣"])
("tiansai" ["田赛"])
("tingzhuang" ["听装"])
("touma" ["头马"])
("wangri" ["望日"])
("weizhuo" ["围桌"])
("xiangzhu" ["襄助"])
("xiaoshi" ["硝石"])
("xiaonv" ["孝女"])
("yinliang" ["银亮"])
("zhuancha" ["砖茶"])
("zuzi" ["租子"])
("chenyan" ["陈言"])
("cumao" ["粗毛"])
("dansha" ["丹砂"])
("dishang" ["底墒"])
("futai" ["富态"])
("ganglou" ["岗楼"])
("gaozhen" ["高枕"])
("hanji" ["函寄"])
("huanyue" ["欢跃"])
("jinv" ["继女"])
("loudi" ["露底"])
("maixiao" ["卖笑"])
("manwu" ["曼舞"])
("miyue" ["弥月"])
("moni" ["莫逆"])
("naodu" ["挠度"])
("niupa" ["牛扒"])
("qianhan" ["前汉"])
("quanbao" ["全豹"])
("shanchu" ["善处"])
("shichao" ["诗抄"])
("tiaochen" ["条陈"])
("touqiang" ["投枪"])
("xianao" ["瞎闹"])
("xiaojiao" ["啸叫"])
("xugong" ["虚功"])
("yihuan" ["遗患"])
("yinde" ["阴德"])
("yinzhong" ["隐衷"])
("yongse" ["壅塞"])
("youlv" ["油绿"])
("youpan" ["有盼"])
("youyin" ["诱引"])
("zaotou" ["灶头"])
("zhengliang" ["征粮"])
("zhigong" ["指供"])
("zhuanzuo" ["专座"])
("zhuozhu" ["拙著"])
("baihuo" ["败火"])
("chaogang" ["朝纲"])
("chunyu" ["淳于"])
("diaoqi" ["雕漆"])
("duanyang" ["端阳"])
("ganju" ["甘居"])
("gongshe" ["公设"])
("guangyuan" ["广远"])
("guohun" ["国魂"])
("haochi" ["皓齿"])
("hongfan" ["红矾"])
("huihuan" ["回还"])
("jiase" ["稼穑"])
("jianning" ["奸佞"])
("jiaojin" ["骄矜"])
("jindi" ["进抵"])
("judou" ["句读"])
("mangzhong" ["芒种"])
("mianshan" ["面善"])
("mianxing" ["面型"])
("mozhu" ["墨竹"])
("panfen" ["判分"])
("pianye" ["篇页"])
("qidi" ["妻弟"])
("qingyi" ["清逸"])
("shaomai" ["烧麦"])
("suotou" ["锁头"])
("taixi" ["泰西"])
("tiqian" ["题签"])
("tianzi" ["天姿"])
("tiechuang" ["铁床"])
("tieliu" ["铁流"])
("weijing" ["危境"])
("xiyue" ["西乐"])
("xidong" ["翕动"])
("xianbu" ["闲步"])
("xianglei" ["响雷"])
("yangpao" ["洋炮"])
("yongju" ["痈疽"])
("youzha" ["油渣"])
("yugan" ["鱼竿"])
("yuantang" ["原汤"])
("zhulan" ["猪栏"])
("zonghuang" ["棕黄"])
("aomian" ["凹面"])
("banpiao" ["半票"])
("congtan" ["丛谈"])
("dingji" ["酊剂"])
("dunfu" ["蹲伏"])
("fadia" ["发嗲"])
("fuhao" ["负号"])
("gangding" ["钢锭"])
("guzhu" ["顾主"])
("guayu" ["寡欲"])
("guanpian" ["管片"])
("heizao" ["黑枣"])
("jiqian" ["积欠"])
("jiaran" ["戛然"])
("jiaoqi" ["骄气"])
("jindao" ["筋道"])
("lanhuo" ["揽活"])
("yuege" ["乐歌"])
("lengshuang" ["冷霜"])
("luocao" ["落草"])
("mengzi" ["猛子"])
("niji" ["匿迹"])
("pingluan" ["平乱"])
("qiye" ["起夜"])
("qiangtang" ["枪膛"])
("qiangyuan" ["墙垣"])
("qiaoba" ["峭拔"])
("shanshe" ["闪射"])
("shangbei" ["上辈"])
("shenshi" ["申时"])
("shenxing" ["深省"])
("shengquan" ["胜券"])
("shidao" ["失盗"])
("shouben" ["手本"])
("suichu" ["岁初"])
("tianshou" ["天授"])
("wutan" ["武坛"])
("xianfan" ["嫌烦"])
("xiangan" ["相安"])
("xuanyan" ["悬岩"])
("yilv" ["衣履"])
("yinmian" ["阴面"])
("yingwu" ["颖悟"])
("yuzhi" ["淤滞"])
("yuxun" ["渔汛"])
("yuyun" ["雨云"])
("zadi" ["匝地"])
("zaotang" ["澡塘"])
("zhennv" ["贞女"])
("zhenwan" ["珍玩"])
("anran" ["岸然"])
("bannong" ["搬弄"])
("bisuan" ["笔算"])
("biaozi" ["表字"])
("chiyu" ["驰誉"])
("cuocuo" ["搓搓"])
("danye" ["单叶"])
("daogu" ["叨咕"])
("diaolou" ["雕镂"])
("fazhi" ["法旨"])
("fengtou" ["锋头"])
("gushi" ["古尸"])
("hanqiu" ["寒秋"])
("haojiao" ["嗥叫"])
("hehan" ["河汉"])
("jishi" ["积食"])
("jianglun" ["讲论"])
("kunbao" ["坤包"])
("lingpai" ["灵牌"])
("lingqi" ["令旗"])
("maizhong" ["麦种"])
("meiwai" ["媚外"])
("mengchun" ["孟春"])
("mouchen" ["谋臣"])
("ruane" ["软腭"])
("shaogong" ["艄公"])
("shengke" ["生客"])
("shuji" ["书脊"])
("sifu" ["四伏"])
("tanghao" ["堂号"])
("tuxie" ["吐泻"])
("tuoba" ["拓跋"])
("wuhuo" ["武火"])
("xizhi" ["锡纸"])
("xianxiang" ["险象"])
("xianjie" ["限界"])
("xunyu" ["熏鱼"])
("yansheng" ["眼生"])
("yeyou" ["野游"])
("yinji" ["隐疾"])
("yuexi" ["月息"])
("zhanghuang" ["张皇"])
("zonghong" ["棕红"])
("zuogu" ["坐骨"])
("baixian" ["白鹇"])
("bangzhen" ["棒针"])
("bujian" ["不检"])
("caifan" ["菜饭"])
("cangzhuo" ["藏拙"])
("chagang" ["查岗"])
("chumin" ["初民"])
("daosuan" ["倒算"])
("tiaoshe" ["调摄"])
("fanjin" ["犯禁"])
("fuluan" ["孵卵"])
("ganzheng" ["干政"])
("guadeng" ["挂灯"])
("guisui" ["鬼祟"])
("heshen" ["核审"])
("hualing" ["花翎"])
("huanhai" ["宦海"])
("kaicheng" ["开秤"])
("kaishan" ["开衫"])
("laoqin" ["老亲"])
("miaojing" ["妙境"])
("mieding" ["灭顶"])
("minting" ["民庭"])
("moye" ["莫邪"])
("ningbi" ["凝碧"])
("pichi" ["皮尺"])
("qianbai" ["浅白"])
("saoren" ["骚人"])
("sejue" ["色觉"])
("shousheng" ["手生"])
("tiaodang" ["跳荡"])
("waiyang" ["外洋"])
("xuejian" ["学监"])
("yanyan" ["奄奄"])
("yinghuo" ["营火"])
("youpeng" ["友朋"])
("zhandao" ["战刀"])
("zhaobing" ["找病"])
("chongsun" ["重孙"])
("zhuri" ["主日"])
("binghu" ["冰湖"])
("baoshou" ["保收"])
("biliang" ["比量"])
("binghai" ["冰海"])
("bingge" ["兵戈"])
("chunhua" ["蠢话"])
("cihe" ["慈和"])
("dite" ["敌特"])
("tiaohu" ["调护"])
("dingdong" ["丁冬"])
("duokou" ["垛口"])
("fengsui" ["烽燧"])
("furuan" ["服软"])
("gangzha" ["钢渣"])
("huatuo" ["花托"])
("huiyuan" ["会元"])
("huopiao" ["货票"])
("jiecha" ["接茬"])
("jinghu" ["京胡"])
("juelu" ["爵禄"])
("kaiyin" ["开印"])
("kedu" ["刻毒"])
("kuisong" ["馈送"])
("liangpeng" ["良朋"])
("menfa" ["门阀"])
("miansu" ["面塑"])
("mingji" ["名迹"])
("nanran" ["赧然"])
("niegu" ["颞骨"])
("qiji" ["期冀"])
("qitong" ["气筒"])
("quchi" ["曲尺"])
("rufeng" ["乳峰"])
("shangju" ["赏菊"])
("shaomai" ["烧卖"])
("shudan" ["鼠胆"])
("sili" ["死力"])
("suiyuan" ["遂愿"])
("xianer" ["馅儿"])
("xingsheng" ["形声"])
("yanzhuo" ["眼拙"])
("yanggao" ["央告"])
("yangdi" ["养地"])
("zhisheng" ["纸绳"])
("zili" ["子粒"])
("heshou" ["合手"])
("boza" ["驳杂"])
("bomian" ["薄面"])
("caizhi" ["裁制"])
("caochong" ["草虫"])
("chidi" ["赤地"])
("chunhua" ["醇化"])
("daxiong" ["大凶"])
("douquan" ["兜圈"])
("dushi" ["督师"])
("fanxiao" ["烦嚣"])
("guabao" ["挂包"])
("hanchan" ["寒蝉"])
("huomen" ["活门"])
("jiachou" ["家仇"])
("jiadou" ["架豆"])
("jiemen" ["街门"])
("jieren" ["解任"])
("jiexuan" ["疥癣"])
("kaishuo" ["开说"])
("kuanzhan" ["宽展"])
("langyan" ["廊檐"])
("liuyu" ["流寓"])
("migao" ["密告"])
("pianxin" ["偏信"])
("piaochen" ["飘尘"])
("pinglu" ["平炉"])
("pinghe" ["评核"])
("qiongkou" ["穷寇"])
("quguan" ["渠灌"])
("shengcan" ["圣餐"])
("shuidui" ["水碓"])
("sixing" ["死性"])
("suyan" ["俗谚"])
("waishen" ["外渗"])
("waiyan" ["外烟"])
("weiman" ["帷幔"])
("weitu" ["畏途"])
("xiangpu" ["香蒲"])
("xinghai" ["形骸"])
("yeya" ["腋芽"])
("yinghuo" ["荧惑"])
("yuannie" ["冤孽"])
("yuezhang" ["岳丈"])
("zheban" ["折半"])
("zhiban" ["纸版"])
("zishu" ["子书"])
("zuiruan" ["嘴软"])
("baji" ["吧唧"])
("banyou" ["板油"])
("beiduo" ["贝多"])
("caici" ["彩瓷"])
("chajian" ["查检"])
("chezhao" ["车照"])
("chuaixiang" ["揣想"])
("cuiwei" ["崔嵬"])
("cunye" ["村野"])
("daihai" ["代还"])
("fannong" ["翻弄"])
("fuxiang" ["福相"])
("genhao" ["根号"])
("gouben" ["够本"])
("guahong" ["挂红"])
("guanliao" ["官了"])
("guandai" ["冠带"])
("handi" ["汗滴"])
("jiaao" ["夹袄"])
("jianse" ["减色"])
("jiangrou" ["酱肉"])
("jinsui" ["今岁"])
("jiuling" ["酒令"])
("lidi" ["犁地"])
("michi" ["米尺"])
("mingrui" ["明锐"])
("ningri" ["宁日"])
("nuhao" ["怒号"])
("piandian" ["偏殿"])
("qianzi" ["浅紫"])
("quanliu" ["泉流"])
("ruci" ["如次"])
("sangfu" ["丧夫"])
("shanlan" ["山岚"])
("shange" ["上颚"])
("tangchi" ["汤池"])
("wapen" ["瓦盆"])
("weini" ["违逆"])
("xiangpian" ["香片"])
("xueche" ["雪车"])
("yayu" ["哑语"])
("yaozhang" ["要账"])
("yeya" ["叶芽"])
("zhaoshan" ["罩衫"])
("zhisun" ["侄孙"])
("zhuanzi" ["篆字"])
("zuitai" ["醉态"])
("fugong" ["副攻"])
("aozhou" ["熬粥"])
("biaosao" ["表嫂"])
("bingyi" ["病疫"])
("cuibo" ["崔波"])
("cunba" ["村霸"])
("dibo" ["地波"])
("diaoqiu" ["吊球"])
("douzhi" ["豆汁"])
("duankuan" ["短款"])
("fameng" ["发蒙"])
("feique" ["肥缺"])
("guzi" ["孤子"])
("guozang" ["国葬"])
("guozei" ["国贼"])
("hanxiao" ["憨笑"])
("haoshang" ["豪商"])
("haoshi" ["豪士"])
("hezhong" ["荷重"])
("huini" ["灰泥"])
("jiyao" ["急要"])
("jiansuan" ["尖酸"])
("jingzhu" ["敬祝"])
("jiuchi" ["臼齿"])
("kaijiao" ["开交"])
("kouzhong" ["口重"])
("kuanye" ["款爷"])
("lingling" ["泠泠"])
("maicha" ["麦茬"])
("niaoqiang" ["鸟枪"])
("pazi" ["耙子"])
("pangji" ["旁及"])
("rixin" ["日薪"])
("shelie" ["射猎"])
("tanzang" ["贪赃"])
("taobao" ["套包"])
("tingshi" ["停食"])
("tongbi" ["铜币"])
("xiaowen" ["笑纹"])
("xinchuan" ["心传"])
("xusuo" ["需索"])
("xuanchang" ["选场"])
("yapao" ["哑炮"])
("yichen" ["翌晨"])
("youxi" ["有隙"])
("zhangqi" ["瘴气"])
("zheshi" ["赭石"])
("zhencha" ["斟茶"])
("zhizi" ["枝子"])
("caotan" ["草炭"])
("dengjing" ["澄净"])
("chuanwei" ["船位"])
("chuida" ["锤打"])
("danban" ["单瓣"])
("diaotong" ["吊桶"])
("diaofang" ["调防"])
("dongxiao" ["洞箫"])
("fangqu" ["防龋"])
("gaotou" ["镐头"])
("guizui" ["归罪"])
("honghong" ["烘烘"])
("humian" ["互勉"])
("huihe" ["回纥"])
("jiaoming" ["教名"])
("jinwei" ["禁卫"])
("lingyu" ["鲮鱼"])
("qiangsi" ["强似"])
("queru" ["阙如"])
("shangcai" ["伤财"])
("shibei" ["诗碑"])
("shoutu" ["守土"])
("xiansheng" ["显圣"])
("yaowu" ["妖物"])
("yingmian" ["硬面"])
("yuse" ["玉色"])
("zhijie" ["直截"])
("baiji" ["白芨"])
("baogu" ["苞谷"])
("biaolian" ["表链"])
("canli" ["惨厉"])
("cangcu" ["仓猝"])
("ciqi" ["磁漆"])
("dajiu" ["打酒"])
("dengcao" ["灯草"])
("disheng" ["递升"])
("diaoju" ["钓具"])
("fupiao" ["浮漂"])
("gongxing" ["宫刑"])
("guoshang" ["国殇"])
("houxiang" ["后项"])
("jilv" ["羁旅"])
("jiangzhuo" ["讲桌"])
("jiangyuan" ["酱园"])
("jiaoying" ["交映"])
("jinran" ["尽然"])
("jiuyu" ["旧雨"])
("lijie" ["离解"])
("neidi" ["内弟"])
("nanding" ["男丁"])
("nuzui" ["努嘴"])
("qifeng" ["骑缝"])
("rulie" ["入列"])
("shahuang" ["沙荒"])
("shenyao" ["伸腰"])
("chengqi" ["盛器"])
("shuaituo" ["甩脱"])
("shunfu" ["顺服"])
("taishui" ["泰水"])
("wabu" ["挖补"])
("waigang" ["外港"])
("waijiao" ["外角"])
("xianchou" ["现丑"])
("xiaozong" ["小宗"])
("xiaoyu" ["晓谕"])
("xingming" ["刑名"])
("xubu" ["徐步"])
("xueyi" ["血衣"])
("yangong" ["盐工"])
("zhenxi" ["枕席"])
("zhengwu" ["正屋"])
("zhongding" ["钟鼎"])
("zuojiu" ["佐酒"])
("cechan" ["测产"])
("changjiao" ["长脚"])
("danpo" ["胆魄"])
("bitan" ["壁毯"])
("biexu" ["别绪"])
("bubian" ["补编"])
("chuiguan" ["吹管"])
("daoshan" ["刀山"])
("dongchu" ["冬储"])
("fangcha" ["访查"])
("feishi" ["飞驶"])
("ganggu" ["钢骨"])
("gejiao" ["割胶"])
("guchui" ["鼓槌"])
("guzhai" ["故宅"])
("hezha" ["合闸"])
("houfu" ["后父"])
("huguang" ["弧光"])
("hugai" ["壶盖"])
("jiasai" ["加塞"])
("jianyue" ["践约"])
("kengchi" ["吭哧"])
("liubian" ["溜边"])
("neizhai" ["内宅"])
("santi" ["散体"])
("shaba" ["沙坝"])
("shenkeng" ["渗坑"])
("shijin" ["仕进"])
("suzi" ["粟子"])
("tongdi" ["通敌"])
("wakuai" ["瓦块"])
("xitie" ["喜帖"])
("xiuxie" ["绣鞋"])
("yangshi" ["阳世"])
("yeqin" ["野禽"])
("yiye" ["胰液"])
("zhaohuan" ["招唤"])
("zhaohu" ["照护"])
("zhuji" ["主祭"])
("zhunao" ["主脑"])
("canxiang" ["惨象"])
("cangmang" ["苍莽"])
("chashui" ["查税"])
("chuandi" ["川地"])
("dalian" ["褡裢"])
("daihua" ["戴花"])
("fengmo" ["风魔"])
("gouxiao" ["勾销"])
("guyuan" ["古远"])
("huaiju" ["淮剧"])
("jiamian" ["嘉勉"])
("jiejia" ["解甲"])
("jinju" ["金橘"])
("jinying" ["近影"])
("jiudu" ["旧都"])
("langdang" ["郎当"])
("liubo" ["流播"])
("maichun" ["卖春"])
("mengang" ["门岗"])
("panfei" ["盘费"])
("qiangliang" ["跄踉"])
("rigui" ["日晷"])
("shanghao" ["伤号"])
("shuangbin" ["双鬓"])
("tiehui" ["铁灰"])
("tuji" ["图记"])
("xijian" ["习见"])
("xiantuan" ["线团"])
("xiaoshou" ["枭首"])
("xiaoying" ["笑影"])
("yanxing" ["延性"])
("yezhu" ["冶铸"])
("yewu" ["夜雾"])
("yuanpu" ["园圃"])
("yueqi" ["约期"])
("zhaozhang" ["昭彰"])
("zhenghun" ["证婚"])
("zijin" ["自矜"])
("baotiao" ["暴跳"])
("beitou" ["北头"])
("bingxian" ["兵燹"])
("baobei" ["薄被"])
("chenliao" ["臣僚"])
("daisha" ["呆傻"])
("danyu" ["弹雨"])
("digu" ["骶骨"])
("dunqing" ["敦请"])
("gangju" ["钢锯"])
("guining" ["归宁"])
("guinie" ["圭臬"])
("guizao" ["硅藻"])
("guojiao" ["裹脚"])
("haixie" ["海蟹"])
("huolang" ["货郎"])
("kuoren" ["阔人"])
("liyue" ["立约"])
("liangcai" ["良材"])
("meixin" ["昧心"])
("mingduan" ["明断"])
("niaofen" ["鸟粪"])
("pianzi" ["篇子"])
("qiankuang" ["铅矿"])
("qiongcang" ["穹苍"])
("quanfu" ["蜷伏"])
("quanma" ["犬马"])
("shizha" ["石渣"])
("suoju" ["缩聚"])
("tangkuai" ["糖块"])
("tuijiu" ["推究"])
("wuheng" ["无恒"])
("wuqi" ["务期"])
("xianzhe" ["贤哲"])
("xuancao" ["萱草"])
("yangcheng" ["佯称"])
("yeyan" ["冶艳"])
("yeju" ["野菊"])
("yinshu" ["淫书"])
("yinhan" ["银汉"])
("zanli" ["赞礼"])
("zhanduan" ["战端"])
("zhicheng" ["挚诚"])
("zhonghe" ["重荷"])
("zhuwen" ["注文"])
("zhumu" ["铸模"])
("zhuoshi" ["浊世"])
("antang" ["庵堂"])
("biyin" ["庇荫"])
("cudu" ["粗度"])
("cuiwei" ["崔巍"])
("cuiming" ["催命"])
("daoyuan" ["导源"])
("daohao" ["道号"])
("dianyan" ["点验"])
("eshu" ["额数"])
("guaai" ["挂碍"])
("guanya" ["官衙"])
("haiman" ["海鳗"])
("huiyao" ["辉耀"])
("jiaopen" ["脚盆"])
("jingsai" ["径赛"])
("juanben" ["绢本"])
("lvequ" ["掠取"])
("lunqin" ["伦琴"])
("luozhuang" ["裸装"])
("mangxin" ["盲信"])
("neizhao" ["内招"])
("nafu" ["纳福"])
("nuange" ["暖阁"])
("pintou" ["姘头"])
("qianhang" ["潜航"])
("qiedian" ["切点"])
("qieyao" ["切要"])
("qingxian" ["轻闲"])
("qingdang" ["清党"])
("quanshan" ["劝善"])
("sikou" ["司寇"])
("taicheng" ["台秤"])
("xiju" ["锡剧"])
("xianjie" ["县界"])
("xianzhou" ["线轴"])
("xiangjin" ["镶金"])
("yingshi" ["英石"])
("zengwu" ["赠物"])
("zuoshang" ["坐商"])
("biancan" ["便餐"])
("cainiu" ["菜牛"])
("chefang" ["撤防"])
("chuantai" ["船台"])
("chuangta" ["床榻"])
("datu" ["大土"])
("dandun" ["丹顿"])
("danmo" ["淡墨"])
("dunzi" ["墩子"])
("fajiong" ["发窘"])
("fuyi" ["赋役"])
("guaju" ["寡居"])
("haikui" ["海葵"])
("houniang" ["后娘"])
("huzi" ["瓠子"])
("huazu" ["华族"])
("huijiao" ["回交"])
("huojie" ["活结"])
("jiqiu" ["季秋"])
("jiuqi" ["酒旗"])
("maozei" ["蟊贼"])
("paoting" ["炮艇"])
("qimu" ["桤木"])
("qiguan" ["畦灌"])
("shaohua" ["烧化"])
("taishan" ["台扇"])
("taoyu" ["套语"])
("tongshu" ["通书"])
("wandu" ["弯度"])
("wenhan" ["文翰"])
("wuqing" ["乌青"])
("wulv" ["五律"])
("xiehui" ["斜晖"])
("xiushi" ["修史"])
("xuxian" ["续弦"])
("yanshi" ["艳史"])
("yanguan" ["验关"])
("yinzhun" ["音准"])
("yuliu" ["余留"])
("yujia" ["御驾"])
("yunshu" ["运数"])
("zhibian" ["执鞭"])
("fuyun" ["福运"])
("banke" ["版刻"])
("baonuan" ["饱暖"])
("bishang" ["毙伤"])
("cexian" ["侧线"])
("chengding" ["成丁"])
("cunduo" ["忖度"])
("doufang" ["斗方"])
("futuo" ["付托"])
("gongjian" ["工间"])
("gongjia" ["公假"])
("guji" ["故技"])
("guanshen" ["官绅"])
("huaqiang" ["花腔"])
("huayue" ["华约"])
("jiangxi" ["浆洗"])
("jiedao" ["戒刀"])
("jinshen" ["缙绅"])
("juekai" ["掘开"])
("kuqiong" ["哭穷"])
("kuaidang" ["快当"])
("laoke" ["唠嗑"])
("louxie" ["漏泄"])
("louxiang" ["露相"])
("mahuang" ["蚂蟥"])
("maozao" ["毛躁"])
("mianqia" ["面洽"])
("neizhi" ["内痔"])
("niwan" ["泥丸"])
("pianwen" ["骈文"])
("shiju" ["实据"])
("shushi" ["塾师"])
("siyuan" ["私怨"])
("sifan" ["思凡"])
("suimu" ["岁暮"])
("suojie" ["索解"])
("tianshi" ["恬适"])
("touxiao" ["投效"])
("tusun" ["徒孙"])
("tudun" ["土墩"])
("xiaoxiao" ["宵小"])
("xinchai" ["信差"])
("xiuxiang" ["绣像"])
("xuehai" ["雪海"])
("yide" ["艺德"])
("yulu" ["愚鲁"])
("zhaxiang" ["诈降"])
("zhuanyi" ["转义"])
("zima" ["字码"])
("bantou" ["版头"])
("gongsuo" ["宫缩"])
("bailie" ["摆列"])
("bentou" ["奔头"])
("biji" ["哔叽"])
("bingxie" ["冰鞋"])
("chuangdong" ["窗洞"])
("cizhen" ["磁针"])
("cunbu" ["寸步"])
("dianding" ["碘酊"])
("gangqian" ["钢钎"])
("gangtiao" ["钢条"])
("houjiao" ["候教"])
("huanlie" ["环列"])
("jichang" ["饥肠"])
("jieyi" ["孑遗"])
("kuse" ["枯涩"])
("linchi" ["临池"])
("liukou" ["流寇"])
("luozhi" ["罗织"])
("mahuang" ["蚂蝗"])
("manshuo" ["漫说"])
("mimian" ["谜面"])
("miguan" ["蜜罐"])
("miju" ["蜜橘"])
("moren" ["磨人"])
("nvlei" ["女垒"])
("poluo" ["笸箩"])
("shayan" ["砂眼"])
("xingcha" ["省察"])
("shengyi" ["盛意"])
("sudan" ["素淡"])
("tianrang" ["天壤"])
("wanchang" ["晚场"])
("wangchuan" ["望穿"])
("xianggan" ["香干"])
("xiaoju" ["笑剧"])
("xiexue" ["谐谑"])
("xiongshen" ["凶神"])
("xiugong" ["绣工"])
("yangwen" ["阳文"])
("yonglang" ["涌浪"])
("yougang" ["油港"])
("zanhua" ["簪花"])
("zesheng" ["仄声"])
("zhahu" ["咋呼"])
("zhaozhu" ["昭著"])
("andi" ["案底"])
("beishi" ["背时"])
("bianzhai" ["边寨"])
("chigu" ["尺骨"])
("chitan" ["侈谈"])
("chuihao" ["吹号"])
("chunzheng" ["醇正"])
("dieyin" ["叠印"])
("dingye" ["顶叶"])
("dingyue" ["定约"])
("duzhi" ["毒汁"])
("duanyu" ["断语"])
("fengmao" ["风帽"])
("ganlie" ["甘冽"])
("guangyang" ["光洋"])
("hanchuan" ["旱船"])
("heyu" ["河鱼"])
("huozi" ["活字"])
("jitai" ["基态"])
("jiji" ["汲汲"])
("jiding" ["极顶"])
("jihuo" ["急火"])
("jiaojin" ["叫劲"])
("jiaoming" ["叫名"])
("jieyu" ["劫狱"])
("kuangyu" ["诳语"])
("laqian" ["拉纤"])
("laodan" ["老旦"])
("lingdi" ["令弟"])
("lutai" ["炉台"])
("luyuan" ["鹿苑"])
("manliu" ["漫流"])
("nicang" ["匿藏"])
("paoding" ["庖丁"])
("qibu" ["齐步"])
("sajia" ["洒家"])
("shengti" ["绳梯"])
("shisheng" ["市声"])
("shuijuan" ["税捐"])
("taibu" ["台步"])
("wangzi" ["望子"])
("weibian" ["未便"])
("yazhang" ["鸭掌"])
("yincheng" ["音程"])
("youhua" ["油花"])
("youkuang" ["油矿"])
("zaohuo" ["灶火"])
("zhubi" ["朱笔"])
("zhuwa" ["猪娃"])
("zhunxin" ["准信"])
("zudian" ["租佃"])
("anhuo" ["暗火"])
("bumao" ["不毛"])
("canza" ["参杂"])
("zangxiang" ["藏香"])
("cenji" ["岑寂"])
("chagang" ["茶缸"])
("chansu" ["蟾酥"])
("changchang" ["怅怅"])
("chichu" ["踟蹰"])
("choukao" ["抽考"])
("cuyan" ["粗盐"])
("fanrong" ["繁冗"])
("fentai" ["酚酞"])
("fufan" ["浮泛"])
("gongzong" ["共总"])
("gulu" ["骨碌"])
("guanyin" ["官印"])
("guojiu" ["国舅"])
("jiatiao" ["假条"])
("jianzi" ["毽子"])
("jiuyao" ["酒肴"])
("liaoluan" ["缭乱"])
("longgou" ["垄沟"])
("mosong" ["默诵"])
("ouhe" ["藕荷"])
("pixiang" ["皮相"])
("shangyue" ["商约"])
("shengtao" ["绳套"])
("tengbian" ["藤编"])
("waiqing" ["外倾"])
("weirui" ["葳蕤"])
("xiongjie" ["雄杰"])
("yaoyan" ["腰眼"])
("yecan" ["夜餐"])
("yinghuai" ["萦怀"])
("yuannv" ["怨女"])
("yunwei" ["韵尾"])
("zhanzi" ["毡子"])
("geji" ["歌姬"])
("beiren" ["背人"])
("bielian" ["别恋"])
("bola" ["拨拉"])
("cabei" ["擦背"])
("cabian" ["擦边"])
("chapiao" ["查票"])
("chaojue" ["超绝"])
("chuji" ["出继"])
("chujian" ["出尖"])
("chujun" ["储君"])
("chuanmu" ["船模"])
("chungang" ["纯钢"])
("cipai" ["词牌"])
("cusha" ["粗纱"])
("cuntou" ["寸头"])
("tiaogan" ["调干"])
("dingjian" ["定见"])
("duozi" ["垛子"])
("fandiao" ["反调"])
("futiao" ["辐条"])
("gancai" ["干才"])
("gudan" ["孤胆"])
("guizhou" ["贵胄"])
("hongbang" ["红榜"])
("huaju" ["画具"])
("hunru" ["浑如"])
("jiangse" ["酱色"])
("koufu" ["口腹"])
("laoying" ["老营"])
("leiyu" ["泪雨"])
("mopian" ["默片"])
("muzhu" ["母株"])
("pianfang" ["偏房"])
("qianre" ["潜热"])
("qindai" ["亲代"])
("quanchi" ["犬齿"])
("ruanmo" ["软磨"])
("shayang" ["傻样"])
("shaizhong" ["晒种"])
("sutan" ["肃贪"])
("tanjing" ["探井"])
("xiyi" ["习艺"])
("xizhuo" ["洗濯"])
("xingjie" ["行劫"])
("yanjin" ["严紧"])
("yantan" ["岩滩"])
("yunjiao" ["韵脚"])
("zaohui" ["早慧"])
("zhengfan" ["蒸饭"])
("zhonghua" ["重话"])
("zhucui" ["珠翠"])
("zhuibu" ["追补"])
("zishi" ["籽实"])
("candi" ["残敌"])
("chuanzao" ["穿凿"])
("dengdi" ["登第"])
("dijia" ["递加"])
("diaoer" ["钓饵"])
("dieshui" ["跌水"])
("fangdeng" ["方凳"])
("fengjian" ["讽谏"])
("guixing" ["归省"])
("hanka" ["汉卡"])
("hanmo" ["旱魔"])
("houen" ["厚恩"])
("hushao" ["唿哨"])
("huichi" ["挥斥"])
("jiequan" ["解劝"])
("jingtiao" ["荆条"])
("litian" ["犁田"])
("lilu" ["利禄"])
("lousu" ["陋俗"])
("luoju" ["螺距"])
("maku" ["马裤"])
("niezu" ["蹑足"])
("niezhang" ["孽障"])
("panci" ["判词"])
("pengshe" ["棚舍"])
("pingchou" ["平畴"])
("qihua" ["漆画"])
("qindi" ["擒敌"])
("runyue" ["闰月"])
("shangsheng" ["伤生"])
("shengyu" ["圣谕"])
("suishi" ["燧石"])
("tanlei" ["探雷"])
("tangzi" ["堂子"])
("tiliao" ["体疗"])
("wulve" ["武略"])
("xiaorong" ["消溶"])
("xiaoguan" ["校官"])
("xinxian" ["欣羡"])
("yaguan" ["牙冠"])
("yazi" ["伢子"])
("yanzhen" ["雁阵"])
("yinsun" ["阴损"])
("yujin" ["余烬"])
("zengdiao" ["增调"])
("zhongjia" ["重价"])
("zhuangmao" ["状貌"])
("zhuizang" ["追赃"])
("aoan" ["傲岸"])
("banbao" ["半饱"])
("bandu" ["伴读"])
("biluan" ["避乱"])
("canquan" ["餐券"])
("chujiao" ["初交"])
("chunmei" ["淳美"])
("dengtui" ["蹬腿"])
("duanshou" ["短寿"])
("fenxiang" ["芬香"])
("hongren" ["哄人"])
("huamiao" ["花苗"])
("jishen" ["寄身"])
("jinding" ["金锭"])
("kongji" ["空际"])
("laishui" ["涞水"])
("lihui" ["莅会"])
("luohuang" ["落荒"])
("moben" ["模本"])
("pindi" ["品第"])
("pingnian" ["平年"])
("pingsheng" ["平声"])
("shaoke" ["少刻"])
("shunzui" ["顺嘴"])
("tuobo" ["托钵"])
("weizi" ["围子"])
("xiakuan" ["下款"])
("xiangzhi" ["香脂"])
("xiangmo" ["巷陌"])
("xuxu" ["栩栩"])
("xuechou" ["血仇"])
("yaoran" ["杳然"])
("yiniao" ["益鸟"])
("yiqun" ["逸群"])
("yinma" ["音码"])
("yousui" ["幽邃"])
("youruo" ["幼弱"])
("xuxu" ["吁吁"])
("yuanba" ["院坝"])
("zihui" ["字汇"])
("duilian" ["对脸"])
("buyu" ["补语"])
("diyuan" ["堤垸"])
("dida" ["嘀嗒"])
("diushou" ["丢手"])
("dongyun" ["冬运"])
("fanyin" ["泛音"])
("guaxiao" ["刮削"])
("guahuai" ["挂怀"])
("gunfan" ["滚翻"])
("hongzhi" ["宏旨"])
("huifei" ["汇费"])
("huoguan" ["火罐"])
("jipu" ["记谱"])
("jiqi" ["祭器"])
("jiewu" ["接物"])
("kuiwei" ["睽违"])
("liuniao" ["留鸟"])
("liuzhen" ["留针"])
("luwei" ["卤味"])
("luqia" ["路卡"])
("minfu" ["民夫"])
("modao" ["默祷"])
("nongchuang" ["脓疮"])
("qihuo" ["起货"])
("qianzi" ["欠资"])
("qinxian" ["钦羡"])
("rouwan" ["柔婉"])
("roupu" ["肉脯"])
("shicheng" ["实诚"])
("shiben" ["蚀本"])
("suozi" ["索子"])
("taijun" ["太君"])
("taoben" ["逃奔"])
("tianyuan" ["天渊"])
("xianghua" ["像话"])
("xiaozhu" ["小注"])
("xiehu" ["泻湖"])
("xuhua" ["叙话"])
("xuansun" ["玄孙"])
("xuekou" ["血口"])
("xuezheng" ["血证"])
("yaoai" ["要隘"])
("yihai" ["遗害"])
("yindan" ["饮弹"])
("zaguo" ["砸锅"])
("zanpei" ["赞佩"])
("zhaozhi" ["照直"])
("chongyi" ["重译"])
("zouxing" ["走形"])
("zanglan" ["藏蓝"])
("dimu" ["地亩"])
("dianmen" ["电门"])
("fabi" ["法币"])
("fangchi" ["方尺"])
("fangqiu" ["访求"])
("gangmao" ["刚毛"])
("gongxian" ["巩县"])
("haqi" ["哈气"])
("houyan" ["厚颜"])
("hupen" ["湖盆"])
("jiaolei" ["焦雷"])
("jindao" ["近道"])
("kuanyu" ["宽余"])
("layou" ["蜡油"])
("lianbu" ["帘布"])
("liushu" ["六书"])
("mancao" ["蔓草"])
("menggang" ["锰钢"])
("ouxin" ["呕心"])
("ouhuo" ["偶或"])
("pada" ["啪嗒"])
("paijiu" ["牌九"])
("pinhua" ["贫化"])
("qingshou" ["庆寿"])
("quhui" ["区徽"])
("renqing" ["任情"])
("sanhai" ["三害"])
("sanxi" ["散席"])
("shabu" ["砂布"])
("shangsun" ["伤损"])
("shengjue" ["生角"])
("tanzui" ["贪嘴"])
("tiegui" ["铁柜"])
("wobie" ["握别"])
("xihao" ["习好"])
("xici" ["席次"])
("xianyao" ["显耀"])
("xiangyin" ["响音"])
("xiexu" ["些须"])
("xiongwei" ["雄威"])
("yahuo" ["压货"])
("yicai" ["疑猜"])
("zhenlie" ["贞烈"])
("zhibu" ["织补"])
("caibo" ["财帛"])
("changming" ["唱名"])
("chenxiang" ["沉箱"])
("chifeng" ["敕封"])
("dadan" ["达旦"])
("geli" ["割礼"])
("gongqin" ["躬亲"])
("gouzhen" ["钩针"])
("gushi" ["鼓室"])
("guili" ["规例"])
("guizhen" ["轨枕"])
("huiji" ["汇寄"])
("huifeng" ["惠风"])
("jiaoer" ["娇儿"])
("jieba" ["结疤"])
("keqi" ["可欺"])
("mazi" ["码子"])
("mingding" ["酩酊"])
("nanqi" ["南齐"])
("nongxiong" ["脓胸"])
("peicheng" ["配称"])
("qunku" ["裙裤"])
("shangting" ["商亭"])
("shoushou" ["授首"])
("shuzi" ["竖子"])
("shuizhu" ["水竹"])
("suanzhi" ["酸值"])
("tuiqiu" ["推求"])
("wanci" ["婉辞"])
("weicheng" ["危城"])
("wuzheng" ["务正"])
("wumian" ["晤面"])
("yache" ["押车"])
("yangbing" ["养兵"])
("yezhi" ["液汁"])
("zhenxun" ["侦讯"])
("zhuaxia" ["抓瞎"])
("aideng" ["矮凳"])
("canzhuo" ["参酌"])
("chenyu" ["谶语"])
("chunmai" ["春麦"])
("danxie" ["单斜"])
("duobei" ["夺杯"])
("fengdeng" ["风灯"])
("fengmo" ["疯魔"])
("fengyao" ["蜂腰"])
("guangliao" ["光疗"])
("guixiang" ["归向"])
("guoyu" ["过誉"])
("huanzhang" ["还账"])
("huozhong" ["惑众"])
("kaishi" ["开释"])
("liangbei" ["量杯"])
("minbian" ["民变"])
("nianjie" ["黏结"])
("nvbin" ["女宾"])
("qijue" ["弃绝"])
("qiongqiong" ["茕茕"])
("qiuhe" ["丘壑"])
("qiudao" ["求导"])
("sizi" ["嗣子"])
("tici" ["提词"])
("wuyi" ["物议"])
("ximian" ["席面"])
("xushu" ["虚数"])
("yezao" ["椰枣"])
("yinhui" ["阴晦"])
("zhengke" ["正课"])
("daileng" ["呆愣"])
("cangeng" ["残羹"])
("chongyan" ["虫眼"])
("chunhou" ["纯厚"])
("duiqu" ["兑取"])
("fangyin" ["方音"])
("fuzai" ["附载"])
("guaqi" ["挂旗"])
("guihui" ["归回"])
("huadong" ["化冻"])
("huixian" ["徽县"])
("jiequ" ["接取"])
("jingbai" ["京白"])
("kangqiang" ["扛枪"])
("kuandai" ["宽待"])
("kuanglang" ["哐啷"])
("kuiran" ["岿然"])
("leichang" ["雷场"])
("liushi" ["流势"])
("miaomei" ["描眉"])
("ouren" ["偶人"])
("pijia" ["批假"])
("qinci" ["钦赐"])
("qionglu" ["穹庐"])
("semi" ["色迷"])
("shangxuan" ["上旋"])
("shenglv" ["声律"])
("shuizao" ["水藻"])
("sujie" ["素洁"])
("tachun" ["踏春"])
("tongnv" ["童女"])
("tongyan" ["童颜"])
("touyu" ["透雨"])
("waiqi" ["外气"])
("wogua" ["倭瓜"])
("xianshi" ["现势"])
("xingkai" ["行楷"])
("yousu" ["油酥"])
("zhaoyong" ["照用"])
("banmao" ["斑蝥"])
("caijie" ["财界"])
("chaidao" ["柴刀"])
("chunguan" ["春灌"])
("chunchun" ["蠢蠢"])
("cier" ["刺儿"])
("cunjin" ["寸进"])
("doumian" ["豆面"])
("duhen" ["妒恨"])
("duihui" ["队徽"])
("gezi" ["歌子"])
("gongmi" ["贡米"])
("haote" ["浩特"])
("houbu" ["后步"])
("huanran" ["涣然"])
("jiaguan" ["加官"])
("jiazuo" ["加座"])
("jiaotai" ["娇态"])
("jiaojia" ["绞架"])
("jiejia" ["接驾"])
("jiehuai" ["介怀"])
("jieju" ["戒惧"])
("jiuyou" ["酒友"])
("kanbu" ["堪布"])
("kushi" ["苦事"])
("kulie" ["酷烈"])
("liema" ["劣马"])
("longtao" ["龙套"])
("luxi" ["芦席"])
("mianshou" ["面首"])
("muxia" ["木匣"])
("nance" ["男厕"])
("nanke" ["男客"])
("peizhu" ["胚珠"])
("qingye" ["清夜"])
("rongdian" ["溶点"])
("shanlei" ["善类"])
("shide" ["失德"])
("shoumian" ["手面"])
("shousong" ["手松"])
("shoutan" ["手谈"])
("suoyin" ["缩印"])
("taizuan" ["台钻"])
("touhua" ["头花"])
("tuxu" ["吐絮"])
("tuoyun" ["拖运"])
("xiandang" ["闲荡"])
("yakou" ["牙口"])
("youwei" ["幽微"])
("yuwu" ["御侮"])
("zeikou" ["贼寇"])
("zhengjian" ["证见"])
("zuijian" ["嘴尖"])
("anzi" ["鞍子"])
("baoyin" ["包银"])
("chaoba" ["超拔"])
("dijiao" ["抵交"])
("dizhou" ["地轴"])
("diaowei" ["凋萎"])
("duanxian" ["端线"])
("egu" ["额骨"])
("gangzi" ["缸子"])
("gangcha" ["钢叉"])
("guanmi" ["官迷"])
("hanlu" ["旱路"])
("hegai" ["合该"])
("houzhang" ["后帐"])
("jianbie" ["饯别"])
("jingsha" ["经纱"])
("keshi" ["克食"])
("kongjiao" ["孔教"])
("lajia" ["拉架"])
("yueduan" ["乐段"])
("liluan" ["离乱"])
("lingzhang" ["领章"])
("liushan" ["柳杉"])
("mingpao" ["鸣炮"])
("niunan" ["牛腩"])
("nuanhu" ["暖壶"])
("piaopo" ["瓢泼"])
("qijue" ["奇崛"])
("qiepan" ["切盼"])
("qingzhang" ["清账"])
("ruanhua" ["软话"])
("sangjia" ["丧家"])
("shenpin" ["神品"])
("shinv" ["石女"])
("shucai" ["熟菜"])
("shunliu" ["顺溜"])
("sixue" ["私学"])
("tingxin" ["停薪"])
("tongshi" ["通式"])
("waixing" ["外姓"])
("xipi" ["西皮"])
("xianlu" ["贤路"])
("yaju" ["牙具"])
("yingrun" ["莹润"])
("yuefu" ["悦服"])
("zhengjiao" ["蒸饺"])
("zhichi" ["智齿"])
("zhuhun" ["主婚"])
("zhuangshi" ["妆饰"])
("zunfeng" ["遵奉"])
("danhui" ["淡灰"])
("caichou" ["彩绸"])
("ceji" ["侧击"])
("chijin" ["吃劲"])
("chize" ["叱责"])
("chouchun" ["臭椿"])
("chuji" ["雏妓"])
("chuanling" ["船龄"])
("dacang" ["大仓"])
("dengcheng" ["登程"])
("guanjie" ["管界"])
("haoshou" ["皓首"])
("jianlan" ["建兰"])
("liuhua" ["溜滑"])
("mangci" ["芒刺"])
("nilv" ["逆旅"])
("pandao" ["盘道"])
("piaoyou" ["飘游"])
("pingzhang" ["凭仗"])
("waizhi" ["外痔"])
("wuyu" ["乌鱼"])
("xicai" ["西菜"])
("xiyong" ["袭用"])
("xigong" ["细工"])
("xiankeng" ["陷坑"])
("xiumian" ["修面"])
("yadiao" ["牙雕"])
("yaozhuan" ["肴馔"])
("yemang" ["夜盲"])
("yiyong" ["移用"])
("yonghan" ["勇悍"])
("yupi" ["雨披"])
("yuandui" ["怨怼"])
("zanzi" ["簪子"])
("zhezi" ["褶子"])
("zhifen" ["职分"])
("zhizhang" ["职掌"])
("zhuanshi" ["专使"])
("caitan" ["菜摊"])
("changchong" ["长虫"])
("changhuai" ["畅怀"])
("chenqun" ["衬裙"])
("chudi" ["锄地"])
("cizi" ["刺字"])
("daizhao" ["待诏"])
("daozi" ["道子"])
("fanchao" ["返潮"])
("fengdiao" ["奉调"])
("fucou" ["辐辏"])
("guao" ["古奥"])
("gundao" ["滚刀"])
("hanxie" ["寒邪"])
("jichen" ["忌辰"])
("kongmeng" ["空蒙"])
("kuzhu" ["苦主"])
("laojing" ["老景"])
("litou" ["犁头"])
("lianzi" ["脸子"])
("liezhuang" ["猎装"])
("lunwang" ["沦亡"])
("baobing" ["刨冰"])
("pinjin" ["聘金"])
("pudie" ["谱牒"])
("qiudu" ["泅渡"])
("rongyan" ["溶岩"])
("shanxian" ["山险"])
("shegou" ["赊购"])
("shouzhi" ["手植"])
("songming" ["松明"])
("songbin" ["送殡"])
("tongqiao" ["通窍"])
("wafang" ["挖方"])
("wailu" ["外路"])
("wenbiao" ["温标"])
("xianxiu" ["纤秀"])
("xiuqi" ["休戚"])
("yami" ["哑谜"])
("yangan" ["烟杆"])
("yanle" ["宴乐"])
("zhangze" ["章则"])
("zhaomu" ["召募"])
("zhulu" ["诛戮"])
("zuoyong" ["作俑"])
("zuohua" ["坐化"])
("chenhuan" ["沉缓"])
("chongyin" ["冲饮"])
("aihu" ["挨户"])
("aixing" ["矮星"])
("banwa" ["板瓦"])
("esi" ["扼死"])
("fangzhai" ["放债"])
("feichi" ["废弛"])
("fubi" ["辅币"])
("gaiyi" ["改易"])
("geteng" ["葛藤"])
("guaqing" ["寡情"])
("haixun" ["海寻"])
("huer" ["护耳"])
("huajing" ["画境"])
("jiaotie" ["角铁"])
("jiehuo" ["接火"])
("jingting" ["径庭"])
("juchuang" ["锯床"])
("kangzhuo" ["炕桌"])
("liudang" ["流荡"])
("luochen" ["落尘"])
("miaohong" ["描红"])
("nongyan" ["农谚"])
("qisheng" ["欺生"])
("qiancheng" ["谦称"])
("qinghe" ["晴和"])
("quxiong" ["去雄"])
("shengshu" ["盛暑"])
("shuzi" ["庶子"])
("shuaitui" ["衰颓"])
("simian" ["丝绵"])
("songci" ["颂词"])
("suma" ["酥麻"])
("suanfu" ["酸腐"])
("toushi" ["投师"])
("tuitu" ["推土"])
("xiangfan" ["相烦"])
("xiaoju" ["啸聚"])
("yanshui" ["盐税"])
("yinpeng" ["荫棚"])
("yueqian" ["月钱"])
("zaofang" ["灶房"])
("zhangshi" ["仗势"])
("zhedao" ["折刀"])
("zhenzi" ["疹子"])
("zhuangzi" ["桩子"])
("baozu" ["暴卒"])
("beigan" ["焙干"])
("chafang" ["察访"])
("chongxi" ["冲喜"])
("chuzhang" ["出账"])
("chuanyan" ["串演"])
("cuoshou" ["措手"])
("diaosang" ["吊丧"])
("fuzhang" ["抚掌"])
("gengzhi" ["耕织"])
("gongduan" ["贡缎"])
("gugong" ["股肱"])
("haoku" ["嚎哭"])
("huimu" ["回目"])
("jigu" ["叽咕"])
("jihuo" ["缉获"])
("jianji" ["简记"])
("jiangmi" ["江米"])
("jiesong" ["解送"])
("jiuli" ["旧例"])
("kaijiao" ["开胶"])
("leer" ["乐儿"])
("lianzhou" ["连轴"])
("longzhong" ["龙钟"])
("luding" ["炉顶"])
("pufu" ["仆妇"])
("qicu" ["气粗"])
("qifu" ["弃妇"])
("qiancang" ["前舱"])
("qiaojin" ["巧劲"])
("qiuguo" ["球果"])
("rangjiao" ["嚷叫"])
("shouming" ["授命"])
("shulan" ["疏懒"])
("suyou" ["素油"])
("wangxing" ["忘性"])
("xinian" ["系念"])
("xindan" ["心胆"])
("xushi" ["虚饰"])
("yindun" ["隐遁"])
("zhechong" ["折冲"])
("zhenzhi" ["镇纸"])
("zuoju" ["坐具"])
("aokang" ["澳抗"])
("banv" ["吧女"])
("baipang" ["白胖"])
("baosang" ["报丧"])
("binhai" ["濒海"])
("bingzhuan" ["冰砖"])
("bucheng" ["不逞"])
("fengbing" ["疯病"])
("ganniang" ["干娘"])
("geshan" ["隔扇"])
("hanfu" ["汉赋"])
("jixiu" ["机绣"])
("konggou" ["控购"])
("kouti" ["扣题"])
("mingru" ["名儒"])
("muqi" ["暮气"])
("nangpei" ["囊胚"])
("piaoyi" ["飘溢"])
("pushan" ["扑闪"])
("qiaqie" ["恰切"])
("qianma" ["荨麻"])
("quanpu" ["拳谱"])
("rouxing" ["肉刑"])
("shanji" ["闪击"])
("shiyu" ["嗜欲"])
("tongwa" ["筒瓦"])
("tuihun" ["退婚"])
("wanku" ["纨绔"])
("weimian" ["慰勉"])
("xiaoshi" ["销蚀"])
("xuyang" ["蓄养"])
("yashi" ["牙石"])
("youzhi" ["诱致"])
("yunzhun" ["允准"])
("zhima" ["纸马"])
("zuoxing" ["作兴"])
("fuji" ["附寄"])
("anhe" ["暗盒"])
("bengluo" ["崩落"])
("canjing" ["惨境"])
("cankuang" ["惨况"])
("changgu" ["长鼓"])
("danxian" ["单弦"])
("daozhu" ["祷祝"])
("dushuai" ["督率"])
("guaji" ["挂记"])
("hanxiang" ["旱象"])
("hugao" ["胡搞"])
("huajiang" ["画匠"])
("huoqian" ["活钱"])
("jianjie" ["鉴戒"])
("jutou" ["聚头"])
("lizi" ["立字"])
("menglang" ["孟浪"])
("mingqin" ["鸣禽"])
("paozhan" ["炮战"])
("pianxian" ["蹁跹"])
("qiqiang" ["骑墙"])
("qushi" ["趋时"])
("quanqin" ["全勤"])
("quanjin" ["劝进"])
("sharang" ["沙瓤"])
("shennang" ["肾囊"])
("shukuang" ["疏狂"])
("shuchu" ["庶出"])
("tuizi" ["腿子"])
("xiniao" ["犀鸟"])
("xianchen" ["纤尘"])
("xianbei" ["鲜贝"])
("xinkuai" ["欣快"])
("yaodao" ["妖道"])
("yaoliao" ["药料"])
("youda" ["由打"])
("zhaqu" ["诈取"])
("zhihui" ["纸灰"])
("zhixin" ["质心"])
("zuye" ["卒业"])
("aiqi" ["哀泣"])
("aitong" ["哀恸"])
("baode" ["报德"])
("buman" ["布幔"])
("canjuan" ["残卷"])
("changshi" ["长逝"])
("chaogan" ["炒肝"])
("cheling" ["车铃"])
("chixiang" ["痴想"])
("chili" ["斥力"])
("chongzao" ["冲澡"])
("chongyang" ["崇仰"])
("diding" ["地丁"])
("doulv" ["豆绿"])
("duhuo" ["妒火"])
("fuyin" ["福荫"])
("ganxiu" ["甘休"])
("guanfei" ["官费"])
("guangzhou" ["光轴"])
("houyin" ["喉音"])
("hutian" ["湖田"])
("husun" ["猢狲"])
("huanban" ["缓办"])
("huangshu" ["荒疏"])
("jiangzi" ["绛紫"])
("jiaoku" ["焦枯"])
("jinyi" ["进益"])
("jusang" ["居丧"])
("junquan" ["军犬"])
("kongyan" ["孔眼"])
("kouzhen" ["叩诊"])
("kuagu" ["胯骨"])
("kuanchuo" ["宽绰"])
("laosou" ["老叟"])
("lizi" ["立姿"])
("minggu" ["鸣鼓"])
("nuodao" ["糯稻"])
("pengdang" ["朋党"])
("qingxiang" ["请降"])
("sanban" ["散板"])
("shaikang" ["筛糠"])
("shouqin" ["手勤"])
("shouyu" ["手谕"])
("shuangxin" ["爽心"])
("soukuo" ["搜括"])
("tongpu" ["通铺"])
("tongchang" ["铜厂"])
("weishi" ["未时"])
("wopu" ["窝铺"])
("wuzuo" ["仵作"])
("xidi" ["隙地"])
("xiaofu" ["孝服"])
("xinzhang" ["新张"])
("xiongsha" ["凶煞"])
("xiuren" ["羞人"])
("yanghuai" ["洋槐"])
("yishen" ["怡神"])
("yuanshen" ["渊深"])
("yunluo" ["殒落"])
("zhangzui" ["掌嘴"])
("zhenggong" ["正宫"])
("canqiu" ["残秋"])
("chimei" ["魑魅"])
("chuhua" ["初花"])
("chuanshu" ["传述"])
("chuimu" ["垂暮"])
("ditai" ["敌台"])
("dianru" ["玷辱"])
("gaosu" ["缟素"])
("guarang" ["瓜瓤"])
("haoxing" ["豪兴"])
("houjing" ["后景"])
("huapu" ["画谱"])
("jiaji" ["家祭"])
("jialei" ["家累"])
("kuanbu" ["款步"])
("malian" ["抹脸"])
("qiliang" ["器量"])
("rangrang" ["攘攘"])
("ruran" ["濡染"])
("shizu" ["世族"])
("suye" ["夙夜"])
("taowen" ["套问"])
("tongmeng" ["童蒙"])
("tuzao" ["土造"])
("waishou" ["外首"])
("wuxiang" ["物像"])
("xianlu" ["险路"])
("xinnv" ["信女"])
("yajing" ["压惊"])
("yougong" ["诱供"])
("yuyu" ["余裕"])
("zhangmu" ["丈母"])
("zhidang" ["值当"])
("zhuannian" ["转年"])
("biren" ["敝人"])
("chenghuan" ["承欢"])
("chufang" ["储放"])
("daixing" ["带型"])
("daowang" ["悼亡"])
("diming" ["抵命"])
("guxi" ["顾惜"])
("haishi" ["海蚀"])
("haolai" ["好赖"])
("hekou" ["合口"])
("heiguan" ["黑鹳"])
("huangnian" ["荒年"])
("jichu" ["鸡雏"])
("jikou" ["极口"])
("jiwu" ["急务"])
("jiangui" ["监规"])
("jiangtun" ["江豚"])
("kuxia" ["苦夏"])
("liaoji" ["僚机"])
("liuli" ["流丽"])
("malian" ["麻脸"])
("mujian" ["木简"])
("nanyue" ["南乐"])
("nanqiao" ["难侨"])
("niehai" ["孽海"])
("penjiang" ["喷浆"])
("pengche" ["篷车"])
("pinfu" ["姘夫"])
("qianan" ["欠安"])
("qiongqi" ["穷期"])
("shushou" ["戍守"])
("shuanghua" ["霜花"])
("silu" ["司炉"])
("suozhai" ["索债"])
("taiyi" ["胎衣"])
("tanshang" ["叹赏"])
("tongcao" ["通草"])
("weijian" ["微贱"])
("weimi" ["委靡"])
("xiongshi" ["雄视"])
("xuzhi" ["虚掷"])
("yinyu" ["淫雨"])
("youting" ["邮亭"])
("zanduan" ["暂短"])
("shanji" ["栅极"])
("zhenshi" ["诊视"])
("zongpu" ["总谱"])
("zuoshou" ["坐守"])
("daxuan" ["打旋"])
("gaoxiang" ["高香"])
("bawu" ["巴乌"])
("bantong" ["伴同"])
("bangchu" ["帮厨"])
("benji" ["本籍"])
("bihai" ["弊害"])
("botian" ["薄田"])
("caokou" ["草寇"])
("cheyuan" ["车辕"])
("chuanxi" ["传檄"])
("cifu" ["词赋"])
("cufa" ["猝发"])
("dashan" ["打闪"])
("dawei" ["打围"])
("dingzhen" ["顶针"])
("diuchou" ["丢丑"])
("duozhan" ["夺占"])
("ganta" ["杆塔"])
("gaorao" ["告饶"])
("hanguan" ["涵管"])
("hongran" ["哄然"])
("kengmu" ["坑木"])
("laishi" ["来事"])
("lengzheng" ["愣怔"])
("manchu" ["满处"])
("mianzui" ["免罪"])
("moshou" ["墨守"])
("quanzi" ["犬子"])
("ruimin" ["锐敏"])
("shiyin" ["失音"])
("shudao" ["输导"])
("tihu" ["鹈鹕"])
("tubao" ["土包"])
("tuobu" ["拖布"])
("weixing" ["微行"])
("wusi" ["钨丝"])
("wuqing" ["物情"])
("xianhuo" ["鲜货"])
("xianni" ["线呢"])
("xianzhi" ["宪制"])
("yanmo" ["掩没"])
("yangzi" ["秧子"])
("zhaozi" ["招子"])
("zhitong" ["稚童"])
("zhonggu" ["忠骨"])
("zhuizeng" ["追赠"])
("zuitian" ["嘴甜"])
("zunji" ["遵纪"])
("zuoci" ["坐次"])
("banya" ["板牙"])
("bisu" ["鄙俗"])
("cahen" ["擦痕"])
("chongya" ["虫牙"])
("chuanghuo" ["创获"])
("cuiju" ["翠菊"])
("cunnv" ["村女"])
("cuopei" ["错配"])
("danguo" ["单过"])
("duwo" ["赌窝"])
("erhua" ["儿化"])
("erjian" ["耳尖"])
("fasha" ["发傻"])
("gaichan" ["改产"])
("gangfeng" ["罡风"])
("gaoshe" ["高射"])
("genshi" ["根式"])
("goulan" ["勾栏"])
("haijin" ["海禁"])
("hezao" ["褐藻"])
("huanyang" ["还阳"])
("huanwan" ["环烷"])
("huikong" ["回空"])
("huirao" ["回绕"])
("jianju" ["荐举"])
("jiudou" ["揪斗"])
("kuaixin" ["快信"])
("laobing" ["痨病"])
("liaoshu" ["僚属"])
("longti" ["笼屉"])
("lulu" ["辘辘"])
("luoquan" ["罗圈"])
("mizhen" ["迷阵"])
("niandu" ["捻度"])
("numa" ["驽马"])
("pingchan" ["平产"])
("qidan" ["岂但"])
("qiongjiu" ["穷究"])
("renfa" ["认罚"])
("rencong" ["任从"])
("ruanduan" ["软缎"])
("shaiyan" ["晒盐"])
("shedi" ["舍弟"])
("shengqiang" ["声强"])
("suoyu" ["梭鱼"])
("taiai" ["抬爱"])
("tanhao" ["叹号"])
("tangao" ["堂奥"])
("tehao" ["特号"])
("tiaorong" ["条绒"])
("tiegu" ["铁箍"])
("touzu" ["投足"])
("tunqi" ["臀鳍"])
("wucan" ["误餐"])
("xianza" ["闲杂"])
("xiaogua" ["小褂"])
("xunliang" ["驯良"])
("yinbian" ["音变"])
("yingshou" ["硬手"])
("yonggong" ["佣工"])
("yonghuai" ["咏怀"])
("yuqu" ["雨区"])
("yuefen" ["约分"])
("zaoshuang" ["早霜"])
("zhubo" ["竹帛"])
("zhudiao" ["竹雕"])
("anwo" ["安卧"])
("bencuan" ["奔窜"])
("ceshi" ["侧室"])
("chaifei" ["柴扉"])
("chengliu" ["柽柳"])
("daixiao" ["戴孝"])
("dunji" ["遁迹"])
("gonglei" ["攻擂"])
("haopao" ["号炮"])
("heikou" ["黑口"])
("huala" ["划拉"])
("huozhu" ["火柱"])
("jiajing" ["家景"])
("jianfang" ["监房"])
("jiaohao" ["娇好"])
("jingzhong" ["精忠"])
("jiuzhong" ["酒盅"])
("juanci" ["卷次"])
("linghua" ["零花"])
("maiming" ["埋名"])
("manyu" ["漫语"])
("miaotu" ["描图"])
("moxian" ["墨线"])
("panli" ["叛离"])
("pangzhi" ["旁支"])
("pigou" ["批购"])
("qinger" ["倾耳"])
("rongtan" ["绒毯"])
("seze" ["塞责"])
("shengchen" ["升沉"])
("shuangzhou" ["双绉"])
("suixin" ["遂心"])
("taoxie" ["套鞋"])
("tuoming" ["托名"])
("wenchou" ["文丑"])
("xiaoshu" ["小暑"])
("xiecong" ["协从"])
("yangxi" ["养息"])
("yaojiao" ["夭矫"])
("yibiao" ["意表"])
("yingji" ["影迹"])
("yuba" ["渔霸"])
("zhucao" ["猪草"])
("zhunwei" ["准尉"])
("anli" ["按例"])
("angcang" ["昂藏"])
("bianqiao" ["便桥"])
("ceyin" ["恻隐"])
("chongmi" ["舂米"])
("cuoma" ["搓麻"])
("danbei" ["单被"])
("dingqin" ["订亲"])
("duoer" ["朵儿"])
("ewu" ["讹误"])
("gongxiu" ["工休"])
("hongtong" ["红铜"])
("huoxin" ["祸心"])
("kanshou" ["刊授"])
("kela" ["坷垃"])
("kenshi" ["啃噬"])
("linnan" ["临难"])
("liunan" ["留难"])
("maixi" ["脉息"])
("mingfu" ["冥府"])
("neichen" ["内臣"])
("pendeng" ["喷灯"])
("qisha" ["气煞"])
("ruru" ["蠕蠕"])
("shengyan" ["盛筵"])
("shisi" ["市肆"])
("shouche" ["首车"])
("tuopai" ["托派"])
("wenshi" ["文饰"])
("xiajiang" ["虾酱"])
("xianzu" ["跣足"])
("xiaoqi" ["骁骑"])
("xiezhi" ["卸职"])
("xiujian" ["袖箭"])
("youzong" ["油棕"])
("yuyan" ["玉颜"])
("zhenzhai" ["镇宅"])
("zhuoan" ["桌案"])
("zuikuai" ["嘴快"])
("zuozi" ["座子"])
("gaomai" ["高买"])
("huangman" ["荒蛮"])
("bonong" ["播弄"])
("chenmi" ["陈米"])
("chuangjia" ["疮痂"])
("dewang" ["德望"])
("dimai" ["地脉"])
("dufu" ["独夫"])
("erre" ["耳热"])
("fanghuai" ["放怀"])
("fubei" ["覆被"])
("gazhi" ["嘎吱"])
("ganbu" ["肝部"])
("gengse" ["哽塞"])
("gufang" ["谷坊"])
("guolu" ["过录"])
("houfu" ["后福"])
("hunsi" ["浑似"])
("jiugang" ["酒缸"])
("kuyu" ["苦雨"])
("liantan" ["练摊"])
("luoji" ["落籍"])
("pucao" ["蒲草"])
("qingchao" ["倾巢"])
("shujin" ["蜀锦"])
("tidiao" ["提调"])
("tongku" ["筒裤"])
("waizi" ["外子"])
("wanchao" ["晚潮"])
("weimang" ["微茫"])
("weisha" ["纬纱"])
("xici" ["戏词"])
("xirun" ["细润"])
("xianda" ["显达"])
("xiaoshi" ["消释"])
("hangwu" ["行伍"])
("xusui" ["虚岁"])
("xuxiang" ["虚像"])
("xundao" ["殉道"])
("yayi" ["雅意"])
("zangguan" ["赃官"])
("zifeng" ["自奉"])
("zouyi" ["奏议"])
("baji" ["靶机"])
("baoge" ["饱嗝"])
("beimiu" ["悖谬"])
("bingxu" ["并蓄"])
("caishi" ["财势"])
("changsui" ["长随"])
("chongchong" ["憧憧"])
("chucheng" ["出乘"])
("cuizao" ["脆枣"])
("dailei" ["带累"])
("fachi" ["发痴"])
("hannu" ["含怒"])
("hongma" ["红麻"])
("hufu" ["虎符"])
("huizeng" ["惠赠"])
("jianxue" ["尖削"])
("juetou" ["镢头"])
("konglun" ["空论"])
("kousong" ["口诵"])
("kuangyuan" ["旷远"])
("lianyin" ["连音"])
("liupan" ["流盼"])
("luli" ["陆离"])
("mingjie" ["明洁"])
("oufei" ["沤肥"])
("paowai" ["跑外"])
("pingdong" ["平动"])
("qianlin" ["悭吝"])
("qiushui" ["泅水"])
("routong" ["肉痛"])
("shaopei" ["少陪"])
("shezu" ["蛇足"])
("tanhui" ["贪贿"])
("tiaoji" ["条几"])
("tuotang" ["拖堂"])
("wuyi" ["舞艺"])
("xiutong" ["袖筒"])
("xuzheng" ["虚症"])
("xueshe" ["学舌"])
("xuehen" ["雪恨"])
("yagou" ["牙垢"])
("youwei" ["右卫"])
("zhengduan" ["挣断"])
("zhihua" ["指画"])
("baomei" ["胞妹"])
("bilou" ["鄙陋"])
("caili" ["财礼"])
("chanyang" ["阐扬"])
("daduan" ["大端"])
("danzhuang" ["胆壮"])
("dangran" ["荡然"])
("fanhui" ["翻悔"])
("fanzhao" ["返照"])
("feibing" ["匪兵"])
("fengshi" ["奉使"])
("ganji" ["疳积"])
("gaozui" ["告罪"])
("gongwen" ["工稳"])
("gongxuan" ["拱券"])
("haicai" ["海菜"])
("heyang" ["何样"])
("huaqiang" ["花枪"])
("jieshan" ["界山"])
("jingyu" ["敬语"])
("jiaola" ["嚼蜡"])
("kuangceng" ["矿层"])
("lihei" ["黧黑"])
("luqian" ["路堑"])
("meisha" ["镁砂"])
("mianshang" ["面商"])
("miaohao" ["庙号"])
("nanbin" ["男宾"])
("nier" ["逆耳"])
("pianhang" ["偏航"])
("puxue" ["朴学"])
("puzhi" ["朴质"])
("qice" ["凄恻"])
("qiaotu" ["桥堍"])
("ronghe" ["熔合"])
("shadeng" ["纱灯"])
("shanquan" ["擅权"])
("shikou" ["失口"])
("sudi" ["夙敌"])
("tangni" ["塘泥"])
("tianqu" ["天趣"])
("tiaozi" ["挑子"])
("tugong" ["徒工"])
("weishi" ["伪饰"])
("wentang" ["温汤"])
("xingshan" ["腥膻"])
("yazheng" ["雅正"])
("yanlu" ["盐卤"])
("yehu" ["夜壶"])
("zhuanglian" ["妆奁"])
("zongling" ["纵令"])
("zuoshu" ["柞树"])
("anbao" ["暗堡"])
("canbai" ["残败"])
("chaojian" ["抄件"])
("cise" ["辞色"])
("cunduan" ["寸断"])
("dangtu" ["党徒"])
("duzhi" ["笃志"])
("feiyuan" ["肥源"])
("fendui" ["坟堆"])
("funi" ["拂逆"])
("gubao" ["鼓包"])
("guofang" ["过访"])
("hengbao" ["横暴"])
("huben" ["虎贲"])
("hucong" ["扈从"])
("jieran" ["孑然"])
("jiefu" ["节妇"])
("kaibi" ["开笔"])
("mabing" ["马兵"])
("nahuo" ["拿获"])
("ningchen" ["佞臣"])
("oushang" ["殴伤"])
("pizhi" ["皮纸"])
("pianzhi" ["胼胝"])
("qingkan" ["轻看"])
("qingsheng" ["轻省"])
("qingwu" ["轻侮"])
("qingke" ["清客"])
("shaoju" ["绍剧"])
("simou" ["思谋"])
("toujing" ["投井"])
("wenshu" ["温书"])
("xuanran" ["泫然"])
("yangyan" ["洋烟"])
("yinhao" ["银号"])
("yingge" ["鹦哥"])
("yuwan" ["愚顽"])
("yuxue" ["雨靴"])
("zhuanwen" ["篆文"])
("zongbo" ["纵波"])
("zoushu" ["奏疏"])
("bupiao" ["布票"])
("aoyao" ["熬药"])
("bieji" ["别集"])
("buma" ["补码"])
("caijiao" ["菜窖"])
("canchuan" ["残喘"])
("changchuan" ["长川"])
("changji" ["厂纪"])
("chenjing" ["沉井"])
("cujin" ["醋劲"])
("daixin" ["歹心"])
("tiaoxie" ["调协"])
("dingxie" ["钉鞋"])
("dongyu" ["冻雨"])
("fafan" ["发凡"])
("gaipin" ["改频"])
("gangu" ["干股"])
("gaotong" ["搞通"])
("gengjie" ["耿介"])
("guzhang" ["姑丈"])
("guoshu" ["国术"])
("haihuo" ["海货"])
("haotao" ["嚎啕"])
("heshu" ["合数"])
("huxian" ["户限"])
("huacha" ["话茬"])
("huoxing" ["火性"])
("jizhi" ["急智"])
("jianzhu" ["笺注"])
("jiaoban" ["胶版"])
("jiaohun" ["叫魂"])
("jiuhao" ["旧好"])
("kaibu" ["开步"])
("lihua" ["犁铧"])
("lichi" ["力持"])
("liyan" ["砾岩"])
("lingren" ["伶人"])
("lingzi" ["绫子"])
("menba" ["门巴"])
("miezhong" ["灭种"])
("niubai" ["扭摆"])
("penghao" ["蓬蒿"])
("qijia" ["起驾"])
("shanxie" ["缮写"])
("shenshuo" ["申说"])
("wenzhan" ["问斩"])
("wushan" ["午膳"])
("xianzhi" ["限止"])
("xintong" ["信筒"])
("xiukan" ["休刊"])
("yankuai" ["眼快"])
("yanchi" ["砚池"])
("yangcai" ["洋财"])
("yaoba" ["摇把"])
("yimo" ["遗墨"])
("yile" ["逸乐"])
("youhei" ["油黑"])
("zhasi" ["诈死"])
("zheyan" ["哲言"])
("zhuixiang" ["追想"])
("zuanjin" ["钻劲"])
("zunxing" ["尊姓"])
("aiku" ["哀哭"])
("baocha" ["宝刹"])
("baofan" ["报贩"])
("bizhi" ["笔致"])
("bianguan" ["贬官"])
("chengyin" ["称引"])
("dizui" ["抵罪"])
("dibang" ["地磅"])
("douru" ["豆乳"])
("dunhao" ["顿号"])
("gengzhang" ["更张"])
("guiqi" ["诡奇"])
("hanshi" ["憨实"])
("heni" ["河泥"])
("housi" ["后嗣"])
("huihao" ["徽号"])
("huihun" ["悔婚"])
("huotai" ["祸胎"])
("jiajiao" ["岬角"])
("jiankun" ["艰困"])
("jiangxiang" ["降香"])
("jinju" ["晋剧"])
("jingyan" ["敬烟"])
("laishen" ["来神"])
("lidao" ["利导"])
("lingniu" ["羚牛"])
("lingmai" ["零卖"])
("liufu" ["六腑"])
("luankuai" ["卵块"])
("miantao" ["棉套"])
("mozhe" ["磨折"])
("nongchen" ["弄臣"])
("pati" ["爬梯"])
("pimi" ["披靡"])
("pingyu" ["平鱼"])
("qiaogun" ["撬棍"])
("quantao" ["拳套"])
("quemen" ["缺门"])
("shengxun" ["圣训"])
("tufeng" ["土风"])
("tunzi" ["屯子"])
("wenze" ["文责"])
("xiamian" ["夏眠"])
("xiangzi" ["橡子"])
("xiaoming" ["啸鸣"])
("xielu" ["斜路"])
("xiuye" ["休业"])
("yajie" ["芽接"])
("yayan" ["雅言"])
("yaozi" ["鹞子"])
("yezhong" ["野种"])
("yinwei" ["音位"])
("yourou" ["优柔"])
("zhuihuai" ["追怀"])
("beili" ["悖理"])
("changye" ["肠液"])
("chenshen" ["称身"])
("fanzu" ["返祖"])
("feilao" ["肺痨"])
("fuquan" ["夫权"])
("gongjin" ["宫禁"])
("guozhang" ["过账"])
("hannian" ["旱年"])
("henshi" ["恨事"])
("hongmeng" ["鸿蒙"])
("houqi" ["后妻"])
("jiliu" ["羁留"])
("jiyang" ["技痒"])
("jiaochu" ["剿除"])
("jiaohuai" ["较坏"])
("jinglian" ["颈联"])
("jiumu" ["久慕"])
("jiuzhi" ["旧知"])
("kongming" ["空名"])
("kuxing" ["苦刑"])
("lengsuo" ["冷缩"])
("liangmian" ["凉面"])
("mabiao" ["马表"])
("madian" ["马店"])
("meijing" ["煤井"])
("peiping" ["配平"])
("piaogen" ["票根"])
("ranbu" ["染布"])
("renshu" ["稔熟"])
("shouyi" ["授艺"])
("waicai" ["歪才"])
("xianyi" ["线衣"])
("xiuzhi" ["修治"])
("xufa" ["蓄发"])
("xunji" ["迅急"])
("yiran" ["屹然"])
("yice" ["翼侧"])
("youling" ["优伶"])
("youfan" ["忧烦"])
("zhuying" ["珠影"])
("zhulong" ["竹笼"])
("angou" ["暗沟"])
("boyun" ["驳运"])
("changce" ["长策"])
("changwu" ["长物"])
("chongyao" ["冲要"])
("cuntie" ["寸铁"])
("daoteng" ["捣腾"])
("dulu" ["嘟噜"])
("gangyong" ["刚勇"])
("guduo" ["骨朵"])
("guanjing" ["管井"])
("guangbi" ["光笔"])
("guiqi" ["贵戚"])
("haozhen" ["毫针"])
("hexu" ["何许"])
("hufu" ["护符"])
("huiqing" ["回请"])
("huoqian" ["火钳"])
("jianchai" ["兼差"])
("jiaodeng" ["脚凳"])
("jiaoyuan" ["叫冤"])
("konghuan" ["空幻"])
("kunbu" ["昆布"])
("laihong" ["来鸿"])
("lingnve" ["凌虐"])
("maoshi" ["卯时"])
("miaosuan" ["妙算"])
("nimao" ["呢帽"])
("pawo" ["趴窝"])
("pingquan" ["平权"])
("putang" ["葡糖"])
("qianyong" ["潜泳"])
("rukou" ["入寇"])
("shazhang" ["纱帐"])
("shouling" ["手令"])
("shouxiao" ["守孝"])
("touan" ["偷安"])
("tumian" ["凸面"])
("weipo" ["威迫"])
("wenbu" ["问卜"])
("wujing" ["芜菁"])
("xiangju" ["湘剧"])
("xunxing" ["巡幸"])
("yabai" ["牙白"])
("yandang" ["阉党"])
("yaoguan" ["药罐"])
("yizhang" ["姨丈"])
("yuli" ["狱吏"])
("zhaohuo" ["肇祸"])
("zhenfei" ["诊费"])
("zhenglian" ["争脸"])
("zhongsui" ["终岁"])
("zhuanming" ["专名"])
("zhuimian" ["锥面"])
("zishu" ["自赎"])
("banyin" ["半音"])
("biaozhen" ["表针"])
("bingfu" ["兵符"])
("chebian" ["撤编"])
("cuihao" ["崔颢"])
("diezu" ["跌足"])
("erkong" ["耳孔"])
("fenyin" ["分阴"])
("gongchao" ["工潮"])
("gouyu" ["狗鱼"])
("gushu" ["故书"])
("houdeng" ["后灯"])
("hujia" ["胡笳"])
("huazhang" ["划账"])
("huibai" ["回拜"])
("jibian" ["急变"])
("jilun" ["棘轮"])
("jijiu" ["忌酒"])
("jiangchao" ["江潮"])
("jiehuo" ["接活"])
("lengchao" ["冷嘲"])
("linqin" ["林檎"])
("louluo" ["喽啰"])
("louguang" ["漏光"])
("lujia" ["陆架"])
("maohan" ["毛蚶"])
("menchi" ["门齿"])
("miaoyi" ["苗裔"])
("mingyu" ["明喻"])
("nijin" ["泥金"])
("niancai" ["年菜"])
("pifa" ["皮筏"])
("qiantiao" ["签条"])
("qinmu" ["钦慕"])
("qingji" ["清寂"])
("quanxuan" ["圈选"])
("sangwang" ["丧亡"])
("shoulian" ["收殓"])
("simie" ["死灭"])
("siwei" ["嗣位"])
("tiandu" ["填堵"])
("tuobing" ["托病"])
("xianghui" ["香灰"])
("xiangming" ["详明"])
("xuemang" ["雪盲"])
("yangbu" ["洋布"])
("yongdian" ["用典"])
("youpi" ["幽僻"])
("yubu" ["预卜"])
("zhaiji" ["摘记"])
("zhenong" ["蔗农"])
("zhijia" ["纸夹"])
("ganpi" ["干啤"])
("canye" ["参谒"])
("chequan" ["车圈"])
("dangzheng" ["党争"])
("duanhao" ["短号"])
("fulao" ["服老"])
("gaolan" ["高栏"])
("gouchong" ["钩虫"])
("haishi" ["亥时"])
("hengzhi" ["横直"])
("hundan" ["浑蛋"])
("jiamiao" ["佳妙"])
("jianhua" ["奸猾"])
("jushu" ["橘树"])
("kezheng" ["苛政"])
("kongxue" ["孔穴"])
("kudan" ["苦胆"])
("kuanzhi" ["款识"])
("leitiao" ["肋条"])
("liangzao" ["两造"])
("luli" ["戮力"])
("nahui" ["纳贿"])
("paowei" ["炮位"])
("pinfu" ["姘妇"])
("qiaokong" ["桥孔"])
("qingjian" ["清减"])
("quanbiao" ["权标"])
("sansheng" ["三牲"])
("sangluan" ["丧乱"])
("siji" ["俟机"])
("toujia" ["头家"])
("tuchun" ["兔唇"])
("wugong" ["武工"])
("xianfang" ["闲房"])
("xiangsu" ["乡俗"])
("zengbie" ["赠别"])
("zhaofeng" ["招风"])
("zhuimu" ["追慕"])
("zixu" ["髭须"])
("aiken" ["哀恳"])
("baike" ["拜客"])
("baohao" ["宝号"])
("baohen" ["抱恨"])
("bianlan" ["遍览"])
("chaoyi" ["超逸"])
("chenku" ["衬裤"])
("chiwu" ["迟误"])
("chuanliu" ["传流"])
("cuohui" ["错会"])
("daobi" ["刀笔"])
("dijiao" ["底角"])
("dijin" ["抵近"])
("diaogou" ["钓钩"])
("fachao" ["发潮"])
("gezhi" ["胳肢"])
("gongfang" ["公方"])
("gongqiu" ["攻球"])
("huayin" ["滑音"])
("huantiao" ["欢跳"])
("huotan" ["货摊"])
("jiruo" ["即若"])
("jianglun" ["江轮"])
("juanfa" ["倦乏"])
("junyu" ["隽语"])
("libiao" ["立标"])
("linmang" ["林莽"])
("mozuo" ["默坐"])
("peifang" ["配房"])
("qianhao" ["堑壕"])
("roumian" ["揉面"])
("sengtu" ["僧徒"])
("shengye" ["生业"])
("shikou" ["矢口"])
("shidu" ["释读"])
("shoushang" ["受赏"])
("shuixie" ["水泻"])
("sixing" ["肆行"])
("songkuai" ["松快"])
("suanchou" ["酸臭"])
("tanfeng" ["谈锋"])
("tihu" ["醍醐"])
("tuozi" ["坨子"])
("wanxing" ["玩兴"])
("wangliang" ["魍魉"])
("weibi" ["伪币"])
("weitang" ["苇塘"])
("xuzi" ["须子"])
("xutu" ["徐图"])
("xunjiao" ["殉教"])
("yaqi" ["雅气"])
("yibao" ["衣包"])
("yingxi" ["影戏"])
("yuanhuang" ["圆谎"])
("zanci" ["赞词"])
("zhaifa" ["摘发"])
("zheyi" ["折椅"])
("zhihua" ["直话"])
("zhigu" ["趾骨"])
("zhibi" ["栉比"])
("zhugeng" ["助耕"])
("anji" ["案几"])
("antan" ["暗探"])
("baitang" ["白汤"])
("baicao" ["稗草"])
("bangwen" ["榜文"])
("bipei" ["比配"])
("chilun" ["持论"])
("choushi" ["丑时"])
("cuizhai" ["催债"])
("danqiang" ["单枪"])
("dancheng" ["郸城"])
("dipo" ["堤坡"])
("fantu" ["翻土"])
("guanghuo" ["广货"])
("heidiao" ["黑貂"])
("hengrou" ["横肉"])
("huaxiao" ["花消"])
("jiyun" ["积云"])
("jiwang" ["既望"])
("jiashu" ["家塾"])
("jianlou" ["捡漏"])
("jianshu" ["减数"])
("kexi" ["客席"])
("konghao" ["空耗"])
("kujiao" ["枯焦"])
("kuxiao" ["酷肖"])
("lenghun" ["冷荤"])
("lianjin" ["连襟"])
("maotao" ["毛桃"])
("moye" ["末叶"])
("muqiu" ["暮秋"])
("paigou" ["派购"])
("qiangshui" ["呛水"])
("roupu" ["肉铺"])
("sangguo" ["桑果"])
("shiyi" ["使役"])
("shuzu" ["叔祖"])
("tongzi" ["桐子"])
("tunzha" ["屯扎"])
("tuoba" ["脱靶"])
("tuotu" ["脱兔"])
("wandi" ["顽敌"])
("wangfu" ["王父"])
("xianmu" ["显目"])
("xiaochao" ["小潮"])
("xiecong" ["胁从"])
("xingxing" ["惺惺"])
("xunshun" ["驯顺"])
("xuncha" ["询查"])
("youxiang" ["诱降"])
("yuanhun" ["圆浑"])
("yueji" ["约集"])
("zaokang" ["糟糠"])
("zhaicai" ["择菜"])
("zhanyu" ["谵语"])
("zhenyi" ["珍异"])
("zhenglun" ["正论"])
("zhibie" ["职别"])
("shuyuan" ["属员"])
("zhuanpi" ["砖坯"])
("zhuangzhi" ["状纸"])
("aihao" ["艾蒿"])
("beizhan" ["杯盏"])
("binfu" ["宾服"])
("binggao" ["冰镐"])
("bohua" ["帛画"])
("baocui" ["薄脆"])
("chunlan" ["纯蓝"])
("cushuai" ["粗率"])
("dalian" ["大殓"])
("dayan" ["大盐"])
("daohu" ["岛弧"])
("fanyi" ["犯疑"])
("gangjing" ["港警"])
("gengzhe" ["耕者"])
("guzhen" ["骨针"])
("guawei" ["寡味"])
("guilong" ["归拢"])
("guimen" ["闺门"])
("huozui" ["活罪"])
("jiantu" ["奸徒"])
("jiaoniang" ["娇娘"])
("jieyu" ["借喻"])
("jingjian" ["劲健"])
("juai" ["举哀"])
("kaiying" ["开映"])
("kengmeng" ["坑蒙"])
("langdang" ["锒铛"])
("luji" ["卤鸡"])
("maozi" ["毛子"])
("maopeng" ["茅棚"])
("mengjin" ["猛劲"])
("nanqu" ["南曲"])
("qiannao" ["前脑"])
("qiaoshi" ["巧事"])
("shanhuo" ["煽惑"])
("sheshu" ["麝鼠"])
("shize" ["失责"])
("taofu" ["桃符"])
("tubi" ["秃笔"])
("tuizi" ["推子"])
("tuitang" ["退堂"])
("wangshuo" ["妄说"])
("wozang" ["窝赃"])
("xiawan" ["峡湾"])
("xiangju" ["乡居"])
("xiaodan" ["小旦"])
("yeyou" ["椰油"])
("yimu" ["义母"])
("yinjiang" ["银匠"])
("yuqu" ["迂曲"])
("yutu" ["舆图"])
("zhengliang" ["铮亮"])
("zijin" ["子金"])
("bairun" ["白润"])
("caiquan" ["彩券"])
("chashao" ["查哨"])
("chaorun" ["潮润"])
("chengsuan" ["成算"])
("chutan" ["出摊"])
("dapu" ["打谱"])
("dianyi" ["电椅"])
("dianqing" ["靛青"])
("dingli" ["定例"])
("duili" ["队礼"])
("fange" ["反戈"])
("fenzhong" ["坟冢"])
("guitai" ["鬼胎"])
("huojian" ["火碱"])
("kemang" ["科盲"])
("kongshu" ["空疏"])
("kuren" ["苦人"])
("leinian" ["累年"])
("linghui" ["灵慧"])
("lvju" ["吕剧"])
("mengxue" ["蒙学"])
("mihang" ["米行"])
("nanhuo" ["南货"])
("qiangji" ["强击"])
("qiushu" ["秋熟"])
("qiuyi" ["囚衣"])
("shanbao" ["善报"])
("shisu" ["时俗"])
("sijiao" ["四郊"])
("suzi" ["俗子"])
("tianque" ["天阙"])
("tianzao" ["甜枣"])
("tongchui" ["铜锤"])
("tuoyun" ["驮运"])
("xichang" ["戏场"])
("xiaji" ["狎妓"])
("xianming" ["衔命"])
("xiangyou" ["乡邮"])
("xiangshi" ["相士"])
("xinying" ["心硬"])
("xiongtu" ["雄图"])
("xunqing" ["徇情"])
("yongdao" ["泳道"])
("yuxiang" ["渔乡"])
("yuzhe" ["御者"])
("yunzheng" ["匀整"])
("zhengpin" ["征聘"])
("zhiqing" ["挚情"])
("zhuanti" ["篆体"])
("antuo" ["安妥"])
("banxiu" ["半休"])
("baoxue" ["饱学"])
("beidiao" ["贝雕"])
("canben" ["残本"])
("changdie" ["唱碟"])
("chire" ["赤热"])
("cimei" ["刺梅"])
("cukuang" ["粗狂"])
("diaozhi" ["调值"])
("erlun" ["耳轮"])
("fanzhen" ["藩镇"])
("fanjie" ["犯戒"])
("fodeng" ["佛灯"])
("ganqiao" ["赶巧"])
("gangdu" ["港督"])
("gaopi" ["羔皮"])
("guanjia" ["官价"])
("guizong" ["归总"])
("guowang" ["过望"])
("huaishui" ["坏水"])
("huanjiao" ["环礁"])
("huofan" ["活泛"])
("huofu" ["伙夫"])
("jiuyao" ["救药"])
("landiao" ["滥调"])
("lianzhu" ["联属"])
("liuqin" ["六亲"])
("maopiao" ["毛票"])
("meiyu" ["霉雨"])
("mengke" ["猛可"])
("mianli" ["绵力"])
("niezhong" ["孽种"])
("pintuo" ["品脱"])
("qiyu" ["旗语"])
("qufu" ["趋附"])
("raoyuan" ["绕远"])
("rufu" ["入伏"])
("sanjiang" ["伞降"])
("shengnv" ["甥女"])
("shengti" ["圣体"])
("siyang" ["私养"])
("taimao" ["胎毛"])
("wanchu" ["碗橱"])
("weiguan" ["尉官"])
("xiaopin" ["效颦"])
("xuexian" ["学衔"])
("yiqu" ["异趣"])
("zhenshuai" ["真率"])
("zhuluo" ["猪猡"])
("zhuliang" ["主粮"])
("zuodai" ["坐待"])
("hanhua" ["焊花"])
("basong" ["巴松"])
("beizuo" ["碑座"])
("bianci" ["编次"])
("bianchan" ["变产"])
("chaqian" ["茶钱"])
("changben" ["唱本"])
("chouda" ["酬答"])
("chutou" ["憷头"])
("dabao" ["大鸨"])
("dingpa" ["钉耙"])
("dingxi" ["定息"])
("fasang" ["发丧"])
("fanbang" ["番邦"])
("fufan" ["复返"])
("gengchu" ["耕畜"])
("gongju" ["公举"])
("guicheng" ["诡称"])
("guichu" ["柜橱"])
("hewan" ["和婉"])
("jiayi" ["夹衣"])
("jiaoshe" ["嚼舌"])
("kongluo" ["空落"])
("ludun" ["鲁钝"])
("manjin" ["蛮劲"])
("mengshi" ["蒙事"])
("mianchen" ["面陈"])
("mubing" ["募兵"])
("niangeng" ["年庚"])
("qimeng" ["欺蒙"])
("qisu" ["耆宿"])
("qideng" ["汽灯"])
("qingjun" ["清俊"])
("rechang" ["热肠"])
("ruyan" ["乳燕"])
("ruanxi" ["软席"])
("sazhong" ["撒种"])
("shengjin" ["省劲"])
("shuangtang" ["双糖"])
("shuinian" ["水碾"])
("tangdi" ["趟地"])
("weiqian" ["尾欠"])
("weixi" ["苇席"])
("xicai" ["细菜"])
("xiaomao" ["笑貌"])
("yanshao" ["眼梢"])
("yijiao" ["遗教"])
("youqi" ["忧戚"])
("zhenjie" ["枕藉"])
("zhihua" ["织花"])
("baihe" ["拜贺"])
("beiqie" ["卑怯"])
("bojiu" ["薄酒"])
("caijuan" ["彩卷"])
("caoqin" ["操琴"])
("chanmen" ["禅门"])
("changche" ["敞车"])
("chengshang" ["称赏"])
("chengyang" ["称扬"])
("chengxiang" ["承想"])
("chenggan" ["秤杆"])
("chuer" ["雏儿"])
("chuanji" ["船籍"])
("cuya" ["粗哑"])
("daolao" ["叨唠"])
("daocha" ["倒插"])
("duchong" ["蠹虫"])
("fuyue" ["斧钺"])
("fuyue" ["负约"])
("gongzui" ["功罪"])
("guruo" ["孤弱"])
("haipen" ["海盆"])
("houwei" ["后魏"])
("jianbi" ["坚壁"])
("jianman" ["简慢"])
("jianzu" ["箭镞"])
("jiejie" ["接界"])
("juping" ["剧评"])
("juandi" ["涓滴"])
("kanbu" ["刊布"])
("kuandong" ["款冬"])
("langfeng" ["浪峰"])
("lieshen" ["劣绅"])
("liuzhi" ["留滞"])
("maodu" ["冒渎"])
("miben" ["秘本"])
("mushuan" ["木栓"])
("pubao" ["蒲包"])
("puer" ["谱儿"])
("qieguo" ["窃国"])
("rongku" ["绒裤"])
("shaiyan" ["晒烟"])
("shentu" ["申屠"])
("shengyang" ["声扬"])
("shikan" ["石坎"])
("shuichi" ["水尺"])
("tangtou" ["汤头"])
("tangke" ["堂客"])
("tangyan" ["塘堰"])
("taohui" ["韬晦"])
("tongnan" ["童男"])
("toupi" ["透辟"])
("wailu" ["歪路"])
("weizui" ["围嘴"])
("wuhang" ["武行"])
("xishua" ["嬉耍"])
("xigao" ["细高"])
("xiongjin" ["雄劲"])
("xuebeng" ["血崩"])
("yatai" ["压台"])
("yeshi" ["业师"])
("cuanmei" ["攒眉"])
("zhenghua" ["正话"])
("zhongqu" ["衷曲"])
("zhuangxin" ["壮心"])
("angang" ["昂昂"])
("baopei" ["包赔"])
("baojia" ["报架"])
("bixi" ["敝屣"])
("zhangbiao" ["长膘"])
("cipei" ["刺配"])
("cuokan" ["错看"])
("cuoxie" ["错写"])
("dongbing" ["动兵"])
("doubian" ["陡变"])
("gaobing" ["告病"])
("guisheng" ["贵省"])
("hala" ["哈喇"])
("hengliang" ["恒量"])
("hongre" ["红热"])
("huafu" ["划付"])
("huizi" ["会子"])
("huoran" ["或然"])
("jifu" ["畿辅"])
("jiaoke" ["娇客"])
("jinli" ["禁例"])
("jufa" ["举发"])
("kaizhai" ["开斋"])
("konghou" ["箜篌"])
("kunzhong" ["昆仲"])
("landang" ["拦挡"])
("lijing" ["立井"])
("lianxu" ["怜恤"])
("lianggang" ["量纲"])
("maijin" ["卖劲"])
("mizhao" ["密诏"])
("mofen" ["抹粉"])
("nagong" ["纳贡"])
("nongnong" ["哝哝"])
("paiqiu" ["拍球"])
("qiqiao" ["乞巧"])
("qichuang" ["气窗"])
("qiangliang" ["强梁"])
("qiangdu" ["抢渡"])
("shandian" ["山颠"])
("shugong" ["叔公"])
("tangdan" ["糖弹"])
("tixuan" ["体癣"])
("tiehuan" ["贴换"])
("wangsi" ["枉死"])
("wulai" ["诬赖"])
("wuke" ["舞客"])
("wunong" ["舞弄"])
("xiejuan" ["携眷"])
("xushi" ["戌时"])
("xuzi" ["虚字"])
("xuanchang" ["轩敞"])
("yabao" ["压宝"])
("yanyang" ["炎阳"])
("zashu" ["杂书"])
("zhiling" ["支领"])
("zhongshun" ["忠顺"])
("zhuanmen" ["转门"])
("zuoer" ["座儿"])
("anzhuan" ["暗转"])
("baiwei" ["白薇"])
("benji" ["畚箕"])
("bizi" ["篦子"])
("chanchuang" ["产床"])
("chenhuan" ["尘寰"])
("chouya" ["抽芽"])
("chunjia" ["春假"])
("cuipo" ["催迫"])
("dachun" ["打春"])
("daqiang" ["打抢"])
("daifan" ["带饭"])
("ernan" ["儿男"])
("fanjian" ["反剪"])
("fengdu" ["蜂毒"])
("guawan" ["瓜蔓"])
("guokui" ["锅盔"])
("haishou" ["海兽"])
("houci" ["厚赐"])
("huangla" ["黄蜡"])
("huozhu" ["火烛"])
("jifen" ["齑粉"])
("jituan" ["急湍"])
("jisi" ["继嗣"])
("jiannao" ["间脑"])
("jinjin" ["斤斤"])
("lanzha" ["栏栅"])
("linghuo" ["零活"])
("maie" ["麦蛾"])
("maoyao" ["猫腰"])
("mengxing" ["猛省"])
("puxu" ["铺叙"])
("qianxin" ["虔心"])
("qinshi" ["寝食"])
("qiuqi" ["求乞"])
("quedang" ["确当"])
("roumi" ["肉糜"])
("shougong" ["首功"])
("shouting" ["受听"])
("shuahua" ["耍滑"])
("shuaixiu" ["衰朽"])
("shuowang" ["朔望"])
("suoguo" ["锁国"])
("teren" ["特任"])
("tianmei" ["恬美"])
("tiebian" ["贴边"])
("tongxiao" ["统销"])
("tongze" ["痛责"])
("tucui" ["吐翠"])
("wanzi" ["腕子"])
("weizi" ["圩子"])
("xinhei" ["心黑"])
("xionghao" ["雄豪"])
("yazi" ["睚眦"])
("yaochuan" ["摇船"])
("yingmu" ["应募"])
("zhahua" ["扎花"])
("zhangbi" ["障蔽"])
("zheju" ["谪居"])
("caibang" ["菜帮"])
("baqu" ["拔取"])
("banzhi" ["板滞"])
("chaixin" ["拆信"])
("cihuang" ["雌黄"])
("cuizheng" ["催征"])
("dazhuan" ["大篆"])
("daihua" ["带话"])
("dili" ["滴沥"])
("dijia" ["底架"])
("duangong" ["锻工"])
("ershun" ["耳顺"])
("fusang" ["服丧"])
("guapian" ["瓜片"])
("guahuan" ["寡欢"])
("guaijue" ["乖觉"])
("jizhu" ["机杼"])
("kanglao" ["抗涝"])
("kuihui" ["愧悔"])
("langmu" ["浪木"])
("laocu" ["老粗"])
("lidan" ["礼单"])
("lizhi" ["礼治"])
("linguan" ["林冠"])
("lushe" ["庐舍"])
("meizhuan" ["煤砖"])
("miecheng" ["蔑称"])
("naolu" ["脑颅"])
("nigu" ["泥古"])
("panxiang" ["盘香"])
("pomu" ["婆母"])
("qige" ["气割"])
("qinyang" ["钦仰"])
("qingdiao" ["请调"])
("ruanshi" ["软食"])
("shanzui" ["山嘴"])
("shengtou" ["绳头"])
("shuixi" ["水螅"])
("songcheng" ["送呈"])
("suichu" ["岁除"])
("tengzi" ["藤子"])
("toushi" ["头式"])
("tunsheng" ["吞声"])
("weizhui" ["尾椎"])
("xianrong" ["显荣"])
("xiedi" ["泄底"])
("yangshou" ["阳寿"])
("yaowei" ["要位"])
("yique" ["遗缺"])
("youfa" ["油阀"])
("yujia" ["榆荚"])
("yuqiu" ["吁求"])
("yujiu" ["遇救"])
("yuanyou" ["园囿"])
("yutie" ["熨帖"])
("zaban" ["杂拌"])
("zhuke" ["竹刻"])
("huanyou" ["宦游"])
("nanren" ["难人"])
("nuhua" ["奴化"])
("qionggen" ["穷根"])
("shenduo" ["审度"])
("xincai" ["心裁"])
("diyun" ["低云"])
("guyan" ["古谚"])
("haozu" ["豪族"])
("walan" ["瓦蓝"])
("waishou" ["外手"])
("huajiang" ["滑降"])
("jincu" ["紧促"])
("mibao" ["秘宝"])
("rongyuan" ["蝾螈"])
("toumo" ["偷摸"])
("youzhuan" ["游转"])
("juanjuan" ["眷眷"])
("libi" ["力臂"])
("meici" ["没词"])
("mulu" ["母鹿"])
("fawu" ["发屋"])
("guoxie" ["裹胁"])
("handan" ["菡萏"])
("jingyan" ["井盐"])
("jiuzhan" ["酒盏"])
("qiangu" ["钱谷"])
("xiangyi" ["乡谊"])
("xunshi" ["寻食"])
("huajia" ["画夹"])
("liuqin" ["柳琴"])
("qianyan" ["钱眼"])
("xiangyu" ["向隅"])
("yegong" ["夜工"])
("zhigao" ["脂膏"])
("zhunxian" ["准线"])
("cushi" ["粗实"])
("maduo" ["码垛"])
("meizi" ["糜子"])
("pifu" ["蚍蜉"])
("xiexian" ["挟嫌"])
("binmao" ["鬓毛"])
("haidiao" ["海钓"])
("haoyi" ["号衣"])
("liangmao" ["凉帽"])
("liaoche" ["料车"])
("shouche" ["手车"])
("wennan" ["问难"])
("xiunao" ["羞恼"])
("buzhui" ["补缀"])
("chepeng" ["车篷"])
("douli" ["陡立"])
("guahua" ["挂花"])
("jiaokuang" ["骄狂"])
("linji" ["临机"])
("paoyan" ["炮眼"])
("qiaoqi" ["跷蹊"])
("duizhuo" ["对酌"])
("fangxun" ["访寻"])
("jiatong" ["家童"])
("jiaohui" ["交辉"])
("junjie" ["军阶"])
("kejia" ["科甲"])
("taifa" ["胎发"])
("xiaxi" ["罅隙"])
("zhikao" ["指靠"])
("danxing" ["单姓"])
("baonang" ["包囊"])
("baobing" ["暴病"])
("danku" ["单裤"])
("dingshi" ["顶事"])
("guci" ["固辞"])
("huyou" ["户牖"])
("jiuwo" ["酒涡"])
("lundi" ["论敌"])
("meihuo" ["煤火"])
("sikou" ["死扣"])
("tansheng" ["贪生"])
("wugang" ["钨钢"])
("baoyun" ["包孕"])
("bianpai" ["编派"])
("chasi" ["茶肆"])
("jielan" ["解缆"])
("jiehuo" ["借火"])
("meikuai" ["煤块"])
("yanmo" ["研墨"])
("chidan" ["赤胆"])
("feiyan" ["飞眼"])
("guigeng" ["贵庚"])
("hanli" ["汉隶"])
("hubi" ["护壁"])
("jiechi" ["戒尺"])
("lingfu" ["灵符"])
("qinming" ["钦命"])
("qiuling" ["秋令"])
("tangtou" ["烫头"])
("weicheng" ["伪称"])
("xialing" ["遐龄"])
("xunhui" ["训诲"])
("yaji" ["压挤"])
("zhuibi" ["追逼"])
("zuixiang" ["醉乡"])
("pijiang" ["裨将"])
("bujia" ["补假"])
("pianjiao" ["偏角"])
("pinggong" ["评功"])
("yakuan" ["押款"])
("zhouzhang" ["周章"])
("jiaomen" ["教门"])
("bayan" ["罢演"])
("doujiang" ["豆酱"])
("fujiu" ["俯就"])
("hongwen" ["鸿文"])
("louye" ["漏夜"])
("manshuo" ["慢说"])
("nianxiang" ["拈香"])
("qilao" ["耆老"])
("quanxiu" ["全休"])
("shaizi" ["色子"])
("shuchi" ["书痴"])
("shuize" ["水泽"])
("wuxing" ["五刑"])
("zushu" ["祖述"])
("celi" ["册立"])
("chongkuo" ["冲扩"])
("huishu" ["灰鼠"])
("jiagun" ["夹棍"])
("jietan" ["接谈"])
("kaishi" ["揩拭"])
("kenao" ["可恼"])
("paiji" ["牌技"])
("tieyan" ["铁盐"])
("zhuguan" ["猪倌"])
("chawu" ["差误"])
("juedao" ["绝倒"])
("rumu" ["入暮"])
("paixiao" ["排箫"])
("puzi" ["谱子"])
("shali" ["沙梨"])
("wuming" ["污名"])
("xunye" ["勋业"])
("yanrong" ["颜容"])
("anfeng" ["暗讽"])
("bengjian" ["迸溅"])
("jiechou" ["揭丑"])
("shanwa" ["山洼"])
("zhongtian" ["终天"])
("caozi" ["草字"])
("fengru" ["蜂乳"])
("guapeng" ["瓜棚"])
("heiguan" ["黑管"])
("liumu" ["柳木"])
("pinyou" ["贫油"])
("shilv" ["师旅"])
("shuilao" ["水涝"])
("tuozi" ["驼子"])
("xingqiang" ["行腔"])
("chubi" ["除弊"])
("chuxian" ["滁县"])
("jingzeng" ["敬赠"])
("shanguo" ["山果"])
("tongfen" ["通分"])
("wanhu" ["玩忽"])
("chuanming" ["传名"])
("ciyun" ["次韵"])
("lingdu" ["领读"])
("puyong" ["蹼泳"])
("sengmao" ["僧帽"])
("yizhao" ["亿兆"])
("yinhong" ["银红"])
("youshou" ["邮售"])
("bizhai" ["笔债"])
("gongliao" ["公了"])
("huoliang" ["豁亮"])
("qilu" ["棋路"])
("wangfa" ["旺发"])
("wenan" ["问案"])
("yindou" ["引逗"])
("zhiai" ["窒碍"])
("bizheng" ["弊政"])
("chengpu" ["诚朴"])
("hongyun" ["红运"])
("yuanyou" ["苑囿"])
("chuji" ["触机"])
("gufu" ["姑夫"])
("hanju" ["汉剧"])
("runbi" ["润笔"])
("shuting" ["书亭"])
("banjiao" ["绊脚"])
("hunkui" ["昏聩"])
("lutiao" ["路条"])
("shaojie" ["绍介"])
("youshi" ["酉时"])
("zhehu" ["遮护"])
("dibian" ["递变"])
("fengli" ["封里"])
("fuman" ["服满"])
("guoju" ["国剧"])
("guoxi" ["国玺"])
("jiequ" ["街衢"])
("jiezheng" ["结症"])
("luchen" ["炉衬"])
("qingu" ["亲故"])
("qingzhong" ["青冢"])
("qiulong" ["虬龙"])
("shaoqing" ["稍顷"])
("yanhe" ["验核"])
("yewu" ["野物"])
("yaner" ["沿儿"])
("chuizu" ["垂足"])
("cuigu" ["脆骨"])
("jiuyan" ["酒筵"])
("richang" ["日场"])
("zangyi" ["葬仪"])
("zaoer" ["枣儿"])
("jiongzhuang" ["窘状"])
("liuma" ["遛马"])
("yishuo" ["异说"])
("youchu" ["幼雏"])
("zhengdan" ["正旦"])
("biaozhi" ["表侄"])
("douqu" ["斗渠"])
("fuxian" ["伏线"])
("jieyu" ["婕妤"])
("shangshui" ["商税"])
("bailin" ["白磷"])
("bingjun" ["秉钧"])
("candong" ["残冬"])
("cizhui" ["词缀"])
("dugun" ["赌棍"])
("fenggang" ["封港"])
("kaizhang" ["开仗"])
("mingbi" ["冥币"])
("paogen" ["刨根"])
("shuiku" ["睡裤"])
("taiqi" ["胎气"])
("weixian" ["胃腺"])
("chanyi" ["蝉衣"])
("dangpiao" ["当票"])
("fangui" ["返归"])
("hanjing" ["旱井"])
("liqian" ["利钱"])
("rangcha" ["让茶"])
("touhai" ["投海"])
("xianzhi" ["闲职"])
("xiaosa" ["萧飒"])
("congji" ["丛集"])
("fumian" ["浮面"])
("jiaolun" ["胶轮"])
("jingxiang" ["敬香"])
("qingbang" ["青帮"])
("shubei" ["书背"])
("tunji" ["屯集"])
("wuqi" ["误期"])
("zhuci" ["主词"])
("douzhi" ["陡直"])
("ganliu" ["干馏"])
("haoyu" ["豪语"])
("huansheng" ["环生"])
("junyou" ["军邮"])
("maitai" ["埋汰"])
("raoren" ["饶人"])
("tuanyin" ["团音"])
("zaiyang" ["栽秧"])
("zhengnao" ["争闹"])
("jianba" ["箭靶"])
("junhun" ["军婚"])
("mansheng" ["曼声"])
("quanya" ["犬牙"])
("saoshou" ["搔首"])
("shuhuai" ["述怀"])
("zhise" ["滞涩"])
("chaxu" ["插叙"])
("chuangyan" ["窗沿"])
("congsu" ["从俗"])
("fuzhang" ["拊掌"])
("jiangtai" ["奖台"])
("lanzhang" ["烂账"])
("lise" ["厉色"])
("lingzui" ["零嘴"])
("manjian" ["慢件"])
("sidi" ["私邸"])
("peikao" ["陪考"])
("chaofeng" ["朝奉"])
("chizui" ["痴醉"])
("chouzuo" ["酬酢"])
("chuanjie" ["传戒"])
("cuona" ["错那"])
("dipai" ["嫡派"])
("hanyong" ["悍勇"])
("lianghuang" ["粮荒"])
("qikou" ["气口"])
("tanyang" ["滩羊"])
("wugu" ["物故"])
("yiyu" ["逸豫"])
("chengli" ["成例"])
("huafu" ["画符"])
("keran" ["溘然"])
("laojuan" ["劳倦"])
("hangbang" ["行帮"])
("yongyi" ["勇毅"])
("moju" ["默剧"])
("aici" ["挨次"])
("bianshuo" ["辩说"])
("chezha" ["车闸"])
("cizhang" ["辞章"])
("houzhang" ["后账"])
("lengshen" ["愣神"])
("zeiliang" ["贼亮"])
("daochui" ["倒垂"])
("honglu" ["洪炉"])
("luobo" ["落泊"])
("qiji" ["骐骥"])
("shenniang" ["婶娘"])
("shoulu" ["手炉"])
("xicao" ["席草"])
("xianjing" ["闲静"])
("yanshu" ["炎暑"])
("zeshi" ["择食"])
("zhuhua" ["烛花"])
("caichu" ["裁处"])
("ermen" ["耳门"])
("hongqu" ["红区"])
("jiaorao" ["娇娆"])
("luqiang" ["颅腔"])
("mazhang" ["马掌"])
("qiankou" ["钳口"])
("xiaoluo" ["小锣"])
("dingfei" ["订费"])
("duxun" ["毒蕈"])
("jiangzuo" ["将佐"])
("lengyu" ["冷语"])
("niangmi" ["酿蜜"])
("qingyi" ["清议"])
("tiankan" ["田坎"])
("yigou" ["议购"])
("baogong" ["报功"])
("dikou" ["敌寇"])
("disha" ["地煞"])
("huagan" ["滑竿"])
("lvzong" ["律宗"])
("meigu" ["媚骨"])
("salai" ["撒赖"])
("shangxie" ["上鞋"])
("xiangchu" ["相除"])
("xiaoshi" ["消蚀"])
("yantu" ["烟土"])
("yinbi" ["隐避"])
("hengchan" ["恒产"])
("jiejing" ["借镜"])
("kesi" ["缂丝"])
("kengran" ["铿然"])
("qiemai" ["切脉"])
("wanli" ["婉丽"])
("zhihao" ["至好"])
("caipu" ["菜圃"])
("biguan" ["笔管"])
("boyin" ["博引"])
("chenhuo" ["陈货"])
("dianqian" ["垫钱"])
("laza" ["拉杂"])
("lingqin" ["令亲"])
("chengshuo" ["称说"])
("daoban" ["导板"])
("huazhou" ["画轴"])
("jiazuo" ["假座"])
("jianpiao" ["剪票"])
("jianlang" ["健朗"])
("ruandan" ["软蛋"])
("shoumo" ["手模"])
("yexian" ["掖县"])
("caoliang" ["漕粮"])
("chugong" ["出恭"])
("duanli" ["端丽"])
("hanku" ["寒苦"])
("huanghan" ["荒寒"])
("jiangqi" ["奖旗"])
("jutan" ["剧坛"])
("kongji" ["空集"])
("lianzhan" ["恋栈"])
("louzi" ["娄子"])
("wucheng" ["诬称"])
("yufen" ["预分"])
("zhuayang" ["抓痒"])
("zhuopu" ["拙朴"])
("chenghao" ["乘号"])
("danfang" ["丹方"])
("louchou" ["露丑"])
("chuangyi" ["疮痍"])
("fanjian" ["反间"])
("gongguo" ["供果"])
("guke" ["古柯"])
("haiwan" ["海碗"])
("kaqian" ["卡钳"])
("mulan" ["木栏"])
("shudun" ["树墩"])
("xiyi" ["析疑"])
("xuanrao" ["喧扰"])
("yibi" ["译笔"])
("duanlong" ["断垄"])
("qiangeng" ["浅耕"])
("qinyue" ["侵越"])
("tiezhen" ["铁砧"])
("shoushi" ["受事"])
("yanfu" ["艳服"])
("hejin" ["合卺"])
("juju" ["踽踽"])
("kuanyou" ["宽宥"])
("linhe" ["林壑"])
("mianling" ["棉铃"])
("xuanzhi" ["轩轾"])
("xunfeng" ["熏风"])
("yixu" ["意绪"])
("zhuanxie" ["转写"])
("beihao" ["悲号"])
("kuanjie" ["宽解"])
("sangong" ["散工"])
("xuxu" ["蓄须"])
("zaiyang" ["灾殃"])
("zhumiao" ["猪苗"])
("ziqing" ["恣情"])
("chasi" ["查私"])
("chuitiao" ["垂髫"])
("gangbi" ["刚愎"])
("hunjia" ["浑家"])
("jianwei" ["艰危"])
("ketu" ["客土"])
("mifeng" ["弥缝"])
("qijiu" ["汽酒"])
("quqi" ["取齐"])
("suchang" ["素常"])
("wajiang" ["瓦匠"])
("jieshou" ["截收"])
("pulu" ["氆氇"])
("qianpiao" ["钱票"])
("qunao" ["取闹"])
("shanbu" ["苫布"])
("xiazhi" ["辖制"])
("zhenghao" ["正号"])
("bingjian" ["兵谏"])
("chuanyu" ["传语"])
("jidui" ["挤对"])
("roushu" ["柔术"])
("siqing" ["思情"])
("siqian" ["死钱"])
("xianai" ["险隘"])
("xujia" ["续假"])
("gaohuang" ["膏肓"])
("gongshi" ["供事"])
("mangpao" ["蟒袍"])
("pingfu" ["平服"])
("pingyi" ["凭依"])
("puban" ["铺板"])
("shuzhou" ["数轴"])
("tuocha" ["沱茶"])
("zaojun" ["灶君"])
("douxian" ["陡险"])
("diaoxiao" ["吊孝"])
("hongliang" ["洪量"])
("hudou" ["胡豆"])
("maimang" ["麦芒"])
("qingkou" ["清口"])
("sizhui" ["丝锥"])
("tiling" ["涕零"])
("yanghui" ["洋灰"])
("banyan" ["板眼"])
("duoyi" ["朵颐"])
("huangzhong" ["黄种"])
("huixiao" ["回销"])
("jiujiang" ["酒浆"])
("juezui" ["撅嘴"])
("mianyi" ["免役"])
("tuoxie" ["脱卸"])
("waihua" ["外话"])
("jiandi" ["碱地"])
("jieci" ["借词"])
("rushi" ["儒士"])
("shoushu" ["寿数"])
("shusi" ["书肆"])
("xinjin" ["心劲"])
("yinfu" ["殷富"])
("chaer" ["碴儿"])
("chunwen" ["唇吻"])
("damiu" ["大谬"])
("madeng" ["马镫"])
("sunjian" ["笋尖"])
("taochi" ["讨吃"])
("zhengkua" ["整垮"])
("dingshuo" ["定说"])
("kexing" ["客星"])
("luosuo" ["落锁"])
("nifeng" ["泥封"])
("yingxi" ["硬席"])
("chuiai" ["垂爱"])
("jiangqi" ["匠气"])
("jingxin" ["敬信"])
("jiuye" ["舅爷"])
("shuibin" ["水滨"])
("daci" ["答词"])
("duxing" ["毒刑"])
("foya" ["佛牙"])
("jicha" ["缉查"])
("shuicheng" ["水程"])
("sishi" ["巳时"])
("tangdi" ["棠棣"])
("xianshui" ["涎水"])
("zhibian" ["置辩"])
("chadou" ["插兜"])
("gouyan" ["苟延"])
("laizi" ["癞子"])
("banzhu" ["版筑"])
("baozi" ["雹子"])
("dangmai" ["当卖"])
("ganxu" ["赶圩"])
("jingyan" ["竞艳"])
("laofang" ["劳方"])
("youyou" ["呦呦"])
("baomu" ["鸨母"])
("chudu" ["初度"])
("feisa" ["飞洒"])
("hangou" ["函购"])
("hunpu" ["浑朴"])
("jinkuan" ["进款"])
("shupu" ["书铺"])
("shuaheng" ["耍横"])
("wuran" ["怃然"])
("zhongdong" ["仲冬"])
("zhuoxian" ["涿县"])
("chiqu" ["驰驱"])
("guanzuo" ["官佐"])
("luoli" ["瘰疬"])
("panku" ["盘库"])
("qiyuan" ["棋苑"])
("qiulao" ["囚牢"])
("tupiao" ["秃瓢"])
("tuiyan" ["推衍"])
("baolian" ["暴敛"])
("caishui" ["踩水"])
("chuanwei" ["船桅"])
("lunxi" ["轮系"])
("nongjiang" ["弄僵"])
("baopiao" ["保票"])
("chuanxian" ["串线"])
("daomiao" ["稻苗"])
("dianye" ["电冶"])
("douer" ["兜儿"])
("kuji" ["枯寂"])
("luole" ["罗勒"])
("miexie" ["乜斜"])
("suanti" ["算题"])
("weizhang" ["帷帐"])
("yanzhu" ["烟柱"])
("zuozui" ["坐罪"])
("chuixuan" ["垂悬"])
("huolun" ["火轮"])
("tala" ["趿拉"])
("tiaozhuo" ["条桌"])
("yunni" ["云霓"])
("zhanshou" ["沾手"])
("naxiang" ["纳降"])
("wozhu" ["窝主"])
("xianneng" ["显能"])
("aobing" ["鏖兵"])
("lintie" ["临帖"])
("lingdan" ["零蛋"])
("mianyu" ["面谕"])
("shuangqi" ["霜期"])
("sutang" ["酥糖"])
("tiaohang" ["跳行"])
("xishang" ["习尚"])
("zhaidi" ["宅地"])
("daoyan" ["倒烟"])
("guji" ["咕唧"])
("huiming" ["晦明"])
("zhanfang" ["栈房"])
("zugui" ["族规"])
("jiage" ["家鸽"])
("baopiao" ["包票"])
("dugui" ["赌鬼"])
("guamu" ["寡母"])
("hanwen" ["罕闻"])
("huoluan" ["惑乱"])
("jiqi" ["吉期"])
("kongxia" ["空暇"])
("muqin" ["木琴"])
("puman" ["扑满"])
("shuozui" ["说嘴"])
("siwu" ["司务"])
("tuhuo" ["土货"])
("wuzhi" ["武职"])
("chouxi" ["仇隙"])
("daoya" ["道牙"])
("dinggu" ["顶骨"])
("gangcha" ["港汊"])
("luanli" ["乱离"])
("qiaoli" ["峭立"])
("suiwan" ["岁晚"])
("yuxun" ["鱼汛"])
("pantou" ["盘头"])
("xinxi" ["欣悉"])
("yanzhuang" ["艳妆"])
("baomu" ["报幕"])
("chuilao" ["垂老"])
("simian" ["死面"])
("tiane" ["天蛾"])
("tucheng" ["途程"])
("tuxing" ["土性"])
("hangkuan" ["行款"])
("yadan" ["哑弹"])
("chuiji" ["捶击"])
("fentong" ["粪桶"])
("jiantu" ["碱土"])
("jiecai" ["结彩"])
("qiji" ["奇计"])
("shanxiang" ["山响"])
("shoumian" ["寿面"])
("shuhan" ["书函"])
("suzi" ["俗字"])
("yangzhai" ["阳宅"])
("yibai" ["衣摆"])
("chuanbang" ["船帮"])
("jisuo" ["脊索"])
("jianggang" ["酱缸"])
("kefan" ["客饭"])
("naoqu" ["挠曲"])
("tousha" ["头纱"])
("xiongheng" ["凶横"])
("andu" ["案牍"])
("gouquan" ["苟全"])
("hunsheng" ["混声"])
("jiansheng" ["俭省"])
("shukui" ["蜀葵"])
("taozhang" ["讨账"])
("youye" ["幽咽"])
("qiuzhi" ["虬枝"])
("chaosu" ["超俗"])
("gaidian" ["改点"])
("jiliang" ["极量"])
("lingjing" ["灵境"])
("qiaoran" ["愀然"])
("shijiao" ["释教"])
("zhongshuang" ["终霜"])
("zhuanchao" ["转抄"])
("baohuang" ["保皇"])
("chidian" ["驰电"])
("chusang" ["出丧"])
("gongyao" ["弓腰"])
("huangshu" ["黄熟"])
("huochi" ["火炽"])
("shier" ["食饵"])
("xunci" ["训词"])
("waifan" ["外藩"])
("dejin" ["得劲"])
("fufu" ["拂拂"])
("hualu" ["花露"])
("huangwu" ["恍悟"])
("jiaoxue" ["胶靴"])
("jindou" ["斤斗"])
("jujiu" ["雎鸠"])
("niren" ["腻人"])
("nianpan" ["碾盘"])
("wucai" ["无猜"])
("xiapin" ["下聘"])
("yusong" ["鱼松"])
("yumu" ["寓目"])
("chuideng" ["吹灯"])
("dika" ["涤卡"])
("fanwu" ["反诬"])
("liuzhi" ["留职"])
("luohao" ["螺号"])
("pingjiao" ["平角"])
("shoulei" ["守擂"])
("tongdai" ["统带"])
("tugang" ["土岗"])
("yanzhang" ["烟瘴"])
("yuru" ["裕如"])
("yuanli" ["援例"])
("ziqian" ["自遣"])
("jincheng" ["进呈"])
("qianzu" ["钱租"])
("dayuan" ["打援"])
("duanhang" ["断行"])
("ganzi" ["柑子"])
("liuyuan" ["溜圆"])
("lvli" ["闾里"])
("pengche" ["棚车"])
("pizhong" ["皮重"])
("pinglie" ["平列"])
("qitian" ["畦田"])
("tanwan" ["叹惋"])
("tibi" ["题壁"])
("chengtan" ["称叹"])
("dufeng" ["赌风"])
("fubing" ["扶病"])
("guzi" ["姑子"])
("huangli" ["皇历"])
("lingzi" ["翎子"])
("linglu" ["领陆"])
("yusha" ["淤沙"])
("baishi" ["白食"])
("fangchou" ["纺绸"])
("fengdeng" ["丰登"])
("jikao" ["稽考"])
("nitai" ["拟态"])
("songluo" ["松萝"])
("touxuan" ["头癣"])
("yaochong" ["邀宠"])
("yuanou" ["怨偶"])
("zhimiao" ["植苗"])
("zhuangzhen" ["撞针"])
("fala" ["发蜡"])
("feice" ["悱恻"])
("liaozuo" ["僚佐"])
("shaobao" ["烧包"])
("wendu" ["文牍"])
("yunjing" ["匀净"])
("haomo" ["毫末"])
("jiaoling" ["教令"])
("mengbang" ["盟邦"])
("shujie" ["秫秸"])
("zhupi" ["朱批"])
("xinxing" ["欣幸"])
("zhuanglian" ["装殓"])
("chasui" ["插穗"])
("chima" ["叱骂"])
("huaye" ["画页"])
("luojia" ["落价"])
("paolao" ["炮烙"])
("silao" ["死牢"])
("yangnu" ["洋奴"])
("zhaoyi" ["罩衣"])
("zhenfu" ["镇服"])
("zhushi" ["蛀蚀"])
("zixu" ["子虚"])
("dongche" ["洞彻"])
("duzi" ["犊子"])
("duben" ["赌本"])
("hecha" ["河汊"])
("luanbing" ["乱兵"])
("shengzhang" ["升涨"])
("zhimai" ["置买"])
("zuihua" ["醉话"])
("bianchu" ["贬黜"])
("bingjian" ["兵舰"])
("changgui" ["常轨"])
("cibang" ["磁棒"])
("soujian" ["搜检"])
("honglin" ["红磷"])
("kuangjiang" ["矿浆"])
("lunsheng" ["轮生"])
("midai" ["米袋"])
("mitian" ["蜜甜"])
("shuzhuang" ["束装"])
("tingbian" ["听便"])
("wumie" ["侮蔑"])
("xiangru" ["香薷"])
("xiushu" ["休书"])
("yanliu" ["淹留"])
("cuilan" ["翠蓝"])
("jiuji" ["旧迹"])
("yanfan" ["烟贩"])
("yinxi" ["印玺"])
("chanxiao" ["谄笑"])
("jieqin" ["接亲"])
("juluan" ["拘挛"])
("peichuang" ["陪床"])
("sheqin" ["涉禽"])
("yangchang" ["洋场"])
("zhagao" ["炸糕"])
("banshua" ["板刷"])
("danmu" ["旦暮"])
("fagao" ["发糕"])
("gongfeng" ["贡奉"])
("haotou" ["号头"])
("longgai" ["笼盖"])
("peitou" ["辔头"])
("pigu" ["鼙鼓"])
("qiaolou" ["谯楼"])
("sichen" ["死沉"])
("sidian" ["死点"])
("yuguan" ["羽冠"])
("chatuo" ["茶托"])
("daisheng" ["戴胜"])
("lisu" ["俚俗"])
("panggu" ["旁顾"])
("pilei" ["霹雷"])
("qianzang" ["迁葬"])
("shousheng" ["收生"])
("xiechen" ["谢忱"])
("yuzhuo" ["愚拙"])
("zhuojian" ["灼见"])
("luobiao" ["落标"])
("pinlan" ["品蓝"])
("wuli" ["污吏"])
("xuwen" ["虚文"])
("youmai" ["油麦"])
("xuebao" ["雪暴"])
("cuohao" ["错号"])
("diaoda" ["吊打"])
("jiaobi" ["交臂"])
("jiezui" ["接嘴"])
("kuatuo" ["夸脱"])
("lianxiang" ["脸相"])
("luzu" ["卤族"])
("shenxiao" ["哂笑"])
("suyuan" ["诉冤"])
("sunang" ["嗉囊"])
("yaogong" ["陶工"])
("tihang" ["提行"])
("xiaojiu" ["小舅"])
("xunji" ["熏鸡"])
("yinyi" ["荫翳"])
("zhengkao" ["蒸烤"])
("daocai" ["倒彩"])
("fengzuan" ["风钻"])
("fudiao" ["浮吊"])
("jiezi" ["疖子"])
("laoguang" ["老光"])
("shesheng" ["摄生"])
("xiyan" ["喜筵"])
("xinxiang" ["薪饷"])
("xigu" ["细故"])
("guoyi" ["果毅"])
("huabing" ["花柄"])
("huajiu" ["话旧"])
("nvshi" ["女史"])
("tongwu" ["痛恶"])
("gencha" ["根插"])
("guti" ["古体"])
("jipan" ["亟盼"])
("miantang" ["绵糖"])
("paochu" ["庖厨"])
("pinkuang" ["贫矿"])
("roupai" ["肉排"])
("shaoji" ["筲箕"])
("wengxu" ["翁婿"])
("yinwen" ["阴文"])
("yinhun" ["银婚"])
("shoujiu" ["寿酒"])
("zongshua" ["鬃刷"])
("cisui" ["辞岁"])
("ningdong" ["凝冻"])
("qichu" ["齐楚"])
("shenpo" ["神婆"])
("xiangu" ["险固"])
("xingfu" ["杏脯"])
("zuquan" ["族权"])
("geji" ["歌伎"])
("lajiao" ["拉脚"])
("leici" ["累次"])
("shajin" ["傻劲"])
("shuji" ["枢机"])
("zhigu" ["跖骨"])
("haoxing" ["号型"])
("qinzhi" ["亲知"])
("gangwa" ["缸瓦"])
("yuelv" ["乐律"])
("xuekui" ["血亏"])
("bangyi" ["傍依"])
("dianyan" ["电唁"])
("diedie" ["喋喋"])
("gaoyu" ["膏腴"])
("huangzhong" ["荒冢"])
("langzi" ["廊子"])
("shanshan" ["潸潸"])
("xiaxian" ["下弦"])
("yingzi" ["蝇子"])
("anruo" ["暗弱"])
("chanqian" ["产钳"])
("chuanxiao" ["穿孝"])
("guchu" ["鼓出"])
("hanzheng" ["寒症"])
("jiaocui" ["焦脆"])
("liangbi" ["谅必"])
("piyue" ["披阅"])
("sedan" ["色胆"])
("side" ["私德"])
("zongsheng" ["棕绳"])
("cane" ["蚕蛾"])
("caohuang" ["草荒"])
("guaiyang" ["怪样"])
("jianxian" ["奸险"])
("jujian" ["聚歼"])
("mousuan" ["谋算"])
("panjie" ["盘诘"])
("qisu" ["泣诉"])
("shannian" ["闪念"])
("xinglie" ["行猎"])
("xudu" ["续读"])
("xuetou" ["穴头"])
("cupang" ["粗胖"])
("jusheng" ["聚生"])
("wanci" ["挽词"])
("cunhu" ["存户"])
("danfeng" ["单峰"])
("gengding" ["更定"])
("huimo" ["徽墨"])
("jielei" ["街垒"])
("guanjin" ["纶巾"])
("qianchan" ["牵缠"])
("sili" ["死理"])
("weishu" ["伪书"])
("weiguo" ["诿过"])
("yinshi" ["寅时"])
("aiqi" ["哀戚"])
("gualv" ["挂虑"])
("hongbo" ["宏博"])
("huse" ["湖色"])
("takan" ["踏看"])
("weiyuan" ["圩垸"])
("zifu" ["字幅"])
("duhou" ["笃厚"])
("kuanmian" ["宽免"])
("zhenfu" ["贞妇"])
("chashi" ["差失"])
("chaoren" ["吵人"])
("neijuan" ["内眷"])
("shuangshen" ["爽身"])
("zhengxiu" ["整宿"])
("chenying" ["衬映"])
("fengji" ["逢集"])
("mangcang" ["莽苍"])
("pukui" ["蒲葵"])
("quzhong" ["曲种"])
("shanwo" ["山窝"])
("xulun" ["序论"])
("yeshu" ["野鼠"])
("yingjie" ["莹洁"])
("zamo" ["咂摸"])
("zhisan" ["纸伞"])
("gaise" ["改色"])
("jiancao" ["键槽"])
("kuashuo" ["夸说"])
("tanxi" ["探悉"])
("xianyang" ["显扬"])
("yanai" ["烟霭"])
("chaihuo" ["拆伙"])
("chuanpeng" ["船篷"])
("fuzui" ["服罪"])
("huigong" ["会攻"])
("langmiao" ["廊庙"])
("pingmen" ["屏门"])
("shangu" ["扇骨"])
("fatao" ["发套"])
("guanqie" ["惯窃"])
("hanxing" ["汉姓"])
("kuashi" ["夸饰"])
("liuguang" ["溜光"])
("zixi" ["子息"])
("baoqu" ["抱屈"])
("chuangkou" ["疮口"])
("daohai" ["蹈海"])
("huiqi" ["秽气"])
("kouyu" ["口谕"])
("pangchu" ["旁出"])
("shuitai" ["睡态"])
("tingtuo" ["停妥"])
("xinmen" ["囟门"])
("jianya" ["监押"])
("shanwu" ["山坞"])
("xiyan" ["夕烟"])
("yinzhi" ["音值"])
("beizhi" ["碑志"])
("daoshu" ["刀术"])
("faluo" ["法螺"])
("fance" ["反侧"])
("fuwen" ["讣闻"])
("kongshen" ["空身"])
("mengqiu" ["孟秋"])
("putao" ["蒲桃"])
("wenshi" ["稳实"])
("yumao" ["雨帽"])
("zexuan" ["择选"])
("daizhan" ["呆站"])
("juli" ["拘礼"])
("linxia" ["磷虾"])
("lunfu" ["轮辐"])
("xixi" ["淅淅"])
("xiangli" ["向例"])
("biaohua" ["裱画"])
("oufan" ["偶犯"])
("shimu" ["市亩"])
("xianhuo" ["显豁"])
("baohua" ["报话"])
("konge" ["空额"])
("xuanrao" ["旋绕"])
("xuanshou" ["选收"])
("chileng" ["齿冷"])
("picha" ["劈叉"])
("shouxuan" ["手癣"])
("xiexin" ["邪心"])
("zhumo" ["朱墨"])
("zhencun" ["珍存"])
("gaishu" ["概数"])
("neidao" ["内盗"])
("xiaoqiang" ["萧墙"])
("zhuadu" ["抓赌"])
("douzi" ["兜子"])
("guizheng" ["规正"])
("pingdan" ["瓶胆"])
("rebu" ["热补"])
("yangcheng" ["仰承"])
("ziman" ["滋蔓"])
("gouzhi" ["构置"])
("guanyin" ["官瘾"])
("jiaosa" ["浇洒"])
("jiaozheng" ["教正"])
("lvxiang" ["闾巷"])
("xieqi" ["歇气"])
("xingpin" ["行聘"])
("changban" ["倡办"])
("meibing" ["煤饼"])
("bizhou" ["臂肘"])
("jianlu" ["检录"])
("pilian" ["劈脸"])
("puhu" ["铺户"])
("tushan" ["秃山"])
("zongmao" ["棕毛"])
("chengdu" ["诚笃"])
("debiao" ["得标"])
("duixiao" ["堆笑"])
("jiuxi" ["就席"])
("juezao" ["绝早"])
("kouguan" ["叩关"])
("kuangyuan" ["矿源"])
("kunqiong" ["困穷"])
("mujian" ["目见"])
("pingxi" ["平昔"])
("tuiqin" ["腿勤"])
("xincai" ["心材"])
("zhangshi" ["仗恃"])
("dili" ["低利"])
("miaoji" ["描记"])
("wuju" ["武举"])
("zhenma" ["针麻"])
("chongxiao" ["重霄"])
("zhuzhang" ["主掌"])
("baore" ["暴热"])
("jingbiao" ["旌表"])
("luoshi" ["裸视"])
("mingshu" ["命数"])
("xici" ["系词"])
("zuiqin" ["嘴勤"])
("gumi" ["谷米"])
("haoduo" ["豪夺"])
("kouqing" ["口轻"])
("kuaishu" ["快书"])
("liqu" ["理屈"])
("lintiao" ["檩条"])
("mendou" ["门斗"])
("naipi" ["奶皮"])
("qiujie" ["求借"])
("tangran" ["倘然"])
("xiaoqi" ["笑气"])
("zhouye" ["肘腋"])
("huangluan" ["荒乱"])
("jianyue" ["俭约"])
("poujie" ["剖解"])
("qiangshuan" ["枪栓"])
("shengmiao" ["圣庙"])
("yichu" ["役畜"])
("zhoulv" ["周率"])
("zuixie" ["醉蟹"])
("aidou" ["挨斗"])
("chakong" ["插空"])
("dahuang" ["打晃"])
("duanchui" ["锻锤"])
("fakun" ["发困"])
("jincui" ["尽瘁"])
("tuoshu" ["托熟"])
("xieguo" ["挟裹"])
("youji" ["幽寂"])
("miantan" ["棉毯"])
("qiwo" ["起卧"])
("shaoxiang" ["少相"])
("shoubing" ["守兵"])
("xiaozhang" ["销账"])
("chunhuang" ["春荒"])
("fangze" ["芳泽"])
("gongdie" ["公爹"])
("huili" ["回历"])
("koujin" ["口紧"])
("ningding" ["凝定"])
("suzhuang" ["素装"])
("xuanshi" ["炫示"])
("bingjia" ["冰架"])
("guozu" ["裹足"])
("qiaobian" ["巧辩"])
("quanxu" ["铨叙"])
("xiaozi" ["销子"])
("zhasai" ["痄腮"])
("lisi" ["立嗣"])
("laizhai" ["赖债"])
("pidian" ["批点"])
("shouji" ["手技"])
("zaotang" ["灶膛"])
("baokui" ["抱愧"])
("chizhu" ["斥逐"])
("chongjiao" ["虫胶"])
("huancha" ["换茬"])
("jinzhuo" ["金镯"])
("shiyao" ["势要"])
("wangzi" ["汪子"])
("xiqu" ["袭取"])
("xianwei" ["显位"])
("xunwei" ["逊位"])
("daoding" ["道钉"])
("houchang" ["候场"])
("mingqi" ["明器"])
("paifa" ["排筏"])
("shuiqia" ["税卡"])
("xianyu" ["鲜于"])
("yacha" ["芽茶"])
("zhousha" ["绉纱"])
("chouye" ["抽咽"])
("fannan" ["烦难"])
("hengni" ["横逆"])
("huangyou" ["黄鼬"])
("hunfan" ["混饭"])
("kuxian" ["裤线"])
("kuixin" ["亏心"])
("liuqi" ["流气"])
("mingxian" ["名衔"])
("shangzhang" ["上账"])
("xiangyin" ["饷银"])
("yankong" ["眼孔"])
("zhaozhui" ["招赘"])
("shumu" ["属目"])
("lijue" ["立决"])
("shenhe" ["深壑"])
("cuzhi" ["促织"])
("cunji" ["存积"])
("gongchu" ["公畜"])
("pikun" ["疲困"])
("tanban" ["檀板"])
("xiangbei" ["详备"])
("zidi" ["子堤"])
("bucai" ["布菜"])
("guawen" ["寡闻"])
("junba" ["峻拔"])
("peibang" ["陪绑"])
("tanshang" ["摊商"])
("tongxiu" ["铜锈"])
("touyou" ["头油"])
("wenxi" ["闻悉"])
("xihe" ["熙和"])
("xianxiang" ["线香"])
("zhanhuan" ["展缓"])
("biaotiao" ["标调"])
("luosheng" ["落生"])
("xiebing" ["谢病"])
("yushou" ["驭手"])
("cuoe" ["错讹"])
("jiankuo" ["简括"])
("jieyu" ["界域"])
("mandai" ["慢待"])
("mozuo" ["末座"])
("shengbian" ["声辩"])
("wuchang" ["武场"])
("feixing" ["非刑"])
("hengji" ["哼唧"])
("jilu" ["集录"])
("jiuzi" ["舅子"])
("nenhong" ["嫩红"])
("ninghua" ["凝华"])
("shirui" ["石蕊"])
("shiyi" ["实益"])
("qiansheng" ["纤绳"])
("yuefen" ["越分"])
("yidu" ["异读"])
("caoti" ["草体"])
("huaxie" ["花鞋"])
("jiyan" ["急眼"])
("jishi" ["济事"])
("rengqi" ["扔弃"])
("shaguo" ["沙果"])
("shoushen" ["守身"])
("siqi" ["死棋"])
("xieliang" ["歇凉"])
("yanse" ["烟色"])
("zhencha" ["针插"])
("chouqi" ["臭棋"])
("chuangao" ["传告"])
("daicao" ["带操"])
("jieqiang" ["接腔"])
("jiezhou" ["桀纣"])
("maikang" ["麦糠"])
("qiangyan" ["强颜"])
("shiping" ["史评"])
("tinian" ["体念"])
("tiban" ["替班"])
("yuandu" ["远渡"])
("couli" ["腠理"])
("qiju" ["契据"])
("wuche" ["误车"])
("gaohu" ["高胡"])
("huangbo" ["黄檗"])
("songji" ["松鸡"])
("tiaochong" ["跳虫"])
("tuolu" ["驼鹿"])
("weisu" ["味素"])
("zuangong" ["钻工"])
("dunmu" ["敦睦"])
("guaidai" ["拐带"])
("lishi" ["历世"])
("piaohui" ["票汇"])
("shexiang" ["奢想"])
("sishu" ["私淑"])
("suangen" ["酸根"])
("tuodou" ["拖斗"])
("zaobai" ["皂白"])
("mideng" ["迷瞪"])
("chaoxun" ["潮汛"])
("diao" ["低凹"])
("dicao" ["地槽"])
("fanjiang" ["翻浆"])
("huoqi" ["火漆"])
("jianze" ["拣择"])
("linhuo" ["磷火"])
("shaohua" ["捎话"])
("tongpu" ["童仆"])
("xianzha" ["险诈"])
("yadan" ["雅淡"])
("yunjie" ["蕴结"])
("chiyi" ["翅翼"])
("cipu" ["词谱"])
("dunci" ["遁词"])
("jiaci" ["家慈"])
("qinling" ["侵凌"])
("riyun" ["日晕"])
("tianze" ["天择"])
("xingchen" ["幸臣"])
("yunhuo" ["匀和"])
("tuifu" ["推服"])
("diwu" ["抵牾"])
("duantie" ["锻铁"])
("haobo" ["浩博"])
("pinghua" ["平话"])
("shilv" ["诗律"])
("zhaoli" ["笊篱"])
("zhiruo" ["稚弱"])
("anpei" ["鞍辔"])
("gandai" ["感戴"])
("quanmen" ["权门"])
("shouwen" ["手纹"])
("wangqiu" ["妄求"])
("yange" ["延搁"])
("yege" ["野鸽"])
("chongta" ["冲塌"])
("cunzhao" ["存照"])
("huqiu" ["狐裘"])
("maohai" ["毛孩"])
("pufen" ["扑粉"])
("shiqun" ["失群"])
("xiayi" ["夏衣"])
("xiangshu" ["相术"])
("yangtie" ["洋铁"])
("huacu" ["花簇"])
("luchai" ["芦柴"])
("yafen" ["牙粉"])
("zuolian" ["做脸"])
("chengming" ["成命"])
("dihuo" ["底火"])
("fengshan" ["丰赡"])
("jianse" ["间色"])
("lingshu" ["零数"])
("niangjiu" ["娘舅"])
("shancao" ["山草"])
("tenghuang" ["藤黄"])
("tongtiao" ["通条"])
("xiaoding" ["销钉"])
("yantan" ["盐滩"])
("anshao" ["暗哨"])
("caipiao" ["菜票"])
("duqu" ["度曲"])
("fanke" ["翻刻"])
("funan" ["赴难"])
("kaique" ["开缺"])
("paiyi" ["排椅"])
("shanggang" ["上纲"])
("tixun" ["提讯"])
("wochao" ["窝巢"])
("yizhan" ["义战"])
("youbi" ["诱逼"])
("bianbu" ["便步"])
("chisha" ["痴傻"])
("epiao" ["饿殍"])
("gongzhuang" ["供状"])
("haobing" ["号兵"])
("jiyin" ["基音"])
("jielie" ["节烈"])
("liepin" ["劣品"])
("shuzi" ["熟字"])
("sinian" ["私念"])
("xixing" ["喜兴"])
("xianyan" ["咸盐"])
("zhaohuan" ["找还"])
("chengying" ["承应"])
("erma" ["儿马"])
("jieyang" ["羯羊"])
("luozhao" ["落照"])
("ruxie" ["入邪"])
("shashu" ["杀熟"])
("yukao" ["预考"])
("banyan" ["搬演"])
("dexing" ["得幸"])
("fangding" ["纺锭"])
("guoliao" ["果料"])
("jianwo" ["肩窝"])
("laotou" ["牢头"])
("liushi" ["流矢"])
("neiqin" ["内侵"])
("quqian" ["驱遣"])
("shoufen" ["受粉"])
("yangqi" ["阳畦"])
("cibai" ["刺柏"])
("ezhuo" ["恶浊"])
("jizhou" ["极昼"])
("tukan" ["土坎"])
("watao" ["袜套"])
("xiaomian" ["削面"])
("yaozhi" ["遥知"])
("yiyan" ["异言"])
("bojiang" ["播讲"])
("dingjiao" ["订交"])
("feixiao" ["非笑"])
("guanshuo" ["关说"])
("hankong" ["汗孔"])
("liangmo" ["粮秣"])
("manban" ["慢班"])
("caijin" ["菜金"])
("chazi" ["茬子"])
("chelie" ["车裂"])
("gouliu" ["勾留"])
("liegou" ["鬣狗"])
("qihuang" ["岐黄"])
("tiehua" ["铁画"])
("tongbian" ["童便"])
("yuanyin" ["远因"])
("beishu" ["备述"])
("binggua" ["冰挂"])
("fangbu" ["放步"])
("fenshan" ["坟山"])
("guiyu" ["鬼蜮"])
("jiaoji" ["狡计"])
("kaixi" ["开戏"])
("miaojue" ["妙诀"])
("shuixian" ["水险"])
("liumian" ["柳绵"])
("longzuo" ["垄作"])
("tanmo" ["探摸"])
("daolun" ["导轮"])
("guanjiu" ["棺柩"])
("kaizhang" ["开账"])
("luomo" ["落墨"])
("qinu" ["妻孥"])
("yanli" ["盐粒"])
("zhangua" ["占卦"])
("bitao" ["笔套"])
("boyu" ["钵盂"])
("daoju" ["刀锯"])
("daoyun" ["盗运"])
("gunmu" ["滚木"])
("haiyu" ["海隅"])
("jishi" ["继室"])
("kengqi" ["吭气"])
("liangping" ["量瓶"])
("mianxing" ["免刑"])
("qiasuan" ["掐算"])
("sixin" ["死信"])
("tangguan" ["堂倌"])
("tunjin" ["吞金"])
("ditang" ["棣棠"])
("kuangfu" ["匡复"])
("xianrun" ["鲜润"])
("caiqi" ["菜畦"])
("lanquan" ["揽权"])
("shanxue" ["删削"])
("yufen" ["郁愤"])
("zhuixu" ["追叙"])
("zuoqian" ["左迁"])
("daoxiu" ["倒休"])
("gongshang" ["公伤"])
("jiezi" ["截子"])
("mianbing" ["棉饼"])
("muyin" ["母音"])
("xunxi" ["寻隙"])
("yinsi" ["阴私"])
("zhanju" ["战具"])
("zhidi" ["知底"])
("cuodong" ["错动"])
("xuanti" ["悬梯"])
("ziwang" ["资望"])
("dunv" ["独女"])
("fuzhi" ["父执"])
("kexiang" ["渴想"])
("yangyang" ["漾漾"])
("zouxian" ["走险"])
("chengpan" ["秤盘"])
("chongzhi" ["虫豸"])
("gonglu" ["公鹿"])
("jingshen" ["精审"])
("sunzi" ["笋子"])
("bangshu" ["榜书"])
("bodai" ["薄待"])
("mianliu" ["冕旒"])
("qiwang" ["欺罔"])
("shiju" ["史剧"])
("bingbi" ["秉笔"])
("danian" ["打蔫"])
("danzuo" ["单作"])
("fanqie" ["反切"])
("gengye" ["哽噎"])
("hansuo" ["函索"])
("lianzhong" ["连种"])
("roupiao" ["肉票"])
("gunzi" ["辊子"])
("huangtan" ["黄檀"])
("jiyi" ["辑佚"])
("langhao" ["狼毫"])
("suiyi" ["遂意"])
("wumi" ["舞迷"])
("yusha" ["羽纱"])
("chuanci" ["船次"])
("wanju" ["挽具"])
("weiji" ["畏忌"])
("dagao" ["打稿"])
("faqi" ["发气"])
("gunfei" ["滚沸"])
("hengpi" ["横披"])
("jiji" ["岌岌"])
("jiaolv" ["叫驴"])
("mise" ["蜜色"])
("miushuo" ["谬说"])
("qidiao" ["漆雕"])
("shenshang" ["绅商"])
("suanhuang" ["蒜黄"])
("xiangqu" ["乡曲"])
("bingrong" ["兵戎"])
("daowen" ["祷文"])
("shengmo" ["绳墨"])
("tuimi" ["颓靡"])
("wanju" ["完聚"])
("weixie" ["萎谢"])
("langzhu" ["狼主"])
("shoula" ["手辣"])
("biti" ["笔体"])
("bianmao" ["便帽"])
("chunuo" ["搐搦"])
("dongnei" ["冻馁"])
("fanran" ["翻然"])
("gaxia" ["噶厦"])
("gaofeng" ["诰封"])
("huiqi" ["悔棋"])
("kuaye" ["跨业"])
("mengxia" ["孟夏"])
("pianlao" ["偏劳"])
("shifang" ["石舫"])
("weiguo" ["围裹"])
("xingsao" ["腥臊"])
("yinli" ["引理"])
("anzhen" ["安枕"])
("danzi" ["掸子"])
("gaba" ["嘎巴"])
("heze" ["呵责"])
("kunqiang" ["昆腔"])
("linyu" ["霖雨"])
("manqin" ["满勤"])
("miaozhu" ["庙祝"])
("weituo" ["伪托"])
("xiechi" ["胁持"])
("zhuyu" ["竹芋"])
("chizhun" ["吃准"])
("diaoji" ["吊祭"])
("dongbing" ["冻冰"])
("jinqing" ["近情"])
("lingmiao" ["陵庙"])
("mazhen" ["骂阵"])
("nandou" ["南斗"])
("soujiao" ["搜缴"])
("tiaoyan" ["挑眼"])
("zuizi" ["嘴子"])
("chufu" ["出伏"])
("cunan" ["存案"])
("daotan" ["倒坍"])
("feilian" ["蜚蠊"])
("gouhui" ["勾绘"])
("jiabei" ["夹被"])
("kenian" ["渴念"])
("kujing" ["苦境"])
("lingwen" ["令闻"])
("pingba" ["坪坝"])
("qiangshu" ["枪术"])
("tiegao" ["铁镐"])
("xiaoyan" ["硝盐"])
("guada" ["呱嗒"])
("yubu" ["雨布"])
("gaikan" ["改刊"])
("hefa" ["鹤发"])
("huiju" ["徽剧"])
("rugen" ["儒艮"])
("wutan" ["舞坛"])
("yuyue" ["娱悦"])
("chongchong" ["忡忡"])
("cuojin" ["错金"])
("fanluan" ["繁乱"])
("liuxi" ["流徙"])
("ludang" ["芦荡"])
("qianzong" ["潜踪"])
("qinza" ["勤杂"])
("shachong" ["沙虫"])
("suanxin" ["酸辛"])
("xiongqi" ["凶气"])
("minju" ["闽剧"])
("asao" ["阿嫂"])
("biannan" ["辩难"])
("gezi" ["阁子"])
("gebu" ["葛布"])
("hanban" ["汗斑"])
("xiehang" ["颉颃"])
("roufeng" ["柔风"])
("shishen" ["食甚"])
("xianling" ["鲜灵"])
("yinhua" ["淫画"])
("zunan" ["阻难"])
("biaofei" ["膘肥"])
("cirang" ["辞让"])
("fucai" ["浮财"])
("huanzi" ["环子"])
("jianniu" ["键钮"])
("jinchan" ["进谗"])
("pita" ["疲沓"])
("pinti" ["品题"])
("weiyou" ["尾蚴"])
("yaobian" ["窑变"])
("zicheng" ["自乘"])
("chenghao" ["城壕"])
("chuzhi" ["初志"])
("fenghuo" ["封火"])
("fudang" ["浮荡"])
("jianzui" ["见罪"])
("liedao" ["猎刀"])
("suji" ["素鸡"])
("xisan" ["洗三"])
("beiyin" ["碑阴"])
("bengduan" ["绷断"])
("canzheng" ["参证"])
("decao" ["德操"])
("housha" ["后厦"])
("huaben" ["画本"])
("kuandai" ["宽贷"])
("lunchi" ["轮齿"])
("queting" ["炔烃"])
("yanli" ["妍丽"])
("yangkuang" ["佯狂"])
("wushi" ["伍拾"])
("zhangu" ["瞻顾"])
("zurang" ["租让"])
("daha" ["大哈"])
("guangua" ["鳏寡"])
("jieyan" ["解严"])
("lengtang" ["冷烫"])
("nishi" ["睨视"])
("renhao" ["人豪"])
("feikua" ["飞跨"])
("huirong" ["汇融"])
("junwu" ["军伍"])
("mifu" ["秘府"])
("qiping" ["棋枰"])
("qieju" ["窃据"])
("shutu" ["熟土"])
("xieshua" ["鞋刷"])
("yanze" ["言责"])
("canhe" ["参劾"])
("doudu" ["兜肚"])
("fushi" ["服式"])
("jianben" ["简本"])
("jieyin" ["介音"])
("kuanliu" ["款留"])
("pirang" ["僻壤"])
("qunhun" ["群婚"])
("bishi" ["壁饰"])
("tiaoji" ["调级"])
("hengxin" ["横心"])
("liandui" ["练队"])
("lincong" ["林丛"])
("qiannian" ["牵念"])
("suntou" ["榫头"])
("xuzhi" ["虚职"])
("zhuanshan" ["专擅"])
("bangbu" ["帮补"])
("daban" ["搭班"])
("hunshi" ["混事"])
("lingkou" ["领扣"])
("longchuang" ["龙床"])
("qingta" ["倾塌"])
("raowan" ["绕弯"])
("shumei" ["书眉"])
("sijiu" ["思旧"])
("zaizhi" ["宰制"])
("zunqin" ["尊亲"])
("beidao" ["悲悼"])
("bingzhui" ["冰锥"])
("chaye" ["查夜"])
("cifeng" ["词锋"])
("huqian" ["虎钳"])
("huaxin" ["花信"])
("huangtong" ["皇统"])
("mianxiang" ["缅想"])
("shuilao" ["水牢"])
("wuche" ["悟彻"])
("xiangyue" ["乡约"])
("zichu" ["仔畜"])
("zusui" ["卒岁"])
("yanlan" ["烟岚"])
("chenhan" ["沉酣"])
("dapi" ["大辟"])
("duanhu" ["断乎"])
("kongfei" ["空费"])
("lvecheng" ["略称"])
("yanguan" ["烟馆"])
("yaofeng" ["妖风"])
("ziyu" ["仔鱼"])
("bimao" ["笔帽"])
("biansu" ["辩诉"])
("chenliao" ["衬料"])
("citou" ["词头"])
("fupai" ["俯拍"])
("jianggua" ["酱瓜"])
("jingguai" ["惊怪"])
("yuechi" ["乐池"])
("xuanza" ["喧杂"])
("yujiao" ["雨脚"])
("qiugeng" ["秋耕"])
("shazhao" ["纱罩"])
("yanxi" ["掩袭"])
("zhaoyan" ["照眼"])
("zhutun" ["驻屯"])
("chaqi" ["岔气"])
("chenzhi" ["沉滞"])
("cuofang" ["错放"])
("dianbang" ["电棒"])
("hurong" ["互溶"])
("liangfen" ["亮分"])
("shishou" ["试手"])
("songxin" ["松心"])
("yuanrong" ["元戎"])
("zouben" ["奏本"])
("danruo" ["单弱"])
("fengwo" ["丰沃"])
("lanhou" ["懒猴"])
("mianyan" ["面颜"])
("pigun" ["皮辊"])
("baduo" ["把舵"])
("cigu" ["慈姑"])
("furan" ["怫然"])
("fuqi" ["付讫"])
("jiansuo" ["简缩"])
("jinhui" ["禁毁"])
("lengchuang" ["冷床"])
("maowa" ["毛袜"])
("miantao" ["棉桃"])
("waiqie" ["外切"])
("zeli" ["则例"])
("zhengzuo" ["正座"])
("zhongxiao" ["重孝"])
("haozi" ["貉子"])
("caozi" ["槽子"])
("chuanzhong" ["传种"])
("fanlun" ["泛论"])
("fuxue" ["斧削"])
("heilao" ["黑牢"])
("kangjuan" ["抗捐"])
("niujie" ["纽结"])
("qianchou" ["前仇"])
("sanzuo" ["散座"])
("shuori" ["朔日"])
("xiazhu" ["下箸"])
("xiehen" ["泄恨"])
("yangzui" ["洋罪"])
("zhengming" ["挣命"])
("jiza" ["鸡杂"])
("guren" ["贾人"])
("qinjin" ["勤谨"])
("yeer" ["爷儿"])
("changong" ["蟾宫"])
("huanqing" ["还情"])
("liucao" ["溜槽"])
("luwei" ["禄位"])
("lunchang" ["轮唱"])
("miaoxiu" ["苗绣"])
("shuimo" ["睡魔"])
("taosu" ["桃酥"])
("yangdong" ["佯动"])
("zhusong" ["祝颂"])
("aiji" ["挨挤"])
("piaoche" ["票车"])
("shanglai" ["赏赉"])
("xianyang" ["现洋"])
("yinge" ["硬腭"])
("chengduo" ["城垛"])
("cunshi" ["村史"])
("dairao" ["戴娆"])
("diaocan" ["凋残"])
("haihun" ["海魂"])
("houlu" ["厚禄"])
("lvzha" ["滤渣"])
("qianlu" ["浅露"])
("xunjie" ["殉节"])
("yishu" ["译述"])
("yinwei" ["淫猥"])
("zhuzhi" ["竹纸"])
("huaquan" ["花拳"])
("pingshe" ["平射"])
("taipan" ["台盘"])
("wanglan" ["网篮"])
("baozi" ["刨子"])
("zhuozhuo" ["濯濯"])
("huixiang" ["回翔"])
("jieyi" ["解颐"])
("matang" ["麻糖"])
("nigu" ["拟古"])
("bingtui" ["屏退"])
("qiuku" ["球裤"])
("tangxian" ["膛线"])
("xunyu" ["训育"])
("yeniang" ["爷娘"])
("zhuwang" ["瞩望"])
("zuitou" ["嘴头"])
("hubu" ["虎步"])
("jiaoguo" ["角果"])
("maojin" ["铆劲"])
("paiju" ["俳句"])
("qianghua" ["抢话"])
("shougong" ["守宫"])
("suicha" ["岁差"])
("tengfang" ["腾房"])
("xuanzi" ["旋子"])
("yanpao" ["眼泡"])
("yuju" ["浴具"])
("ligong" ["力攻"])
("tousheng" ["头绳"])
("yuanling" ["园陵"])
("chanyu" ["谄谀"])
("chuye" ["除夜"])
("donggeng" ["冬耕"])
("fengjing" ["风镜"])
("fumeng" ["复萌"])
("huannao" ["欢闹"])
("peizhu" ["陪住"])
("qiuer" ["球儿"])
("quanhua" ["劝化"])
("zhujin" ["朱槿"])
("bifa" ["笔伐"])
("bizheng" ["痹症"])
("couji" ["凑集"])
("dice" ["底册"])
("hanlian" ["颔联"])
("muhua" ["募化"])
("ouse" ["藕色"])
("quedi" ["却敌"])
("shanji" ["山积"])
("shengqing" ["声请"])
("tiaoliang" ["跳梁"])
("tingchu" ["庭除"])
("tongye" ["通夜"])
("xiexing" ["邪行"])
("sheben" ["折本"])
("fuhua" ["浮滑"])
("wuwan" ["伍万"])
("jiguan" ["机灌"])
("jinyan" ["金言"])
("kangxi" ["炕席"])
("liuniao" ["遛鸟"])
("qigao" ["起稿"])
("shanxiao" ["山魈"])
("shengci" ["剩磁"])
("tiangou" ["天沟"])
("tuanli" ["团粒"])
("shenshang" ["参商"])
("cudu" ["粗读"])
("dengyao" ["等腰"])
("gongqi" ["共栖"])
("huohuo" ["活火"])
("keshen" ["可身"])
("kuquan" ["库券"])
("qianchao" ["钱钞"])
("duanqi" ["短气"])
("lanji" ["拦击"])
("lige" ["骊歌"])
("lujing" ["路警"])
("naliang" ["纳粮"])
("ranmei" ["燃眉"])
("shouqing" ["收清"])
("huangjiang" ["黄酱"])
("langyuan" ["阆苑"])
("yuqian" ["榆钱"])
("zengda" ["赠答"])
("yanshi" ["砚石"])
("yibiao" ["姨表"])
("dagua" ["打卦"])
("junzhan" ["均沾"])
("shenmu" ["婶母"])
("yulao" ["雨涝"])
("zhaoyan" ["招眼"])
("feifen" ["肥分"])
("folao" ["佛老"])
("fubi" ["辅弼"])
("gongli" ["工力"])
("huanfu" ["还付"])
("kuangpian" ["诓骗"])
("laogua" ["老鸹"])
("manzhang" ["幔帐"])
("qianxiang" ["嵌镶"])
("qiaozhuang" ["桥桩"])
("rongza" ["冗杂"])
("xianxian" ["弦线"])
("xiongshi" ["凶事"])
("xiufang" ["绣房"])
("hutan" ["湖滩"])
("wangjin" ["网巾"])
("guizhi" ["归置"])
("moke" ["摹刻"])
("shaohan" ["烧焊"])
("shuhan" ["书翰"])
("baoyun" ["包蕴"])
("gangluan" ["岗峦"])
("jiliu" ["稽留"])
("suanni" ["狻猊"])
("yuanye" ["元夜"])
("zeiwo" ["贼窝"])
("doumiao" ["痘苗"])
("huiyuan" ["回援"])
("juanzhi" ["卷帙"])
("minggan" ["铭感"])
("xuanxin" ["悬心"])
("zelin" ["择邻"])
("jianzu" ["谏阻"])
("shoulan" ["收揽"])
("shoujiong" ["受窘"])
("yuansu" ["原诉"])
("xiedu" ["泻肚"])
("bashi" ["把势"])
("bixiao" ["毕肖"])
("chufu" ["除服"])
("congza" ["丛杂"])
("huangkong" ["慌恐"])
("kengsha" ["坑杀"])
("luoyin" ["落音"])
("tanzi" ["瘫子"])
("banca" ["板擦"])
("feidao" ["匪盗"])
("liuying" ["柳莺"])
("nigou" ["泥垢"])
("panyun" ["盘运"])
("piaozhan" ["飘展"])
("yuchun" ["鱼唇"])
("dingxin" ["顶心"])
("qinian" ["祈年"])
("wanshan" ["纨扇"])
("yerong" ["椰蓉"])
("binlian" ["殡殓"])
("kaozhen" ["靠枕"])
("qiaohuo" ["俏货"])
("juanfei" ["圈肥"])
("ruanfeng" ["软风"])
("xiari" ["暇日"])
("zhengzhu" ["争逐"])
("chuangman" ["窗幔"])
("daqiu" ["大秋"])
("dianchuan" ["点穿"])
("diezi" ["叠字"])
("dongxing" ["动刑"])
("fanyan" ["犯颜"])
("menjing" ["门警"])
("xiangyuan" ["乡愿"])
("zhenxin" ["枕心"])
("liaodi" ["撂地"])
("qiaopan" ["翘盼"])
("yindu" ["音读"])
("buyang" ["哺养"])
("cannve" ["残虐"])
("daimai" ["带脉"])
("geda" ["圪塔"])
("guiqi" ["瑰奇"])
("yunu" ["郁怒"])
("zhiyou" ["脂油"])
("haicheng" ["海程"])
("tizhen" ["体针"])
("yuduan" ["预断"])
("changzhi" ["长支"])
("dabang" ["搭帮"])
("dakai" ["大楷"])
("daizhi" ["带职"])
("eyi" ["遏抑"])
("gujiu" ["姑舅"])
("huangshen" ["慌神"])
("huitiao" ["回条"])
("lengqiao" ["冷峭"])
("niuguan" ["牛倌"])
("zoufeng" ["走风"])
("hunyou" ["荤油"])
("luchen" ["陆沉"])
("nugong" ["弩弓"])
("caishi" ["彩饰"])
("dingba" ["丁坝"])
("gongdiao" ["宫调"])
("hongzao" ["红藻"])
("rezhang" ["热障"])
("shinv" ["室女"])
("shouhei" ["手黑"])
("yunyong" ["云涌"])
("caidong" ["财东"])
("fachu" ["发憷"])
("jinghou" ["敬候"])
("lijin" ["黎锦"])
("naiyang" ["奶羊"])
("xiangjing" ["乡井"])
("zouqi" ["走棋"])
("andu" ["安堵"])
("weixi" ["畏葸"])
("xuezhi" ["削职"])
("wutu" ["於菟"])
("adie" ["阿爹"])
("fanqiang" ["帆樯"])
("jiaochi" ["角尺"])
("laise" ["莱塞"])
("miaoli" ["妙丽"])
("xiegong" ["歇工"])
("zijiu" ["自咎"])
("chapu" ["查铺"])
("chenbian" ["趁便"])
("cuozi" ["矬子"])
("duanzhi" ["端直"])
("juqi" ["居奇"])
("kutong" ["裤筒"])
("laoli" ["老例"])
("shuangran" ["爽然"])
("tanggua" ["糖瓜"])
("xinshu" ["心数"])
("guojin" ["过劲"])
("paikuan" ["派款"])
("zongjiang" ["宗匠"])
("dihao" ["帝号"])
("konglan" ["空栏"])
("lianghang" ["粮行"])
("mengtong" ["蒙童"])
("paochu" ["刨除"])
("piaoye" ["飘曳"])
("pingxiang" ["平巷"])
("shigen" ["实根"])
("xiongnian" ["凶年"])
("haozi" ["蒿子"])
("hunshu" ["婚书"])
("jiaying" ["家蝇"])
("kuanshu" ["宽舒"])
("mianzhi" ["绵纸"])
("shalve" ["杀掠"])
("xiben" ["戏本"])
("xiangchou" ["香臭"])
("zhanbao" ["毡包"])
("zhouwo" ["肘窝"])
("chengqing" ["承情"])
("jiangli" ["江蓠"])
("chenwei" ["谶纬"])
("dangeng" ["蛋羹"])
("dijie" ["递解"])
("fengyuan" ["风源"])
("gancheng" ["干城"])
("jinluan" ["禁脔"])
("luzhi" ["鲁直"])
("taomo" ["掏摸"])
("xiangman" ["相瞒"])
("youdang" ["悠荡"])
("bianlan" ["便览"])
("buce" ["步测"])
("daona" ["导纳"])
("gouzhong" ["彀中"])
("jielve" ["节略"])
("jiaozi" ["嚼子"])
("peiceng" ["胚层"])
("polian" ["破脸"])
("qianshou" ["黔首"])
("yaoshe" ["咬舌"])
("diaojuan" ["调卷"])
("mandian" ["满点"])
("qianji" ["牵记"])
("shuipai" ["水牌"])
("tanzhi" ["坦直"])
("wuchai" ["吾侪"])
("xuanxiang" ["悬想"])
("bazhi" ["罢职"])
("hanyin" ["酣饮"])
("yintou" ["瘾头"])
("yukuo" ["迂阔"])
("zhuangqiang" ["装腔"])
("cidiao" ["瓷雕"])
("fengnian" ["峰年"])
("jinye" ["晋谒"])
("kenqing" ["肯綮"])
("shangzhuo" ["商酌"])
("xiangban" ["响板"])
("yidian" ["译电"])
("guizheng" ["归整"])
("shexing" ["摄行"])
("youji" ["油鸡"])
("yubai" ["鱼白"])
("chanrao" ["缠扰"])
("chunxun" ["春汛"])
("gudi" ["鹄的"])
("hanmeng" ["酣梦"])
("heilu" ["黑路"])
("sanxi" ["散戏"])
("tigong" ["替工"])
("yinci" ["淫词"])
("zhaopeng" ["罩棚"])
("chishu" ["敕书"])
("feiran" ["废然"])
("jinbian" ["近便"])
("nimei" ["泥煤"])
("tanzhan" ["贪占"])
("chuangfei" ["窗扉"])
("jiaomei" ["姣美"])
("leizu" ["嫘祖"])
("duti" ["独体"])
("genjiu" ["根究"])
("airong" ["哀荣"])
("chuigong" ["垂拱"])
("paodian" ["跑电"])
("qishe" ["蕲蛇"])
("tusu" ["屠苏"])
("tunmie" ["吞灭"])
("zhuangwei" ["壮伟"])
("zuili" ["罪戾"])
("ergou" ["耳垢"])
("gunzhou" ["辊轴"])
("koutiao" ["口条"])
("shuxiu" ["蜀绣"])
("tuyin" ["土音"])
("youhu" ["幼虎"])
("andong" ["暗洞"])
("dijing" ["敌境"])
("fuhui" ["浮灰"])
("liuzhou" ["碌碡"])
("mahao" ["马号"])
("tangxi" ["糖稀"])
("tianshe" ["田舍"])
("xingran" ["悻然"])
("manhuan" ["漫漶"])
("chouxi" ["畴昔"])
("duanda" ["锻打"])
("guayang" ["瓜秧"])
("guaci" ["卦辞"])
("guntang" ["滚汤"])
("juanhua" ["绢画"])
("wangong" ["挽弓"])
("yaji" ["牙祭"])
("aimen" ["挨门"])
("baomao" ["豹猫"])
("chaqing" ["茶青"])
("daiyin" ["带引"])
("duorang" ["躲让"])
("fujiao" ["俯角"])
("hubing" ["护兵"])
("huoban" ["活瓣"])
("huosheng" ["火绳"])
("kouyan" ["扣眼"])
("qujun" ["曲菌"])
("shixiang" ["食相"])
("shuhang" ["竖行"])
("weiji" ["围击"])
("woshe" ["卧射"])
("xingsu" ["行速"])
("zeizang" ["贼赃"])
("chouxiang" ["丑相"])
("dashan" ["打扇"])
("wangduan" ["妄断"])
("duwu" ["黩武"])
("leiling" ["蕾铃"])
("fangda" ["放达"])
("fengzeng" ["奉赠"])
("gongye" ["宫掖"])
("shangge" ["赏格"])
("xisang" ["喜丧"])
("youwan" ["幽婉"])
("dingxiang" ["顶箱"])
("xiuhui" ["秀慧"])
("chaixi" ["拆息"])
("changgong" ["唱工"])
("chendu" ["尘毒"])
("chizi" ["匙子"])
("chousuan" ["筹算"])
("fengzhang" ["风障"])
("menxin" ["扪心"])
("reqi" ["惹气"])
("tengqing" ["誊清"])
("zhanli" ["占理"])
("zuizhi" ["嘴直"])
("canfei" ["残匪"])
("caoze" ["草泽"])
("dazao" ["打早"])
("dianbi" ["电笔"])
("dianxing" ["电刑"])
("feichai" ["肥差"])
("jiugu" ["舅姑"])
("junlie" ["军列"])
("mabao" ["麻包"])
("qiongchou" ["穷愁"])
("yangjiang" ["洋姜"])
("genjiao" ["跟脚"])
("huqi" ["虎气"])
("jiaolai" ["狡赖"])
("nawen" ["拿问"])
("nvqi" ["女气"])
("tuobi" ["托庇"])
("xiangrao" ["相扰"])
("yubiao" ["鱼鳔"])
("banying" ["半影"])
("chouying" ["酬应"])
("daisheng" ["带声"])
("haizang" ["海葬"])
("jiaodeng" ["脚灯"])
("liuyu" ["六欲"])
("madao" ["麻刀"])
("taoping" ["讨平"])
("xinxie" ["信邪"])
("doumou" ["兜鍪"])
("fengren" ["丰稔"])
("gengxu" ["赓续"])
("haiqin" ["海侵"])
("weideng" ["桅灯"])
("xiaoxie" ["消歇"])
("xiehu" ["蝎虎"])
("yuexi" ["月夕"])
("gaomu" ["槁木"])
("jieze" ["诘责"])
("wuhen" ["污痕"])
("bizhan" ["笔战"])
("chenglu" ["呈露"])
("cundi" ["存底"])
("houshang" ["后晌"])
("jiewei" ["借位"])
("zuogong" ["坐功"])
("shuapo" ["耍泼"])
("zhengmo" ["蒸馍"])
("chiliu" ["哧溜"])
("cuoyao" ["撮要"])
("daoge" ["倒阁"])
("fangjia" ["房架"])
("huosi" ["活似"])
("jiaozhang" ["交账"])
("laoshi" ["劳师"])
("paipao" ["排炮"])
("yunji" ["云际"])
("zanying" ["簪缨"])
("biantong" ["便桶"])
("chitui" ["斥退"])
("hengbiao" ["横标"])
("huoshi" ["活食"])
("jingshou" ["经售"])
("kandang" ["堪当"])
("suchou" ["宿仇"])
("yundiao" ["韵调"])
("chongyang" ["重样"])
("bangyong" ["帮佣"])
("dengjiao" ["等角"])
("doujie" ["豆秸"])
("guaping" ["挂屏"])
("keji" ["客籍"])
("kenzhi" ["恳挚"])
("pixing" ["癖性"])
("shumu" ["庶母"])
("yihou" ["蚁后"])
("zengyin" ["增印"])
("bozhan" ["搏战"])
("changxiu" ["厂休"])
("fumiao" ["扶苗"])
("hengdui" ["横队"])
("huoshang" ["火伤"])
("jiaoyang" ["娇养"])
("lianghua" ["亮话"])
("qiaowang" ["翘望"])
("qiufang" ["囚房"])
("tengyin" ["誊印"])
("shaqi" ["沙碛"])
("shuya" ["树丫"])
("beiqu" ["北曲"])
("fuye" ["扶掖"])
("fuyun" ["俯允"])
("gongli" ["公厘"])
("jilao" ["积劳"])
("miaoran" ["渺然"])
("pingyi" ["平议"])
("tingsong" ["听讼"])
("baiti" ["白体"])
("daiqi" ["呆气"])
("dingzhuang" ["丁壮"])
("guotui" ["裹腿"])
("jiping" ["讥评"])
("kuhao" ["酷好"])
("pubiao" ["谱表"])
("shenglan" ["绳缆"])
("tizhi" ["提制"])
("qiangzi" ["腔子"])
("tiaonong" ["调弄"])
("jingma" ["惊马"])
("paiyou" ["俳优"])
("qianze" ["歉仄"])
("qiaochi" ["鞘翅"])
("xiran" ["翕然"])
("chunniu" ["春牛"])
("fuxing" ["赋性"])
("galun" ["噶伦"])
("hechang" ["禾场"])
("hegan" ["河干"])
("ranji" ["染疾"])
("tankan" ["探勘"])
("tingling" ["停灵"])
("biaoke" ["镖客"])
("binxiang" ["傧相"])
("buji" ["簿籍"])
("cuojiao" ["搓脚"])
("huangqi" ["荒弃"])
("paihuo" ["派活"])
("tangmian" ["烫面"])
("youtao" ["釉陶"])
("chatan" ["茶摊"])
("chihua" ["痴话"])
("difu" ["弟妇"])
("fanshu" ["藩属"])
("gubiao" ["姑表"])
("niuwen" ["牛瘟"])
("shujian" ["疏剪"])
("tuoban" ["脱班"])
("yaoying" ["鹞鹰"])
("jinhuo" ["禁火"])
("meichang" ["每常"])
("yuntie" ["陨铁"])
("dailv" ["黛绿"])
("dongda" ["洞达"])
("haofen" ["毫分"])
("jiaxian" ["夹馅"])
("jingchang" ["静场"])
("qingcai" ["轻财"])
("taoku" ["套裤"])
("wangren" ["妄人"])
("xiurun" ["秀润"])
("youpo" ["诱迫"])
("zuchan" ["祖产"])
("baicha" ["白茬"])
("baizi" ["稗子"])
("fufu" ["馥馥"])
("huantu" ["宦途"])
("huangji" ["荒寂"])
("shumu" ["叔母"])
("tuniu" ["土牛"])
("xiangxi" ["详悉"])
("yichao" ["蚁巢"])
("zonghei" ["棕黑"])
("shubi" ["梳篦"])
("kuashi" ["夸示"])
("louchuang" ["漏窗"])
("niangyi" ["娘姨"])
("ruxiu" ["乳臭"])
("tuogu" ["托故"])
("wanxie" ["婉谢"])
("wangqu" ["妄取"])
("caibing" ["裁并"])
("chachui" ["茶炊"])
("minhui" ["敏慧"])
("rushu" ["溽暑"])
("taoxiu" ["套袖"])
("xianwa" ["线袜"])
("xinqiao" ["新巧"])
("xiulan" ["朽烂"])
("yajuan" ["压卷"])
("yuyang" ["揄扬"])
("dailian" ["带练"])
("heli" ["河狸"])
("jiji" ["及笄"])
("kuique" ["匮缺"])
("poling" ["迫令"])
("qujia" ["屈驾"])
("simi" ["丝米"])
("songqi" ["松气"])
("xianyuan" ["嫌怨"])
("zhuijian" ["追歼"])
("cifu" ["雌伏"])
("daao" ["大澳"])
("diaohua" ["刁滑"])
("fufei" ["腹诽"])
("hushou" ["护守"])
("jiaocui" ["交瘁"])
("lanjie" ["拦劫"])
("liancai" ["莲菜"])
("manshi" ["满师"])
("wujiu" ["兀鹫"])
("houjin" ["后襟"])
("shengchao" ["胜朝"])
("weibi" ["畏避"])
("chaosheng" ["超升"])
("ganfen" ["感愤"])
("guabiao" ["挂表"])
("laoshi" ["牢实"])
("nudun" ["驽钝"])
("puleng" ["扑棱"])
("xianbi" ["闲笔"])
("daijue" ["待决"])
("erhun" ["二婚"])
("gantang" ["赶趟"])
("naobing" ["闹病"])
("qianzu" ["欠租"])
("shiti" ["失体"])
("shishi" ["施事"])
("xiachuang" ["瞎闯"])
("zhuangyang" ["装样"])
("daozu" ["刀俎"])
("dianxi" ["点戏"])
("pisha" ["劈杀"])
("tianfan" ["田畈"])
("tuanzuo" ["团坐"])
("tuoqiu" ["椭球"])
("chuju" ["楚剧"])
("daoyang" ["稻秧"])
("hansu" ["寒素"])
("huolian" ["火镰"])
("jiju" ["箕踞"])
("maishi" ["脉石"])
("meiqi" ["美气"])
("xiran" ["习染"])
("yinzhai" ["阴宅"])
("yuanhai" ["渊海"])
("yueyun" ["月晕"])
("zhongdou" ["种痘"])
("chengyi" ["成议"])
("chuanhua" ["串花"])
("honggan" ["轰赶"])
("hunming" ["诨名"])
("rongxiu" ["绒绣"])
("sixin" ["私信"])
("zhuangtian" ["庄田"])
("yuezhang" ["越障"])
("zunzhu" ["遵嘱"])
("jiewu" ["解悟"])
("pianmai" ["骗卖"])
("qushu" ["去暑"])
("shuaxiao" ["耍笑"])
("suobian" ["锁边"])
("xuanli" ["玄理"])
("banhuo" ["办货"])
("chengbian" ["乘便"])
("ciqi" ["瓷漆"])
("damai" ["打麦"])
("dizi" ["嫡子"])
("jifei" ["寄费"])
("qixiang" ["乞降"])
("qigen" ["气根"])
("wudan" ["武旦"])
("yinpin" ["音品"])
("zhenshu" ["贞淑"])
("zhulei" ["烛泪"])
("xiangding" ["乡丁"])
("xiefen" ["鞋粉"])
("cidiao" ["词调"])
("douche" ["斗车"])
("gualing" ["挂零"])
("houwen" ["候温"])
("kuoyu" ["蛞蝓"])
("mianyuan" ["绵远"])
("mianxie" ["面谢"])
("minming" ["民命"])
("shuxu" ["舒徐"])
("wangzhen" ["望诊"])
("yigou" ["衣钩"])
("yuyin" ["玉音"])
("chongguan" ["宠惯"])
("hailing" ["海岭"])
("haoju" ["豪举"])
("jianzi" ["踺子"])
("longqing" ["隆情"])
("nenmiao" ["嫩苗"])
("xuefa" ["学阀"])
("yuanhua" ["芫花"])
("cezu" ["侧足"])
("jiaoji" ["叫鸡"])
("cumang" ["粗莽"])
("gongshu" ["公输"])
("jianzheng" ["谏诤"])
("jiangshou" ["奖售"])
("tingzi" ["听子"])
("tingfu" ["停付"])
("worang" ["沃壤"])
("huangshu" ["黄鼠"])
("huicun" ["惠存"])
("juanzi" ["绢子"])
("lice" ["蠡测"])
("mengnie" ["萌蘖"])
("shetui" ["蛇蜕"])
("shenwang" ["深望"])
("xiashu" ["夏熟"])
("xueyuan" ["雪冤"])
("youhuang" ["幽篁"])
("mozi" ["墨渍"])
("nitan" ["泥滩"])
("wuhai" ["诬害"])
("zusui" ["足岁"])
("chuanxiang" ["串乡"])
("chuangyan" ["创演"])
("jiaqiang" ["夹墙"])
("shuipiao" ["水瓢"])
("tongshan" ["童山"])
("yihuan" ["贻患"])
("zhaozai" ["招灾"])
("guanjin" ["关津"])
("huoban" ["活版"])
("jiaofan" ["教范"])
("luhuo" ["虏获"])
("lvlv" ["律吕"])
("neizhi" ["内侄"])
("pixiong" ["劈胸"])
("qiling" ["乞灵"])
("xunyi" ["寻绎"])
("yaoshu" ["药书"])
("kancheng" ["看承"])
("bandao" ["扳道"])
("boqia" ["博洽"])
("chenlei" ["沉雷"])
("dongyu" ["栋宇"])
("guabian" ["挂鞭"])
("kuangzhu" ["矿柱"])
("tingyu" ["听阈"])
("chaoxue" ["嘲谑"])
("dianzhu" ["电珠"])
("huazi" ["划子"])
("jiaoji" ["脚迹"])
("nianchi" ["年齿"])
("shaxue" ["歃血"])
("tuici" ["退磁"])
("yuanqi" ["冤气"])
("qujie" ["屈节"])
("ershi" ["耳屎"])
("fensha" ["粉沙"])
("jiegan" ["揭竿"])
("mulong" ["木笼"])
("tingshi" ["廷试"])
("tujing" ["凸镜"])
("zashui" ["杂税"])
("baiting" ["白厅"])
("chenyi" ["沉毅"])
("duheng" ["杜衡"])
("gaiye" ["改业"])
("hujing" ["虎鲸"])
("lianzi" ["炼字"])
("pifu" ["披拂"])
("sijian" ["私见"])
("wanjun" ["完竣"])
("cansheng" ["残剩"])
("cujing" ["醋精"])
("fanzuo" ["反坐"])
("fangjiu" ["访旧"])
("geqi" ["割弃"])
("guancheng" ["惯称"])
("jiangleng" ["僵冷"])
("tengqiu" ["藤球"])
("wenqi" ["文契"])
("xianshu" ["娴淑"])
("xuanxiao" ["喧笑"])
("yibie" ["揖别"])
("yiwen" ["遗闻"])
("zhengxiong" ["正凶"])
("banzi" ["半子"])
("chiduo" ["褫夺"])
("cuomiu" ["错谬"])
("daqi" ["大漆"])
("dianzao" ["电灶"])
("dingyou" ["丁忧"])
("huoqi" ["活棋"])
("mubin" ["幕宾"])
("tianshui" ["甜睡"])
("yanghao" ["羊毫"])
("yiku" ["忆苦"])
("zhuoben" ["拙笨"])
("fengkuai" ["锋快"])
("nianjiao" ["黏胶"])
("danjing" ["担惊"])
("juanse" ["倦色"])
("kangbi" ["糠秕"])
("luanmin" ["乱民"])
("niuxing" ["牛性"])
("puce" ["普测"])
("xindu" ["心毒"])
("xuanniu" ["旋纽"])
("chousha" ["抽杀"])
("chuwang" ["出亡"])
("fujie" ["符节"])
("lali" ["癞痢"])
("luanyi" ["卵翼"])
("muzhu" ["牧主"])
("futie" ["伏贴"])
("yazhi" ["牙质"])
("baohuo" ["宝货"])
("chanyuan" ["产院"])
("dilei" ["地垒"])
("huiwei" ["彗尾"])
("lanyan" ["谰言"])
("meiyuan" ["没缘"])
("qimei" ["气煤"])
("qianci" ["谦辞"])
("qingnuan" ["轻暖"])
("ruhuang" ["乳黄"])
("shaiguan" ["筛管"])
("wanshi" ["挽诗"])
("wangjia" ["枉驾"])
("yuanyuan" ["远缘"])
("daiqie" ["带挈"])
("ganlian" ["干连"])
("huixiu" ["回修"])
("ningjing" ["宁靖"])
("shengjian" ["省俭"])
("weizuo" ["危坐"])
("xili" ["惜力"])
("chouhuai" ["愁怀"])
("chuxun" ["初旬"])
("jinmang" ["紧忙"])
("juanyang" ["卷扬"])
("lidun" ["利钝"])
("lingzui" ["领罪"])
("peibu" ["赔补"])
("qijiu" ["妻舅"])
("sucan" ["素餐"])
("zhangzi" ["章子"])
("baizhuo" ["摆桌"])
("fenghai" ["风害"])
("haoba" ["毫巴"])
("yinqiang" ["音强"])
("yushi" ["谕示"])
("zijiu" ["自疚"])
("congjian" ["从俭"])
("lingpeng" ["灵棚"])
("manfu" ["满服"])
("tuodang" ["脱档"])
("xianjue" ["险绝"])
("xiaoyi" ["孝衣"])
("yagang" ["压港"])
("caoxie" ["草写"])
("chengbian" ["称便"])
("gaoyu" ["告语"])
("lirong" ["立绒"])
("shiye" ["始业"])
("shulu" ["熟路"])
("xiazhang" ["下账"])
("xingzha" ["行诈"])
("zhuanchai" ["专差"])
("ciling" ["词令"])
("daokang" ["稻糠"])
("dingxian" ["定弦"])
("guojin" ["裹进"])
("lundai" ["轮带"])
("tusu" ["土俗"])
("xiaqian" ["下欠"])
("xunshao" ["巡哨"])
("yanxi" ["盐析"])
("zoujie" ["奏捷"])
("cengdeng" ["蹭蹬"])
("daojie" ["倒睫"])
("daojie" ["盗劫"])
("gaozhao" ["高着"])
("kaihun" ["开荤"])
("meiren" ["魅人"])
("qindeng" ["亲等"])
("shiyi" ["失宜"])
("shuizang" ["水葬"])
("xiecao" ["缬草"])
("caize" ["采择"])
("chaomo" ["抄没"])
("chengye" ["成夜"])
("chichu" ["彳亍"])
("dashou" ["搭手"])
("dapao" ["打泡"])
("haiyan" ["害眼"])
("hehan" ["贺函"])
("jici" ["棘刺"])
("jiayan" ["假言"])
("jiongxiang" ["窘相"])
("loufeng" ["露风"])
("nongjia" ["弄假"])
("pendu" ["喷镀"])
("shiying" ["失迎"])
("shucuan" ["鼠窜"])
("tuoqiang" ["拖腔"])
("zhadao" ["闸刀"])
("zhongchuo" ["中辍"])
("zhuanjin" ["转筋"])
("airan" ["蔼然"])
("dudie" ["度牒"])
("eryin" ["耳音"])
("ganqin" ["干亲"])
("hongjue" ["红角"])
("jiefang" ["接防"])
("jupin" ["拒聘"])
("kunjiao" ["困觉"])
("naofang" ["闹房"])
("nibao" ["匿报"])
("xianzhen" ["陷阵"])
("yupiao" ["鱼漂"])
("zhiniao" ["鸷鸟"])
("dichu" ["涤除"])
("gefang" ["搁放"])
("kezi" ["棵子"])
("qiongju" ["琼剧"])
("wushu" ["鼯鼠"])
("zhahu" ["诈唬"])
("yuexiu" ["粤绣"])
("dizhui" ["骶椎"])
("dongchuang" ["东床"])
("gongyi" ["工蚁"])
("guapai" ["挂拍"])
("kuangdai" ["旷代"])
("leihu" ["类乎"])
("shuzhou" ["枢轴"])
("wenwan" ["文玩"])
("caitai" ["菜苔"])
("fengzhai" ["封斋"])
("laofa" ["劳乏"])
("qulao" ["劬劳"])
("shiqin" ["世亲"])
("xuanxiang" ["喧响"])
("yongfu" ["庸夫"])
("huanqia" ["欢洽"])
("zhengbing" ["蒸饼"])
("bodi" ["泊地"])
("chaoji" ["超集"])
("fengdi" ["锋镝"])
("maqiang" ["马枪"])
("shuangju" ["孀居"])
("xiabei" ["下辈"])
("xianghuan" ["乡宦"])
("xiangtai" ["相态"])
("xuncha" ["寻查"])
("youhu" ["悠忽"])
("zuying" ["祖茔"])
("bingzheng" ["秉正"])
("daozao" ["倒灶"])
("douqing" ["豆青"])
("huatong" ["花筒"])
("landai" ["懒怠"])
("shuaier" ["率尔"])
("shuzi" ["黍子"])
("songsang" ["送丧"])
("xinggan" ["杏干"])
("fangzi" ["放恣"])
("gouxu" ["沟洫"])
("hunchong" ["混充"])
("pixiu" ["貔貅"])
("runge" ["润格"])
("shengfan" ["生番"])
("shiju" ["世局"])
("tangli" ["棠梨"])
("xiongxin" ["凶信"])
("hanmian" ["酣眠"])
("huazhai" ["化斋"])
("jichu" ["积储"])
("kunbiao" ["坤表"])
("luokou" ["罗口"])
("meixie" ["煤屑"])
("modou" ["墨斗"])
("shengfu" ["生俘"])
("wenbian" ["稳便"])
("xiongjun" ["雄峻"])
("yimei" ["姨妹"])
("zuijin" ["嘴紧"])
("dijiang" ["递降"])
("erlai" ["迩来"])
("jianjing" ["剪径"])
("latai" ["蜡台"])
("langhai" ["狼孩"])
("qiangduo" ["墙垛"])
("qinghuo" ["轻活"])
("shebi" ["涉笔"])
("touhu" ["投壶"])
("wuhui" ["芜秽"])
("zhilve" ["智略"])
("duanjie" ["端节"])
("jianzuo" ["践祚"])
("nvqiang" ["女墙"])
("xiqian" ["喜钱"])
("fanbai" ["梵呗"])
("paotang" ["炮膛"])
("tuifeng" ["颓风"])
("zhaishe" ["宅舍"])
("baotu" ["暴突"])
("dahun" ["打诨"])
("dingxing" ["定刑"])
("duyin" ["赌瘾"])
("guoqi" ["国戚"])
("haoshen" ["耗神"])
("jiaobei" ["交杯"])
("lachuang" ["拉床"])
("peiqu" ["配曲"])
("tuixu" ["推许"])
("yanren" ["阉人"])
("jiuwen" ["究问"])
("laogan" ["老赶"])
("zhijing" ["制景"])
("beisuan" ["悲酸"])
("ganhao" ["干嚎"])
("jiqie" ["激切"])
("linzhao" ["鳞爪"])
("qiyu" ["器宇"])
("zamian" ["杂面"])
("zhichai" ["支差"])
("duoshi" ["掇拾"])
("jingao" ["金糕"])
("baogong" ["刨工"])
("qianzhi" ["铅直"])
("tunjian" ["臀尖"])
("xiankong" ["闲空"])
("xiangze" ["香泽"])
("erping" ["耳屏"])
("wuran" ["兀然"])
("xuanmi" ["玄秘"])
("chuanhu" ["船户"])
("cizhen" ["刺针"])
("daxi" ["达奚"])
("huorong" ["火绒"])
("jiejing" ["接境"])
("jingwa" ["井蛙"])
("kuxiu" ["枯朽"])
("qingma" ["青麻"])
("qiuyu" ["犰狳"])
("shuangshen" ["爽神"])
("baiban" ["白版"])
("boyuan" ["波源"])
("dianhong" ["滇红"])
("linlin" ["嶙嶙"])
("luoxian" ["裸线"])
("rubei" ["汝辈"])
("huiji" ["荟集"])
("xiangbian" ["响鞭"])
("chetiao" ["车条"])
("chengyue" ["呈阅"])
("guanxiang" ["关厢"])
("jiuzhang" ["旧章"])
("lupo" ["陆坡"])
("maogong" ["铆工"])
("miaoyuan" ["渺远"])
("shoucai" ["守财"])
("taizhong" ["台钟"])
("fanyong" ["凡庸"])
("gutai" ["故态"])
("honggong" ["红汞"])
("lvniao" ["旅鸟"])
("qimao" ["启锚"])
("rongmao" ["绒帽"])
("tuanyu" ["团鱼"])
("zhubu" ["竹布"])
("zuiqing" ["罪情"])
("dandan" ["眈眈"])
("nuji" ["弩机"])
("dingling" ["丁零"])
("fankou" ["反口"])
("gongjia" ["功架"])
("niaorao" ["袅绕"])
("qianliu" ["迁流"])
("yanye" ["艳冶"])
("yipian" ["遗篇"])
("yinchang" ["音长"])
("youqu" ["幽趣"])
("cailou" ["彩楼"])
("houquan" ["猴拳"])
("huangchu" ["皇储"])
("huofen" ["活分"])
("jinkui" ["锦葵"])
("kuifu" ["亏负"])
("maoxia" ["毛虾"])
("putiao" ["普调"])
("shulv" ["熟虑"])
("tanci" ["叹词"])
("tanbi" ["炭笔"])
("xunsuo" ["寻索"])
("zhanlu" ["绽露"])
("ceshen" ["厕身"])
("chanxian" ["馋涎"])
("daocang" ["倒仓"])
("hanyong" ["罕用"])
("kongpao" ["空炮"])
("lizui" ["利嘴"])
("luanbai" ["卵白"])
("shuixiang" ["睡乡"])
("xiaoluan" ["淆乱"])
("ziyu" ["滋育"])
("guzheng" ["孤证"])
("guaqi" ["寡妻"])
("nifei" ["泥肥"])
("peixiu" ["培修"])
("rugou" ["入彀"])
("shusi" ["熟思"])
("tanghan" ["淌汗"])
("tici" ["体词"])
("xianhuan" ["显宦"])
("yanghun" ["洋荤"])
("zouzhang" ["走账"])
("gaibu" ["盖布"])
("huijing" ["绘景"])
("baokuang" ["报矿"])
("heizhu" ["黑竹"])
("jiequ" ["借取"])
("liaosheng" ["聊生"])
("paiwei" ["排尾"])
("shahai" ["沙害"])
("shuangmu" ["爽目"])
("sushu" ["诉述"])
("tieshao" ["铁勺"])
("zidu" ["自渎"])
("aiqie" ["哀切"])
("anma" ["暗码"])
("hongtang" ["哄堂"])
("hufeng" ["胡蜂"])
("lianfang" ["莲房"])
("liehuo" ["劣货"])
("naobo" ["铙钹"])
("qiangbeng" ["枪崩"])
("sheru" ["舍入"])
("sihu" ["四胡"])
("tuhuang" ["土蝗"])
("tuose" ["脱涩"])
("guzhong" ["古冢"])
("maoqu" ["毛渠"])
("taijian" ["台鉴"])
("angfen" ["昂奋"])
("hunyi" ["浑仪"])
("huolang" ["豁朗"])
("kezun" ["恪遵"])
("kuling" ["哭灵"])
("lianrong" ["敛容"])
("canjiao" ["参校"])
("fue" ["腐恶"])
("jiaochi" ["娇痴"])
("lunci" ["伦次"])
("qingdong" ["倾动"])
("qingjin" ["罄尽"])
("shuyao" ["枢要"])
("toufu" ["头伏"])
("xianju" ["现局"])
("xieyun" ["血晕"])
("xunji" ["勋绩"])
("changzhai" ["长斋"])
("cuantao" ["窜逃"])
("danqing" ["蛋青"])
("fengsong" ["讽诵"])
("kuishi" ["亏蚀"])
("leihai" ["雷害"])
("mingling" ["螟蛉"])
("shousang" ["守丧"])
("yueyan" ["约言"])
("culi" ["醋栗"])
("danxi" ["单系"])
("kongzong" ["倥偬"])
("paokeng" ["刨坑"])
("pici" ["劈刺"])
("pidao" ["劈刀"])
("zhetian" ["蔗田"])
("kongri" ["空日"])
("bailing" ["白蛉"])
("dahang" ["打夯"])
("daoyao" ["捣药"])
("ercao" ["尔曹"])
("qufeng" ["趋奉"])
("tanyao" ["炭窑"])
("toucha" ["头茬"])
("yanhen" ["厌恨"])
("ansuo" ["暗锁"])
("chuanqian" ["船钱"])
("fanmao" ["翻毛"])
("jianchuang" ["剪床"])
("shangai" ["苫盖"])
("teti" ["特体"])
("tihua" ["题花"])
("wuman" ["侮慢"])
("yanni" ["厌腻"])
("yanggou" ["阳沟"])
("fanpin" ["反聘"])
("fucha" ["俯察"])
("naonao" ["呶呶"])
("congmi" ["丛密"])
("gouji" ["钩稽"])
("jinchen" ["浸沉"])
("miwang" ["弥望"])
("pinghui" ["平毁"])
("subai" ["苏白"])
("tuidai" ["推戴"])
("wenke" ["温课"])
("yongshi" ["永逝"])
("bingdu" ["病笃"])
("chadie" ["茶碟"])
("daofeng" ["倒风"])
("dizhai" ["第宅"])
("dianmai" ["典卖"])
("qizhi" ["栖止"])
("wangmen" ["望门"])
("bianzhi" ["贬职"])
("chuzhe" ["出蛰"])
("pagan" ["爬竿"])
("xilian" ["喜联"])
("jiaopo" ["交迫"])
("jiaozu" ["缴租"])
("lengtai" ["棱台"])
("ligui" ["例规"])
("paiqiang" ["排枪"])
("shengpang" ["声旁"])
("yaotong" ["药筒"])
("fanzao" ["翻造"])
("jiaotou" ["浇头"])
("pingxian" ["凭险"])
("puhao" ["谱号"])
("shengwen" ["声纹"])
("yanhan" ["唁函"])
("fangjian" ["仿建"])
("guosang" ["国丧"])
("hongran" ["訇然"])
("jiecheng" ["阶乘"])
("jinhe" ["禁核"])
("rannuo" ["然诺"])
("xiangbi" ["响鼻"])
("chagou" ["茶垢"])
("taran" ["嗒然"])
("daoxi" ["蹈袭"])
("genbao" ["跟包"])
("guiju" ["桂剧"])
("xujiao" ["虚骄"])
("zhanqin" ["沾亲"])
("ailu" ["隘路"])
("haita" ["海獭"])
("jichuang" ["机窗"])
("jiannei" ["贱内"])
("jingchi" ["精赤"])
("jiuhuang" ["救荒"])
("keqi" ["克期"])
("kuanqu" ["款曲"])
("kuicha" ["窥察"])
("liumen" ["留门"])
("pingkao" ["凭靠"])
("shuixiu" ["水锈"])
("tugeng" ["土埂"])
("yumeng" ["愚蒙"])
("anbi" ["鞍鼻"])
("baxiong" ["把兄"])
("bangbi" ["膀臂"])
("duzui" ["堵嘴"])
("fanjing" ["犯境"])
("huiji" ["讳忌"])
("mingtu" ["命途"])
("rouan" ["肉案"])
("shalong" ["纱笼"])
("sihua" ["私话"])
("tingbiao" ["停表"])
("wanzu" ["腕足"])
("shengqing" ["声情"])
("cigang" ["瓷缸"])
("jiezhi" ["节肢"])
("puliu" ["蒲柳"])
("tiaoshu" ["跳鼠"])
("tinggu" ["听骨"])
("banzhuang" ["扮装"])
("chanmo" ["缠磨"])
("daiben" ["呆笨"])
("daopei" ["倒赔"])
("daoti" ["倒替"])
("hanman" ["汗漫"])
("laojing" ["老境"])
("miancha" ["面茶"])
("yisui" ["依随"])
("cuishuang" ["脆爽"])
("feise" ["妃色"])
("tuanding" ["团丁"])
("fenqiu" ["坟丘"])
("fenshi" ["偾事"])
("qiezhen" ["怯阵"])
("shouyan" ["寿筵"])
("suobiao" ["梭镖"])
("yinyuan" ["夤缘"])
("daji" ["大蓟"])
("diaobiao" ["掉膘"])
("doushu" ["豆薯"])
("mengchong" ["艨艟"])
("paihua" ["拍花"])
("tonggeng" ["同庚"])
("juanchu" ["蠲除"])
("shejie" ["射界"])
("aiyan" ["哀艳"])
("baowan" ["宝玩"])
("caoyue" ["草约"])
("ducheng" ["笃诚"])
("guanlong" ["罐笼"])
("juanqi" ["捐弃"])
("malin" ["马蔺"])
("nianmao" ["年貌"])
("qiantong" ["签筒"])
("rier" ["日珥"])
("xianmo" ["陷没"])
("yingyu" ["硬玉"])
("aoyuan" ["奥援"])
("baowo" ["抱窝"])
("bianxia" ["褊狭"])
("dianchan" ["电铲"])
("lianji" ["敛迹"])
("puju" ["蒲剧"])
("tiangui" ["天癸"])
("biaojiu" ["表舅"])
("faxiang" ["发饷"])
("guaimiu" ["乖谬"])
("kuishan" ["葵扇"])
("chazi" ["茶资"])
("tiaosuo" ["调唆"])
("kanghun" ["抗婚"])
("songyan" ["松烟"])
("weizu" ["伪足"])
("xuhun" ["许婚"])
("biejia" ["别价"])
("luanchen" ["乱臣"])
("paishi" ["牌示"])
("pinlv" ["品绿"])
("shichi" ["市尺"])
("wusha" ["钨砂"])
("yiling" ["艺龄"])
("bingcheng" ["饼铛"])
("mianan" ["面案"])
("tanxian" ["坍陷"])
("bengtan" ["崩坍"])
("doudian" ["逗点"])
("jici" ["激磁"])
("kaijie" ["开戒"])
("kuangqi" ["狂气"])
("shiyi" ["世医"])
("wenshou" ["吻兽"])
("xixing" ["喜幸"])
("youzhu" ["幼株"])
("banlian" ["板脸"])
("changzhen" ["唱针"])
("chufu" ["初伏"])
("dixia" ["地峡"])
("haomang" ["浩茫"])
("huaxiao" ["哗笑"])
("leisi" ["耒耜"])
("majia" ["骂架"])
("shoulian" ["寿联"])
("zacou" ["杂凑"])
("gefang" ["隔房"])
("cejin" ["侧近"])
("fenglu" ["风炉"])
("gunlei" ["滚雷"])
("shunjiao" ["顺脚"])
("tanshi" ["探试"])
("xingfang" ["刑房"])
("cangjian" ["藏奸"])
("chanpo" ["产婆"])
("choudui" ["酬对"])
("gouxian" ["构陷"])
("ligao" ["梨膏"])
("mingzhuan" ["鸣啭"])
("quanlve" ["权略"])
("suzhi" ["素志"])
("tongjiang" ["铜匠"])
("xianai" ["下奶"])
("yundang" ["允当"])
("zhaoshi" ["招事"])
("zhengxi" ["正席"])
("zhitou" ["趾头"])
("yuhuan" ["迂缓"])
("zongbu" ["纵步"])
("chenshi" ["尘事"])
("jiaopu" ["脚蹼"])
("jiegu" ["羯鼓"])
("juanai" ["眷爱"])
("kouchou" ["寇仇"])
("lingmiao" ["灵妙"])
("manjing" ["蔓菁"])
("paojie" ["跑街"])
("chanyou" ["颤悠"])
("dengbiao" ["灯标"])
("kufeng" ["裤缝"])
("lingguai" ["灵怪"])
("mufang" ["牧放"])
("taoxian" ["讨嫌"])
("wushen" ["巫神"])
("yangchang" ["扬场"])
("zouti" ["走题"])
("xuanzao" ["喧噪"])
("ersheng" ["耳生"])
("guangu" ["关顾"])
("kouer" ["扣儿"])
("lingchuang" ["灵床"])
("shejian" ["舍间"])
("shihui" ["市徽"])
("tiesha" ["铁纱"])
("yuanbi" ["援笔"])
("zuyin" ["足银"])
("boyang" ["播扬"])
("dongwo" ["动窝"])
("gongzi" ["弓子"])
("heshen" ["河身"])
("huilin" ["惠临"])
("manci" ["慢词"])
("weiqi" ["蔚起"])
("zhangchu" ["掌厨"])
("doulan" ["兜揽"])
("laohai" ["涝害"])
("meishuo" ["媒妁"])
("mubiao" ["墓表"])
("sanmen" ["散闷"])
("shizhao" ["失着"])
("tiqie" ["提挈"])
("yincao" ["阴曹"])
("yunshen" ["殒身"])
("changuang" ["蟾光"])
("chuanma" ["川马"])
("chuanzi" ["川资"])
("fangxing" ["仿行"])
("guachi" ["挂齿"])
("guanpian" ["惯骗"])
("jizhun" ["鸡肫"])
("xiangshun" ["降顺"])
("jiemen" ["截门"])
("lengzi" ["棱子"])
("liou" ["力偶"])
("lianzou" ["联奏"])
("shisuo" ["石锁"])
("soujiao" ["搜剿"])
("taoban" ["套版"])
("changtou" ["唱头"])
("shibiao" ["试表"])
("xiantan" ["线毯"])
("danli" ["胆力"])
("huaduan" ["花缎"])
("nianhu" ["黏糊"])
("qijiang" ["漆匠"])
("saomie" ["扫灭"])
("tiaoyao" ["迢遥"])
("wadao" ["瓦刀"])
("xiping" ["戏评"])
("yicai" ["异才"])
("bawen" ["跋文"])
("buning" ["不佞"])
("jieqi" ["接气"])
("layang" ["拉秧"])
("linsheng" ["廪生"])
("pingzu" ["平足"])
("sijin" ["四近"])
("xiujun" ["秀俊"])
("chuanqin" ["串亲"])
("bianfu" ["边幅"])
("cisong" ["词讼"])
("duanyu" ["断狱"])
("mingzou" ["鸣奏"])
("cunyin" ["寸阴"])
("dupo" ["读破"])
("guxi" ["古昔"])
("jieduan" ["借端"])
("longzhun" ["隆准"])
("qigu" ["七古"])
("renbian" ["任便"])
("yanzhao" ["盐沼"])
("yulou" ["愚陋"])
("chongzhang" ["冲账"])
("donglun" ["动轮"])
("feizi" ["榧子"])
("fuzi" ["麸子"])
("jiaonong" ["蕉农"])
("jingshi" ["警士"])
("weihua" ["尾花"])
("xieze" ["卸责"])
("chaiduo" ["柴垛"])
("dangzheng" ["党证"])
("gongmu" ["公亩"])
("hanrong" ["涵容"])
("jiangjin" ["犟劲"])
("leiqiang" ["垒墙"])
("linken" ["林垦"])
("huipin" ["回聘"])
("bianhu" ["便壶"])
("celi" ["策励"])
("duoma" ["堕马"])
("duolun" ["舵轮"])
("funi" ["附逆"])
("hangyo" ["杭育"])
("niaohai" ["鸟害"])
("panmai" ["叛卖"])
("pumao" ["朴茂"])
("ruchi" ["乳齿"])
("shuanpi" ["栓皮"])
("taikang" ["抬扛"])
("tuokong" ["脱空"])
("xingua" ["新寡"])
("xinghong" ["杏红"])
("zhuangguo" ["装裹"])
("anzha" ["安扎"])
("biju" ["鼻疽"])
("biaobei" ["裱褙"])
("caotou" ["槽头"])
("caohui" ["草灰"])
("chensha" ["辰砂"])
("jiaoliao" ["鹪鹩"])
("jingyu" ["景遇"])
("lili" ["呖呖"])
("mashao" ["马勺"])
("manzi" ["幔子"])
("wantan" ["惋叹"])
("xiexia" ["歇夏"])
("yucun" ["余存"])
("yukou" ["鱼口"])
("xiongbao" ["熊包"])
("banbing" ["搬兵"])
("dianyao" ["电邀"])
("dougen" ["逗哏"])
("kaji" ["咔叽"])
("qihong" ["欺哄"])
("rejin" ["热劲"])
("ati" ["阿嚏"])
("bozang" ["薄葬"])
("chengchui" ["秤锤"])
("dieyun" ["叠韵"])
("guoer" ["聒耳"])
("huaya" ["花押"])
("kuibing" ["溃兵"])
("pantuo" ["盘陀"])
("cuibing" ["脆饼"])
("diaofu" ["调赴"])
("gexian" ["割线"])
("hongen" ["宏恩"])
("lingshu" ["领属"])
("tuhao" ["兔毫"])
("tuolou" ["脱漏"])
("bala" ["疤瘌"])
("feiquan" ["沸泉"])
("gaochu" ["高矗"])
("gengchi" ["羹匙"])
("jingyan" ["井沿"])
("longkang" ["砻糠"])
("miqiu" ["觅求"])
("pancuo" ["盘错"])
("qijue" ["奇谲"])
("rongfan" ["冗繁"])
("tuoqi" ["脱期"])
("buwei" ["不韪"])
("chenggao" ["撑篙"])
("chuangwei" ["窗帷"])
("jiji" ["亟亟"])
("cutui" ["促退"])
("fannao" ["繁闹"])
("gudiao" ["骨雕"])
("jiaoman" ["骄慢"])
("kenzhong" ["垦种"])
("paotu" ["刨土"])
("shuzhu" ["数珠"])
("cazao" ["擦澡"])
("chiling" ["饬令"])
("cue" ["蹙额"])
("fenchang" ["粉肠"])
("fengzi" ["缝子"])
("gaizao" ["盖造"])
("guzhi" ["故智"])
("ludao" ["陆稻"])
("naoliang" ["脑量"])
("chiyan" ["池盐"])
("muzhen" ["木枕"])
("wuhu" ["乌呼"])
("xila" ["稀拉"])
("baomei" ["保媒"])
("bugong" ["步弓"])
("jiju" ["激剧"])
("lunyang" ["轮养"])
("shutie" ["熟铁"])
("tangkong" ["镗孔"])
("wenpi" ["文痞"])
("ainan" ["碍难"])
("kanluan" ["戡乱"])
("laliao" ["蜡疗"])
("shugong" ["殊功"])
("haixi" ["害喜"])
("jiaozhui" ["角锥"])
("lunzhong" ["轮种"])
("meixiu" ["没羞"])
("nitai" ["泥胎"])
("shuwa" ["树蛙"])
("aihong" ["哀鸿"])
("daipao" ["代庖"])
("qiaogang" ["撬杠"])
("shengmei" ["生煤"])
("shuimao" ["睡帽"])
("waikou" ["外寇"])
("duorou" ["剁肉"])
("jiaobai" ["皎白"])
("yuqi" ["郁气"])
("anmai" ["按脉"])
("choudou" ["抽斗"])
("jingwu" ["憬悟"])
("lima" ["詈骂"])
("meiduan" ["眉端"])
("minmo" ["民瘼"])
("qiuxiang" ["求降"])
("quancao" ["圈操"])
("shaijiu" ["色酒"])
("wahui" ["瓦灰"])
("xubie" ["叙别"])
("chaqin" ["查勤"])
("diqu" ["敌区"])
("diaosi" ["钓丝"])
("diaohao" ["调号"])
("guxiu" ["顾绣"])
("jianqing" ["见轻"])
("xisuo" ["细琐"])
("bujiao" ["补角"])
("xujing" ["须鲸"])
("caiduo" ["裁夺"])
("cuanrao" ["窜扰"])
("cuozi" ["锉子"])
("geqie" ["割切"])
("goushu" ["够数"])
("huchan" ["胡缠"])
("lougui" ["陋规"])
("luzhu" ["芦竹"])
("mengguan" ["蒙馆"])
("zhixia" ["纸匣"])
("zongkuo" ["综括"])
("baoju" ["包举"])
("cunfa" ["皴法"])
("enan" ["厄难"])
("efan" ["饿饭"])
("jitong" ["唧筒"])
("koudan" ["蔻丹"])
("mingbi" ["命笔"])
("shijuan" ["释卷"])
("shouze" ["手泽"])
("tihun" ["提婚"])
("xiayun" ["夏耘"])
("xianzhang" ["闲章"])
("anlian" ["谙练"])
("bigu" ["秕谷"])
("chusang" ["除丧"])
("hanba" ["旱魃"])
("kuchang" ["枯肠"])
("liangdun" ["粮囤"])
("nienong" ["捏弄"])
("pingling" ["凭陵"])
("qulu" ["取录"])
("sixu" ["私蓄"])
("suye" ["宿夜"])
("tianlong" ["田垄"])
("tuozi" ["托子"])
("weima" ["微码"])
("yanhu" ["奄忽"])
("baizhong" ["摆钟"])
("daopian" ["盗骗"])
("dihuan" ["抵还"])
("fafen" ["发粉"])
("fanwei" ["翻胃"])
("jinchuang" ["金疮"])
("jinghe" ["敬贺"])
("shuidun" ["水遁"])
("taohuan" ["淘换"])
("xizhao" ["戏照"])
("zhuzi" ["铸字"])
("duming" ["度命"])
("gouhuan" ["狗獾"])
("guigan" ["贵干"])
("kaolao" ["栲栳"])
("mianwu" ["面晤"])
("mingshi" ["名氏"])
("zaoxin" ["糟心"])
("anmei" ["暗昧"])
("bizi" ["箅子"])
("chaming" ["察明"])
("fangtie" ["房帖"])
("maogu" ["毛估"])
("qunchai" ["裙钗"])
("songmo" ["松蘑"])
("xiangmi" ["详密"])
("yanchi" ["妍媸"])
("yujiao" ["鱼胶"])
("yufu" ["渔妇"])
("zongji" ["综计"])
("dangzi" ["挡子"])
("liqiang" ["篱墙"])
("qinzhuan" ["秦篆"])
("shanqi" ["膻气"])
("songshi" ["讼师"])
("tenglu" ["誊录"])
("yuyi" ["郁悒"])
("bazhuo" ["拔擢"])
("cuoda" ["措大"])
("jietie" ["揭帖"])
("jiugu" ["旧故"])
("nuanfeng" ["暖锋"])
("waichan" ["歪缠"])
("xingpang" ["形旁"])
("yachang" ["压场"])
("changbie" ["长别"])
("maiduo" ["麦垛"])
("rongji" ["戎机"])
("shawei" ["煞尾"])
("wenjue" ["温觉"])
("xuxi" ["嘘唏"])
("xuanjiao" ["喧叫"])
("chuyan" ["雏燕"])
("cuzhuo" ["粗拙"])
("ershi" ["贰拾"])
("fangong" ["梵宫"])
("gaozi" ["羔子"])
("liaoji" ["疗饥"])
("maiqiu" ["麦秋"])
("ruming" ["辱命"])
("zhongsi" ["螽斯"])
("aowu" ["傲物"])
("bingxiang" ["病象"])
("chousuo" ["抽缩"])
("dizhang" ["抵账"])
("guawu" ["诖误"])
("kuangni" ["矿泥"])
("liuti" ["柳体"])
("tianfang" ["填房"])
("tuotuo" ["橐驼"])
("yindian" ["阴电"])
("yinghuan" ["瀛寰"])
("zhuixu" ["赘婿"])
("cupu" ["粗朴"])
("lianju" ["炼句"])
("aisu" ["哀诉"])
("dingli" ["定礼"])
("haoqian" ["壕堑"])
("naban" ["拿办"])
("quanbang" ["拳棒"])
("yaoche" ["摇车"])
("chiwen" ["鸱吻"])
("cuoyi" ["措意"])
("duogong" ["舵工"])
("houzi" ["瘊子"])
("pielan" ["苤蓝"])
("ruanchi" ["软尺"])
("zangmai" ["葬埋"])
("baichan" ["拜忏"])
("benggao" ["蹦高"])
("cangduo" ["藏躲"])
("gangchi" ["钢尺"])
("gonggu" ["公股"])
("jise" ["饥色"])
("mabian" ["马弁"])
("piaoyang" ["漂洋"])
("shema" ["蛇麻"])
("tangfang" ["堂房"])
("taoqi" ["讨乞"])
("xuzao" ["虚造"])
("biancai" ["边材"])
("cuodie" ["蹉跌"])
("fenggao" ["风镐"])
("gankang" ["感抗"])
("huanbeng" ["欢蹦"])
("linling" ["林龄"])
("ningren" ["佞人"])
("yuhu" ["渔户"])
("bajiao" ["罢教"])
("xiangqing" ["响晴"])
("xuanzhong" ["旋踵"])
("biaogu" ["表姑"])
("dachuang" ["大疮"])
("duji" ["堵击"])
("hantui" ["寒腿"])
("jiedao" ["劫道"])
("pingzhao" ["凭照"])
("shouzhi" ["守职"])
("shufang" ["疏放"])
("baian" ["白案"])
("guijian" ["规谏"])
("qingzhan" ["清湛"])
("seyin" ["塞音"])
("tiepa" ["铁耙"])
("chengzhuan" ["承转"])
("diaota" ["吊塔"])
("gaomai" ["高迈"])
("guangya" ["光压"])
("lipan" ["离叛"])
("shuangfu" ["孀妇"])
("tuwu" ["土物"])
("yuxian" ["余闲"])
("zili" ["梓里"])
("dingge" ["鼎革"])
("hanse" ["寒色"])
("hujiao" ["胡搅"])
("liben" ["历本"])
("maiyou" ["卖友"])
("mixian" ["蜜腺"])
("pingxi" ["评戏"])
("yuwang" ["愚妄"])
("aohen" ["懊恨"])
("beizhai" ["背债"])
("cuodu" ["错读"])
("denge" ["灯蛾"])
("dinggang" ["顶缸"])
("moleng" ["模棱"])
("sifan" ["私贩"])
("tanggu" ["堂鼓"])
("ximu" ["戏目"])
("paibi" ["排笔"])
("sanju" ["伞具"])
("tichang" ["体尝"])
("tuodi" ["拓地"])
("zuanta" ["钻塔"])
("neikui" ["内愧"])
("dianya" ["典押"])
("hufeng" ["护封"])
("laban" ["蜡板"])
("qutan" ["曲坛"])
("siju" ["死局"])
("zhaopao" ["罩袍"])
("chuanguan" ["传观"])
("cunkou" ["寸口"])
("dumou" ["毒谋"])
("huliao" ["糊料"])
("baodao" ["刨刀"])
("pingfan" ["屏藩"])
("sezhi" ["涩滞"])
("shuijian" ["水碱"])
("yeshi" ["野食"])
("danshi" ["淡食"])
("fuzeng" ["赙赠"])
("anjian" ["鞍鞯"])
("guayou" ["刮油"])
("ningxiang" ["凝想"])
("outi" ["欧体"])
("qianjiu" ["牵就"])
("xiaoyu" ["晓喻"])
("yanhuan" ["阉宦"])
("cungong" ["寸功"])
("gongjian" ["攻歼"])
("shuli" ["输理"])
("shuaimai" ["衰迈"])
("xiepi" ["邪僻"])
("qianqi" ["愆期"])
("banying" ["板硬"])
("chanyuan" ["婵媛"])
("changhuo" ["长活"])
("dengshi" ["登市"])
("gaoyou" ["膏油"])
("gongan" ["供案"])
("muqun" ["牧群"])
("neixiong" ["内兄"])
("touzui" ["偷嘴"])
("touying" ["投映"])
("weiwu" ["违误"])
("weiding" ["桅顶"])
("zhubang" ["珠蚌"])
("bieti" ["别体"])
("daokui" ["盗魁"])
("gexin" ["隔心"])
("luoluo" ["荦荦"])
("shouqiu" ["收秋"])
("anchang" ["暗场"])
("dulou" ["髑髅"])
("fengzhui" ["缝缀"])
("guizhu" ["桂竹"])
("jidou" ["箕斗"])
("jiaqiao" ["家雀"])
("lebi" ["勒逼"])
("niebi" ["镍币"])
("panjiao" ["攀交"])
("pusu" ["扑簌"])
("rangbi" ["攘臂"])
("suancao" ["算草"])
("suishou" ["岁收"])
("dieci" ["迭次"])
("dongxue" ["冬学"])
("ganju" ["赣剧"])
("gegang" ["铬钢"])
("polou" ["破陋"])
("xiuchang" ["宿娼"])
("tulao" ["土牢"])
("tieti" ["贴题"])
("xiangtan" ["乡谈"])
("bingzou" ["禀奏"])
("diexie" ["蹀躞"])
("hongran" ["烘染"])
("houyu" ["厚遇"])
("liangui" ["链轨"])
("maijiu" ["麦酒"])
("shuangchen" ["霜晨"])
("weicong" ["苇丛"])
("xiesui" ["邪祟"])
("yejing" ["野景"])
("yuqie" ["余切"])
("zhenbi" ["针鼻"])
("caiyang" ["菜羊"])
("laocui" ["劳瘁"])
("shangdao" ["伤悼"])
("shudang" ["赎当"])
("touhan" ["透汗"])
("huozui" ["豁嘴"])
("kunzao" ["坤造"])
("xiaosun" ["消损"])
("beihuo" ["北货"])
("chaping" ["插屏"])
("guanji" ["惯技"])
("jiqiu" ["冀求"])
("pushan" ["扑扇"])
("ruizeng" ["锐增"])
("saichi" ["塞尺"])
("taiqian" ["台钳"])
("yuxing" ["预行"])
("zuantai" ["钻台"])
("guaxiao" ["挂孝"])
("huilong" ["汇拢"])
("jiupin" ["就聘"])
("lawan" ["蜡丸"])
("puhou" ["朴厚"])
("zhanshao" ["站哨"])
("lulie" ["胪列"])
("tuopo" ["脱坡"])
("bianyan" ["便宴"])
("bindong" ["宾东"])
("congmang" ["丛莽"])
("fangqing" ["放情"])
("ganzi" ["秆子"])
("runzi" ["润资"])
("yunbai" ["韵白"])
("zaogao" ["枣糕"])
("zhuading" ["抓丁"])
("cuigeng" ["催耕"])
("juyou" ["拘囿"])
("maiqiao" ["卖俏"])
("mingchao" ["冥钞"])
("rudi" ["如弟"])
("shufan" ["书贩"])
("jiejue" ["竭蹶"])
("mingbian" ["鸣鞭"])
("weique" ["魏阙"])
("benshi" ["奔驶"])
("chimi" ["侈靡"])
("hunhua" ["昏话"])
("jiuban" ["究办"])
("jiuyao" ["酒药"])
("kuanzong" ["宽纵"])
("langjiu" ["郎舅"])
("routou" ["肉头"])
("yanwen" ["衍文"])
("baijie" ["拜节"])
("chafen" ["搽粉"])
("chengxiu" ["成宿"])
("cuinai" ["催奶"])
("fenbao" ["坟包"])
("gaodai" ["告贷"])
("jiaochan" ["绞缠"])
("jiaokou" ["脚扣"])
("mili" ["靡丽"])
("pailv" ["排律"])
("shusan" ["舒散"])
("siyao" ["司药"])
("zhechong" ["蛰虫"])
("banzi" ["绊子"])
("cigan" ["词干"])
("dicheng" ["地秤"])
("heliu" ["河柳"])
("hengshi" ["横是"])
("jiquan" ["极圈"])
("ligui" ["离轨"])
("lveyu" ["略语"])
("poti" ["破涕"])
("tanchuan" ["痰喘"])
("chazhao" ["查照"])
("gongdan" ["公担"])
("qiongjie" ["穷竭"])
("tanfang" ["坍方"])
("tingbi" ["停闭"])
("chunwei" ["春闱"])
("fangdan" ["放诞"])
("jinkua" ["矜夸"])
("suimi" ["邃密"])
("xiaosen" ["萧森"])
("yizu" ["夷族"])
("zhengheng" ["争衡"])
("caixian" ["猜嫌"])
("suqu" ["俗曲"])
("hanfen" ["含愤"])
("huazhou" ["华胄"])
("jizi" ["剂子"])
("qiedang" ["切当"])
("shuyu" ["殊誉"])
("wanliang" ["完粮"])
("yuanku" ["冤苦"])
("changshu" ["畅抒"])
("dudai" ["肚带"])
("jiegui" ["戒规"])
("laren" ["蜡人"])
("nongxie" ["农械"])
("rudong" ["嚅动"])
("shentao" ["申讨"])
("shouhu" ["首户"])
("yinshe" ["隐射"])
("zhuiyou" ["赘疣"])
("cetan" ["测探"])
("dingzhi" ["鼎峙"])
("huokou" ["活扣"])
("miqu" ["觅取"])
("mingqi" ["冥器"])
("nanyan" ["赧颜"])
("qiding" ["启碇"])
("shuxun" ["殊勋"])
("songgun" ["讼棍"])
("yuanyu" ["元鱼"])
("yuanma" ["原麻"])
("zouwei" ["走味"])
("baoyi" ["胞衣"])
("binchu" ["摈除"])
("chengdai" ["称贷"])
("fangbian" ["放鞭"])
("ganben" ["赶奔"])
("hezhe" ["合辙"])
("kuimie" ["溃灭"])
("lvluo" ["驴骡"])
("nianzi" ["捻子"])
("songhuan" ["松缓"])
("dingshu" ["顶数"])
("jincai" ["堇菜"])
("zhenchi" ["镇尺"])
("kuijun" ["溃军"])
("mending" ["门钉"])
("penggen" ["捧哏"])
("pianliu" ["偏流"])
("shumiao" ["疏苗"])
("shuhu" ["庶乎"])
("siduo" ["司铎"])
("tuigu" ["推故"])
("xiwu" ["戏侮"])
("chudong" ["搐动"])
("cuiliang" ["脆亮"])
("feishi" ["肥实"])
("huojing" ["火井"])
("mianbing" ["面禀"])
("quhei" ["黢黑"])
("shangdui" ["商兑"])
("xuyu" ["虚誉"])
("huer" ["核儿"])
("huze" ["湖泽"])
("kouhui" ["口惠"])
("shanzhui" ["扇坠"])
("shenyou" ["深忧"])
("shipai" ["势派"])
("ashen" ["阿婶"])
("bixi" ["笔洗"])
("dishi" ["谛视"])
("hongquan" ["哄劝"])
("jiaodao" ["绞刀"])
("kengkeng" ["铿铿"])
("mizhao" ["密召"])
("qianglang" ["蜣螂"])
("shibi" ["石笔"])
("shouxin" ["兽心"])
("taojun" ["陶钧"])
("xujin" ["恤金"])
("yanghan" ["养汉"])
("yingmei" ["硬煤"])
("zhaie" ["债额"])
("ciai" ["慈蔼"])
("quji" ["阒寂"])
("yachuan" ["压船"])
("fashu" ["发抒"])
("huanshi" ["欢实"])
("jinlv" ["禁律"])
("juzhi" ["拘执"])
("lisuo" ["离索"])
("peifang" ["陪房"])
("qianche" ["牵掣"])
("shuaqian" ["耍钱"])
("weiju" ["危惧"])
("wuchou" ["武丑"])
("xicheng" ["洗城"])
("zunweng" ["尊翁"])
("chiguo" ["翅果"])
("fuquan" ["副券"])
("huixi" ["回席"])
("jianzi" ["腱子"])
("lari" ["腊日"])
("meishi" ["媚世"])
("mujie" ["墓碣"])
("peiqing" ["赔情"])
("shouche" ["守车"])
("shuer" ["倏尔"])
("yanggeng" ["羊羹"])
("fangcang" ["房舱"])
("chunxuan" ["椿萱"])
("honghuo" ["红货"])
("liran" ["栗然"])
("louhu" ["漏壶"])
("pangen" ["盘亘"])
("tuozi" ["砣子"])
("yongbi" ["壅蔽"])
("chenqing" ["陈请"])
("jiayuan" ["驾辕"])
("miaozhu" ["庙主"])
("peijun" ["配军"])
("pinjie" ["品节"])
("rankou" ["髯口"])
("dianwei" ["阽危"])
("baobo" ["胞波"])
("buhua" ["补花"])
("diyan" ["堤堰"])
("jinpin" ["禁品"])
("kuikui" ["睽睽"])
("liqu" ["俚曲"])
("menglong" ["蒙眬"])
("sifang" ["私方"])
("zaihuan" ["灾患"])
("zangzheng" ["赃证"])
("chenmian" ["抻面"])
("dingning" ["耵聍"])
("heitang" ["黑糖"])
("huanyang" ["换样"])
("quping" ["取平"])
("xinpi" ["信皮"])
("chanbiao" ["觇标"])
("erfeng" ["耳风"])
("erbai" ["贰佰"])
("gongxie" ["公廨"])
("junji" ["峻急"])
("naogou" ["挠钩"])
("piaobai" ["飘摆"])
("qiaozi" ["雀子"])
("xiqing" ["细情"])
("yanmin" ["盐民"])
("youfen" ["幽愤"])
("gankui" ["感愧"])
("naizhao" ["奶罩"])
("pianli" ["骈俪"])
("wuzi" ["痦子"])
("yanri" ["炎日"])
("bian" ["狴犴"])
("chouqiu" ["抽球"])
("yunfu" ["韵腹"])
("channing" ["谗佞"])
("chengzi" ["呈子"])
("duxian" ["毒腺"])
("ehan" ["饿汉"])
("fashi" ["发事"])
("gaoxue" ["膏血"])
("gongzhuo" ["工拙"])
("jiming" ["寄名"])
("jieqiao" ["介壳"])
("shishan" ["失闪"])
("yunchang" ["晕场"])
("zhinian" ["纸捻"])
("chaibei" ["侪辈"])
("qiyang" ["弃养"])
("shouban" ["寿斑"])
("songqiu" ["松球"])
("weihe" ["违和"])
("weiyou" ["畏友"])
("xieban" ["歇班"])
("yawei" ["押尾"])
("cunnian" ["存念"])
("dichu" ["嫡出"])
("huixu" ["回叙"])
("gugeng" ["骨鲠"])
("huanshi" ["环食"])
("jiujian" ["就歼"])
("tongfei" ["通匪"])
("touhuan" ["投缳"])
("hangzhan" ["行栈"])
("zheman" ["遮瞒"])
("zhengpai" ["政派"])
("zhuachai" ["抓差"])
("caitai" ["裁汰"])
("chundu" ["唇读"])
("fangdiao" ["放刁"])
("jianfu" ["奸妇"])
("juguan" ["拘管"])
("maoyu" ["猫鱼"])
("zhesan" ["折伞"])
("kesi" ["刻丝"])
("beita" ["碑拓"])
("gongli" ["公例"])
("goumiao" ["勾描"])
("jiaopiao" ["角票"])
("kuazi" ["侉子"])
("naquan" ["拿权"])
("xieci" ["谢词"])
("yiduo" ["臆度"])
("anpan" ["暗盘"])
("baicao" ["败草"])
("feiyu" ["肥腴"])
("pili" ["仳离"])
("qiyan" ["气眼"])
("shengfu" ["声符"])
("sunyan" ["榫眼"])
("tongjian" ["痛歼"])
("xinxian" ["歆羡"])
("wojia" ["窝家"])
("antian" ["安恬"])
("daolang" ["刀螂"])
("fuchen" ["敷陈"])
("kuiluan" ["溃乱"])
("laban" ["蜡版"])
("tiaozui" ["挑嘴"])
("cuse" ["粗涩"])
("dingchui" ["钉锤"])
("feichao" ["匪巢"])
("heihai" ["黑孩"])
("heizhong" ["黑种"])
("jiansheng" ["简省"])
("qianggu" ["腔骨"])
("tantai" ["坍台"])
("yase" ["牙色"])
("yunzhen" ["晕针"])
("zhengge" ["正割"])
("yiling" ["役龄"])
("chajing" ["茶晶"])
("cuanfan" ["窜犯"])
("heizhang" ["黑账"])
("jiegao" ["接羔"])
("zhechi" ["折尺"])
("changhen" ["怅恨"])
("chuitai" ["吹台"])
("chunling" ["春令"])
("fanshen" ["烦神"])
("fengdou" ["风斗"])
("guoza" ["裹扎"])
("hangtu" ["航图"])
("nanzheng" ["难症"])
("shengpu" ["声谱"])
("shuangxing" ["爽性"])
("daidang" ["骀荡"])
("hangbei" ["行辈"])
("xuange" ["悬隔"])
("xiaomin" ["消泯"])
("banghei" ["傍黑"])
("chilu" ["赤露"])
("tunliang" ["囤粮"])
("gongtang" ["公帑"])
("jiuti" ["旧体"])
("langqiao" ["浪桥"])
("qiuzheng" ["秋征"])
("raozui" ["绕嘴"])
("shizi" ["实字"])
("xidan" ["戏单"])
("chuanbu" ["船埠"])
("dangyao" ["当腰"])
("gulong" ["咕隆"])
("hanzui" ["酣醉"])
("naohong" ["闹哄"])
("weidang" ["苇荡"])
("maoyou" ["毛蚴"])
("xianyuan" ["衔冤"])
("efu" ["阿附"])
("baoxi" ["保息"])
("busan" ["布伞"])
("chuanhong" ["川红"])
("jianbo" ["缣帛"])
("mingchang" ["明畅"])
("panchuan" ["盘川"])
("poji" ["破击"])
("zhuhuang" ["竹黄"])
("chengyuan" ["诚愿"])
("mianxu" ["面叙"])
("qianfen" ["芡粉"])
("shijian" ["失检"])
("zhanxue" ["毡靴"])
("zuyuan" ["阻援"])
("dongxun" ["冬汛"])
("jiazhu" ["夹注"])
("juezi" ["橛子"])
("kuihao" ["亏耗"])
("taidu" ["胎毒"])
("chuanzan" ["传赞"])
("congzang" ["丛葬"])
("jingyu" ["净余"])
("liyan" ["例言"])
("shishou" ["释手"])
("tanghua" ["烫花"])
("airong" ["艾绒"])
("bizhong" ["壁钟"])
("buna" ["捕拿"])
("cuonong" ["搓弄"])
("lvemei" ["掠美"])
("mojing" ["墨晶"])
("xizhang" ["翕张"])
("chunyin" ["唇音"])
("dongxiao" ["洞晓"])
("gangguan" ["缸管"])
("guaren" ["瓜仁"])
("guofu" ["过付"])
("huting" ["户庭"])
("luanza" ["乱杂"])
("meiguang" ["镁光"])
("miaoxiao" ["藐小"])
("pandian" ["盘店"])
("suxi" ["素席"])
("zhanlie" ["绽裂"])
("fanwu" ["繁芜"])
("fujing" ["负荆"])
("jiyi" ["机译"])
("jijiao" ["基脚"])
("kuangzhi" ["旷职"])
("minzei" ["民贼"])
("nanwei" ["南味"])
("qinchen" ["侵晨"])
("shagan" ["傻干"])
("zuotan" ["坐探"])
("chiji" ["齿及"])
("bogu" ["鹁鸪"])
("fangdan" ["仿单"])
("jiling" ["畸零"])
("jueyao" ["诀要"])
("zhiya" ["滞压"])
("aijin" ["哀矜"])
("bingyi" ["兵蚁"])
("chunxiang" ["椿象"])
("guanshu" ["盥漱"])
("guibiao" ["圭表"])
("guochou" ["国仇"])
("hunhao" ["诨号"])
("liduan" ["理短"])
("paoze" ["袍泽"])
("shouju" ["手锯"])
("tongmu" ["铜模"])
("xidan" ["喜蛋"])
("xiangxun" ["香蕈"])
("diaohan" ["调函"])
("liedeng" ["躐等"])
("ansha" ["暗沙"])
("changui" ["馋鬼"])
("kuqun" ["裤裙"])
("shanfei" ["膳费"])
("shukuo" ["疏阔"])
("baojuan" ["宝眷"])
("beitang" ["陂塘"])
("dajiao" ["打醮"])
("duanxu" ["端绪"])
("helian" ["贺联"])
("mizhi" ["密致"])
("nitui" ["泥腿"])
("pilan" ["披览"])
("qianya" ["签押"])
("wadi" ["袜底"])
("jiaolei" ["噍类"])
("yinying" ["隐映"])
("chuti" ["怵惕"])
("dengzi" ["戥子"])
("tunju" ["囤聚"])
("huli" ["鹄立"])
("huigou" ["灰垢"])
("jianzhu" ["箭猪"])
("meixu" ["妹婿"])
("meiqi" ["媚气"])
("mingshou" ["冥寿"])
("naiku" ["耐苦"])
("qiongmang" ["穷忙"])
("renruo" ["荏弱"])
("xihui" ["夕晖"])
("yinhao" ["音耗"])
("zhanmeng" ["占梦"])
("bengzi" ["绷子"])
("donghong" ["冬烘"])
("huazhang" ["花账"])
("huanqin" ["换亲"])
("qiegao" ["切糕"])
("rouchu" ["肉畜"])
("shabi" ["煞笔"])
("beiqi" ["背气"])
("bushao" ["步哨"])
("cugu" ["粗估"])
("deji" ["得济"])
("diqiu" ["敌酋"])
("hucha" ["湖汊"])
("jiyi" ["极意"])
("rangzi" ["瓤子"])
("runmiao" ["闰秒"])
("shiban" ["尸斑"])
("tufeng" ["土蜂"])
("xianhen" ["衔恨"])
("xuguo" ["絮聒"])
("yishao" ["遗少"])
("zhuoyong" ["擢用"])
("chaigou" ["豺狗"])
("daoer" ["刀儿"])
("diaoqi" ["雕砌"])
("ganlu" ["干禄"])
("taifu" ["台甫"])
("xuli" ["虚礼"])
("nianba" ["蔫巴"])
("yaner" ["燕尔"])
("yuanma" ["辕马"])
("chuba" ["锄把"])
("dianzhong" ["电钟"])
("gezhi" ["割治"])
("jiaokun" ["交困"])
("wutu" ["兀突"])
("bamao" ["拔锚"])
("bihuan" ["璧还"])
("couxing" ["凑兴"])
("guangliu" ["光溜"])
("juesi" ["绝嗣"])
("lubu" ["露布"])
("moju" ["墨菊"])
("pianniu" ["犏牛"])
("qiuwei" ["秋闱"])
("qiuyin" ["球瘾"])
("mohui" ["摹绘"])
("gangzhi" ["戆直"])
("huitu" ["秽土"])
("menggou" ["蒙垢"])
("pancheng" ["盘秤"])
("qieyin" ["切音"])
("shuaixie" ["衰歇"])
("douchuang" ["痘疮"])
("kouda" ["叩打"])
("liangen" ["连亘"])
("maili" ["脉理"])
("sansan" ["毵毵"])
("shengou" ["渗沟"])
("shigun" ["石磙"])
("xiaorang" ["霄壤"])
("fenfang" ["粉坊"])
("luosha" ["络纱"])
("changyi" ["厂医"])
("dashu" ["答数"])
("digeng" ["堤埂"])
("fangai" ["翻改"])
("fudi" ["赴敌"])
("huangnan" ["蝗蝻"])
("zaoche" ["早车"])
("zuqian" ["租钱"])
("chunlao" ["醇醪"])
("dongzai" ["冻灾"])
("guiwei" ["瑰伟"])
("guolin" ["过淋"])
("jilong" ["集拢"])
("longgong" ["拢共"])
("nuojie" ["挪借"])
("qiongfa" ["穷乏"])
("tatai" ["塌台"])
("touwan" ["头晚"])
("xietui" ["歇腿"])
("zuotan" ["左袒"])
("diyang" ["底样"])
("dingzhang" ["顶账"])
("jiujie" ["究诘"])
("zhengbing" ["政柄"])
("chouyi" ["抽绎"])
("ganer" ["肝儿"])
("jianfan" ["监犯"])
("nvewen" ["疟蚊"])
("qingxie" ["倾卸"])
("tideng" ["踢蹬"])
("tuanfen" ["团粉"])
("gouqian" ["沟堑"])
("jinwu" ["禁物"])
("jiuling" ["酒龄"])
("lingzou" ["领奏"])
("nashi" ["拿事"])
("yaozi" ["舀子"])
("bianyan" ["弁言"])
("bohua" ["擘画"])
("chuancuo" ["舛错"])
("fangnian" ["芳年"])
("gansong" ["干松"])
("hebian" ["贺匾"])
("huizhang" ["会账"])
("kanzi" ["坎子"])
("lvci" ["旅次"])
("pingtiao" ["屏条"])
("rudan" ["褥单"])
("shuanghai" ["霜害"])
("suichang" ["随常"])
("tengpai" ["藤牌"])
("tiaonong" ["挑弄"])
("yagu" ["崖谷"])
("zhuhou" ["伫候"])
("changlu" ["敞露"])
("chumian" ["黜免"])
("cuojie" ["错节"])
("dingmao" ["钉帽"])
("gouma" ["诟骂"])
("guangchi" ["光赤"])
("guiyang" ["贵恙"])
("laixue" ["赖学"])
("moulv" ["谋虑"])
("tazhong" ["塔钟"])
("waihuo" ["外活"])
("daishi" ["待时"])
("yanquan" ["盐泉"])
("chengwang" ["承望"])
("gouhao" ["沟壕"])
("gulou" ["固陋"])
("naideng" ["氖灯"])
("pengzi" ["篷子"])
("shengzhuan" ["盛馔"])
("weishu" ["纬书"])
("danghan" ["挡寒"])
("dianmao" ["点卯"])
("dianmo" ["电磨"])
("fanke" ["犯科"])
("fanfu" ["贩夫"])
("guangdeng" ["逛灯"])
("jianchou" ["茧绸"])
("jinheng" ["金衡"])
("keda" ["磕打"])
("ruyi" ["儒医"])
("sichang" ["私娼"])
("sushang" ["俗尚"])
("tuoma" ["驮马"])
("xibing" ["息兵"])
("guanai" ["关碍"])
("tanxian" ["叹羡"])
("beiqu" ["备取"])
("niegang" ["镍钢"])
("paobiao" ["跑表"])
("pikuai" ["痞块"])
("sixi" ["伺隙"])
("youyan" ["蚰蜒"])
("zhaoti" ["赵体"])
("baocheng" ["报呈"])
("cayin" ["擦音"])
("fengqian" ["俸钱"])
("hunhua" ["浑话"])
("jielin" ["接邻"])
("maogong" ["冒功"])
("niliao" ["泥疗"])
("pingyue" ["平月"])
("sheibian" ["谁边"])
("zhifu" ["执绋"])
("bengda" ["蹦跶"])
("chengxian" ["程限"])
("dabao" ["打苞"])
("falan" ["发懒"])
("hewang" ["何往"])
("youxiang" ["游乡"])
("cuimao" ["毳毛"])
("dishen" ["地神"])
("fanian" ["发蔫"])
("gouju" ["枸橘"])
("jianchang" ["监场"])
("kaodian" ["烤电"])
("liangyao" ["凉药"])
("miuzhong" ["谬种"])
("yici" ["异词"])
("bairao" ["白饶"])
("fuyan" ["浮艳"])
("nvezheng" ["虐政"])
("panhuo" ["盘货"])
("saoti" ["骚体"])
("shenchi" ["申饬"])
("taiduan" ["台端"])
("zongxiong" ["宗兄"])
("benzheng" ["本证"])
("fubi" ["附笔"])
("lingping" ["伶俜"])
("lingduo" ["铃铎"])
("chashen" ["插身"])
("daxie" ["打斜"])
("lvshu" ["缕述"])
("tanpen" ["炭盆"])
("yahua" ["牙花"])
("baozhai" ["堡寨"])
("guizu" ["柜组"])
("heihuo" ["黑货"])
("husu" ["觳觫"])
("huanggu" ["荒古"])
("qiyuan" ["乞援"])
("qianxue" ["浅学"])
("tidou" ["提兜"])
("xumu" ["序目"])
("zaochao" ["早潮"])
("zouzui" ["走嘴"])
("bingchuan" ["冰船"])
("chaihuan" ["拆换"])
("zhichu" ["支绌"])
("bujiu" ["补酒"])
("cunlie" ["皴裂"])
("fenfeng" ["焚风"])
("heishu" ["黑鼠"])
("huidiao" ["徽调"])
("shiyang" ["侍养"])
("shunke" ["瞬刻"])
("tanfeng" ["探风"])
("yingjian" ["硬茧"])
("bizheng" ["笔政"])
("hengchi" ["恒齿"])
("jincao" ["今草"])
("liangdi" ["亮底"])
("neirang" ["内瓤"])
("pingtiao" ["凭眺"])
("puzhi" ["朴直"])
("shishuang" ["柿霜"])
("xiongkuang" ["凶狂"])
("dangzhu" ["档主"])
("haizhu" ["海猪"])
("hema" ["喝骂"])
("suanxin" ["酸心"])
("tunju" ["屯聚"])
("yingyi" ["颖异"])
("youli" ["幽丽"])
("beihan" ["北汉"])
("kaidong" ["开冻"])
("qiaobang" ["撬棒"])
("quanzhu" ["诠注"])
("santan" ["散摊"])
("xianzheng" ["显证"])
("zhanpao" ["战炮"])
("danping" ["胆瓶"])
("fengtao" ["风涛"])
("houcang" ["后舱"])
("jiaozao" ["骄躁"])
("linxing" ["林型"])
("pingjing" ["平靖"])
("wuzao" ["乌枣"])
("xiantie" ["衔铁"])
("xiantai" ["藓苔"])
("bianqia" ["边卡"])
("chuanwu" ["舛误"])
("fenmian" ["奋勉"])
("guishe" ["跪射"])
("louhao" ["蒌蒿"])
("niyin" ["拟音"])
("buding" ["补订"])
("dazhu" ["大著"])
("guzhe" ["瞽者"])
("peiye" ["陪夜"])
("pentang" ["盆汤"])
("shangbiao" ["上膘"])
("shaoli" ["少礼"])
("xiani" ["狎昵"])
("zhuanggong" ["壮工"])
("tianqi" ["田契"])
("anbiao" ["岸标"])
("fenrun" ["分润"])
("gengtie" ["庚帖"])
("guazhou" ["挂轴"])
("juantai" ["倦态"])
("minmo" ["泯没"])
("taoqing" ["讨情"])
("weiqiang" ["桅樯"])
("wofeng" ["窝风"])
("banzhang" ["板障"])
("mozheng" ["魔怔"])
("pianti" ["骈体"])
("tangguan" ["汤罐"])
("tubao" ["土堡"])
("xiatie" ["下帖"])
("xuanwan" ["悬腕"])
("zayuan" ["杂院"])
("zijing" ["自刭"])
("beisheng" ["悲声"])
("bizha" ["笔札"])
("chuhao" ["除号"])
("danbang" ["单帮"])
("dingqian" ["定钱"])
("dingxian" ["定限"])
("hulong" ["呼隆"])
("huxun" ["互训"])
("liniu" ["犁牛"])
("lishe" ["立射"])
("mozi" ["末子"])
("qilou" ["气楼"])
("qianban" ["铅版"])
("tuiwen" ["推问"])
("yiye" ["遗业"])
("caidiao" ["彩雕"])
("chazhuo" ["茶桌"])
("chuobi" ["辍笔"])
("fayue" ["阀阅"])
("guifu" ["鬼斧"])
("hanqiao" ["旱桥"])
("mujing" ["暮景"])
("renpi" ["韧皮"])
("shazai" ["沙灾"])
("shaoliao" ["烧料"])
("xiemei" ["谐美"])
("zhangbian" ["掌鞭"])
("duanya" ["端雅"])
("gaojie" ["告借"])
("guiwei" ["瑰玮"])
("xianyun" ["猃狁"])
("aijian" ["挨肩"])
("cunyi" ["村医"])
("daliu" ["大溜"])
("gushuang" ["孤孀"])
("jiapi" ["夹批"])
("jingpi" ["静僻"])
("jiangzui" ["强嘴"])
("waichao" ["外钞"])
("xiandi" ["险堤"])
("yuanzi" ["垸子"])
("bendou" ["畚斗"])
("juanai" ["涓埃"])
("kuhe" ["枯涸"])
("mending" ["门丁"])
("sungua" ["笋瓜"])
("tianbing" ["天禀"])
("aimo" ["癌魔"])
("chichen" ["赤忱"])
("chouhu" ["稠糊"])
("latao" ["拉套"])
("lieju" ["猎具"])
("tunshou" ["屯守"])
("yejin" ["夜禁"])
("zhenzhen" ["蓁蓁"])
("biandan" ["变蛋"])
("chukui" ["初亏"])
("chutou" ["怵头"])
("haiyo" ["嗨哟"])
("mifei" ["靡费"])
("rure" ["溽热"])
("shuixue" ["水靴"])
("yizhong" ["义冢"])
("fengda" ["奉达"])
("taomi" ["讨米"])
("chumei" ["出煤"])
("guanfei" ["惯匪"])
("jiangzui" ["犟嘴"])
("junfeng" ["军风"])
("quci" ["去磁"])
("saoqi" ["臊气"])
("shenxie" ["申谢"])
("tengxiang" ["藤箱"])
("xiaoling" ["校龄"])
("aikou" ["碍口"])
("beiye" ["悲咽"])
("cuxuan" ["粗选"])
("diaowan" ["刁顽"])
("kuangjiu" ["匡救"])
("lahua" ["蜡花"])
("nanshi" ["南式"])
("shoutu" ["首途"])
("tingyun" ["停匀"])
("weitian" ["圩田"])
("yingdi" ["茔地"])
("zhanqing" ["湛清"])
("zhongpian" ["终篇"])
("zhuanxi" ["专席"])
("chenchui" ["晨炊"])
("chenti" ["称体"])
("luotao" ["落套"])
("ancheng" ["案秤"])
("fengji" ["风级"])
("guaijue" ["怪谲"])
("hucong" ["护从"])
("huanchen" ["环衬"])
("leiluan" ["累卵"])
("shifen" ["施粉"])
("wenji" ["文籍"])
("yake" ["崖刻"])
("changrong" ["厂容"])
("gaicuan" ["改窜"])
("gongbi" ["拱璧"])
("jiaozhuo" ["脚镯"])
("lihuo" ["罹祸"])
("mietiao" ["篾条"])
("wandun" ["顽钝"])
("baoxi" ["包席"])
("hutuo" ["滹沱"])
("kuanjia" ["宽假"])
("qingwan" ["清玩"])
("sutu" ["宿土"])
("taibi" ["台笔"])
("bochan" ["薄产"])
("caipeng" ["彩棚"])
("fengqian" ["丰歉"])
("hongan" ["红案"])
("huqiang" ["糊墙"])
("huiming" ["晦冥"])
("jiechong" ["疥虫"])
("naozai" ["闹灾"])
("shoucai" ["寿材"])
("xiajin" ["下劲"])
("chazhuan" ["茶砖"])
("fanli" ["繁丽"])
("hubu" ["狐步"])
("laoao" ["老媪"])
("shihao" ["诗豪"])
("xieshang" ["歇晌"])
("zhongzhui" ["中缀"])
("zhongcha" ["种差"])
("bangchuang" ["棒疮"])
("cuoji" ["撮箕"])
("dianman" ["电鳗"])
("erzi" ["耳子"])
("lingai" ["令嫒"])
("qiyi" ["期颐"])
("shouji" ["瘦瘠"])
("xunze" ["训责"])
("coulong" ["凑拢"])
("hangxie" ["沆瀣"])
("huolong" ["火笼"])
("mingpan" ["明盘"])
("qianni" ["潜匿"])
("tushe" ["徒涉"])
("cuonong" ["撮弄"])
("guandian" ["关店"])
("jiagu" ["胛骨"])
("lvlun" ["氯纶"])
("nuanguo" ["暖锅"])
("shucheng" ["输诚"])
("tenggui" ["腾贵"])
("watong" ["袜筒"])
("zhilou" ["痔漏"])
("chuya" ["雏鸭"])
("cuju" ["蹴鞠"])
("houdie" ["后爹"])
("huibo" ["回驳"])
("huoliang" ["火亮"])
("jiaolu" ["脚炉"])
("jinyin" ["今音"])
("liangqi" ["两讫"])
("tanjue" ["叹绝"])
("wotian" ["沃田"])
("xiaohan" ["骁悍"])
("xuxu" ["煦煦"])
("yuanshi" ["圆实"])
("cuanshe" ["攒射"])
("quelve" ["缺略"])
("banxi" ["扮戏"])
("houyi" ["厚谊"])
("zhiliu" ["直溜"])
("boluo" ["簸箩"])
("chibei" ["赤背"])
("chutu" ["出徒"])
("ee" ["谔谔"])
("fangzhen" ["放赈"])
("guadou" ["挂斗"])
("jiagen" ["假根"])
("qimu" ["企慕"])
("shumi" ["秫米"])
("zhengtuo" ["整托"])
("zhoujiao" ["周角"])
("cique" ["辞却"])
("guiyi" ["瑰异"])
("cula" ["粗拉"])
("huanghai" ["蝗害"])
("jiesun" ["接榫"])
("juezi" ["蹶子"])
("laihun" ["赖婚"])
("lianhou" ["脸厚"])
("penxie" ["喷泻"])
("weidu" ["危笃"])
("chaoqian" ["超迁"])
("dingnan" ["丁男"])
("duandun" ["断顿"])
("dunpin" ["敦聘"])
("fanguo" ["藩国"])
("fushi" ["富实"])
("shengbian" ["省便"])
("shuaiwei" ["衰萎"])
("tongcang" ["统舱"])
("yunshi" ["匀实"])
("zongyang" ["宗仰"])
("chushuang" ["初霜"])
("xunfeng" ["巡风"])
("dianyi" ["奠仪"])
("hainiao" ["害鸟"])
("laifu" ["莱菔"])
("suocao" ["蓑草"])
("taowa" ["陶瓦"])
("toushi" ["头虱"])
("tuiqin" ["退亲"])
("wenhu" ["温乎"])
("bingjue" ["摒绝"])
("boxiong" ["伯兄"])
("hanqi" ["憨气"])
("hungou" ["婚媾"])
("huozhuan" ["火砖"])
("kagui" ["卡规"])
("kaolan" ["烤蓝"])
("lianger" ["亮儿"])
("shici" ["饰词"])
("suyuan" ["素愿"])
("xinbai" ["锌白"])
("zhengce" ["正册"])
("baitai" ["摆台"])
("baolang" ["报廊"])
("fuyi" ["拂意"])
("bangu" ["板鼓"])
("canpin" ["残品"])
("candu" ["惨毒"])
("dingling" ["玎玲"])
("huanxi" ["还席"])
("huantie" ["换帖"])
("jiee" ["解饿"])
("lanhu" ["烂糊"])
("lengjin" ["冷噤"])
("luomai" ["裸麦"])
("qianchui" ["铅锤"])
("qiannian" ["歉年"])
("fupi" ["浮皮"])
("huigao" ["灰膏"])
("mengshu" ["盟书"])
("qianchan" ["欠产"])
("quanfen" ["全份"])
("shoushu" ["受暑"])
("suyuan" ["诉愿"])
("wupu" ["舞谱"])
("xingjin" ["幸进"])
("zhendu" ["鸩毒"])
("lingxi" ["领洗"])
("naqiao" ["拿乔"])
("cumi" ["粗米"])
("haishou" ["害兽"])
("huoxiao" ["火硝"])
("liangqi" ["两歧"])
("luzhai" ["鹿砦"])
("qiangzei" ["戕贼"])
("zhangzi" ["障子"])
("zuiyan" ["嘴严"])
("anhui" ["暗灰"])
("caodian" ["操典"])
("ganji" ["干急"])
("gufang" ["固防"])
("jinjie" ["筋节"])
("manchan" ["蛮缠"])
("pangu" ["盼顾"])
("xufan" ["絮烦"])
("hushan" ["呼扇"])
("mozhuang" ["摹状"])
("shengzhang" ["声障"])
("wenju" ["温居"])
("bingxiang" ["兵饷"])
("chenzi" ["衬字"])
("dishi" ["抵事"])
("dilin" ["地邻"])
("duancheng" ["短秤"])
("jiaotai" ["角台"])
("lunnan" ["论难"])
("yuwa" ["雨蛙"])
("chaogeng" ["炒更"])
("daozhao" ["倒找"])
("dilong" ["地垄"])
("dianpian" ["碘片"])
("fengzha" ["风闸"])
("gaiqian" ["该欠"])
("gouwu" ["垢污"])
("kanzuo" ["看座"])
("qupo" ["驱迫"])
("taozi" ["绦子"])
("xianbi" ["先妣"])
("xianpian" ["闲篇"])
("xieding" ["歇顶"])
("yachen" ["牙碜"])
("yingpai" ["蝇拍"])
("eyan" ["俄延"])
("guotang" ["国帑"])
("huangxuan" ["黄癣"])
("tuixie" ["推谢"])
("baihe" ["捭阖"])
("cifeng" ["雌蜂"])
("daobiao" ["导标"])
("dishu" ["抵数"])
("maokui" ["帽盔"])
("rubo" ["乳钵"])
("tuyi" ["土仪"])
("xieque" ["谢却"])
("bianci" ["贬词"])
("chetui" ["扯腿"])
("chutui" ["黜退"])
("dila" ["地蜡"])
("guiguai" ["诡怪"])
("jingkou" ["净口"])
("longan" ["拢岸"])
("weitu" ["危途"])
("zaowu" ["灶屋"])
("zizi" ["孳孳"])
("zoukou" ["走口"])
("beishou" ["背手"])
("cencuo" ["参错"])
("faku" ["发苦"])
("gailian" ["盖帘"])
("qiapan" ["袷袢"])
("jiangu" ["简古"])
("shidan" ["失单"])
("shiyan" ["势焰"])
("tengrang" ["腾让"])
("tiaoxiang" ["跳箱"])
("buyun" ["步韵"])
("chuiwen" ["垂问"])
("huanghuang" ["遑遑"])
("kuizuo" ["愧怍"])
("lianzhi" ["廉直"])
("rongzhui" ["冗赘"])
("shanchang" ["擅场"])
("shukou" ["书口"])
("titeng" ["踢腾"])
("wocang" ["卧舱"])
("youzi" ["釉子"])
("cuanhe" ["攒盒"])
("bangcao" ["棒操"])
("dantan" ["单瘫"])
("guangchong" ["光宠"])
("huzhi" ["互质"])
("shentiao" ["身条"])
("sizheng" ["死症"])
("yuchang" ["逾常"])
("boge" ["鹁鸽"])
("kunve" ["酷虐"])
("luhui" ["路徽"])
("maoxiong" ["猫熊"])
("paiji" ["排击"])
("panbing" ["叛兵"])
("piaolve" ["剽掠"])
("shutao" ["书套"])
("xiaoni" ["小鲵"])
("xiusao" ["羞臊"])
("yagang" ["牙缸"])
("yinghui" ["潆洄"])
("cuanju" ["攒聚"])
("banji" ["版籍"])
("binci" ["宾词"])
("ershi" ["耳食"])
("jile" ["羁勒"])
("kebang" ["客帮"])
("aitong" ["癌痛"])
("huagong" ["花工"])
("jianhao" ["兼毫"])
("baodi" ["保堤"])
("cangye" ["藏掖"])
("cuizu" ["催租"])
("fengbeng" ["风泵"])
("jiji" ["寄籍"])
("jiue" ["旧恶"])
("maguan" ["马倌"])
("pinwen" ["聘问"])
("qingxian" ["倾羡"])
("tingwu" ["亭午"])
("yacha" ["丫杈"])
("bayu" ["鲅鱼"])
("chaxiu" ["茶锈"])
("faheng" ["发横"])
("guaichuan" ["乖舛"])
("huohua" ["活话"])
("yaokeng" ["窑坑"])
("pagao" ["扒糕"])
("liangzhan" ["粮栈"])
("baqun" ["拔群"])
("bianyin" ["边音"])
("bianci" ["辩辞"])
("fenlun" ["纷纶"])
("fengmo" ["风磨"])
("hongcai" ["宏才"])
("qinggao" ["清稿"])
("ruozhu" ["箬竹"])
("yujiao" ["余角"])
("zhecang" ["遮藏"])
("chiwei" ["鸱尾"])
("gaohuo" ["膏火"])
("guhou" ["骨骺"])
("huazhou" ["花轴"])
("huangju" ["惶遽"])
("jianshu" ["检束"])
("kuanxia" ["宽狭"])
("kunji" ["昆季"])
("mandao" ["慢道"])
("miepian" ["篾片"])
("niaokang" ["尿炕"])
("niuzi" ["妞子"])
("ouru" ["殴辱"])
("poushi" ["剖释"])
("tengyong" ["腾涌"])
("zhulu" ["舳舻"])
("zhugao" ["嘱告"])
("bazhai" ["把斋"])
("daohe" ["氘核"])
("ganhuo" ["赶活"])
("gengzi" ["埂子"])
("huangluo" ["荒落"])
("jingxu" ["鲸须"])
("qixun" ["奇勋"])
("yitan" ["医坛"])
("caomei" ["草昧"])
("chizuo" ["池座"])
("chiwen" ["叱问"])
("erchen" ["贰臣"])
("guandao" ["惯盗"])
("jiaoai" ["湫隘"])
("kuxue" ["窟穴"])
("langhuan" ["狼獾"])
("liaopao" ["燎泡"])
("mangqi" ["盲棋"])
("mosuan" ["默算"])
("paijian" ["排检"])
("pixiang" ["僻巷"])
("saijia" ["腮颊"])
("xiangpi" ["乡僻"])
("chuilei" ["吹擂"])
("chijing" ["齿鲸"])
("fuci" ["浮词"])
("gaoze" ["膏泽"])
("hongchuan" ["哄传"])
("linyue" ["临月"])
("naoqi" ["闹气"])
("pianhu" ["偏护"])
("pincu" ["颦蹙"])
("yanbi" ["掩闭"])
("anpao" ["岸炮"])
("binger" ["饼饵"])
("changqing" ["厂庆"])
("ganjiao" ["赶脚"])
("humiao" ["护苗"])
("jiancun" ["健存"])
("jiaobo" ["浇薄"])
("laoben" ["捞本"])
("miujiang" ["谬奖"])
("qingma" ["苘麻"])
("shenqi" ["绅耆"])
("tihe" ["提盒"])
("yuzhi" ["迂执"])
("bansuan" ["拌蒜"])
("caojian" ["草荐"])
("choulv" ["俦侣"])
("fengtan" ["风瘫"])
("fuji" ["附骥"])
("guijie" ["规诫"])
("huace" ["划策"])
("quanhu" ["全乎"])
("rangduo" ["攘夺"])
("xishu" ["鼷鼠"])
("congju" ["匆遽"])
("jingsong" ["敬颂"])
("kuiwei" ["溃围"])
("manggan" ["盲干"])
("niegen" ["孽根"])
("xizhan" ["袭占"])
("yichi" ["翼翅"])
("zhuqiu" ["诛求"])
("chuangwei" ["床帏"])
("feibu" ["飞步"])
("manshou" ["馒首"])
("aiti" ["哀啼"])
("binchi" ["摈斥"])
("caidian" ["菜店"])
("changming" ["肠鸣"])
("nichong" ["腻虫"])
("pitang" ["皮糖"])
("qiezhen" ["切诊"])
("shusu" ["菽粟"])
("zhaozhou" ["兆周"])
("zipin" ["字频"])
("baoling" ["报领"])
("dourong" ["豆蓉"])
("duodi" ["堕地"])
("fenkuang" ["粪筐"])
("huihen" ["恚恨"])
("jiongji" ["窘急"])
("kema" ["骒马"])
("mianlian" ["绵连"])
("peihua" ["赔话"])
("quanyu" ["权舆"])
("xunlao" ["勋劳"])
("zhaiqi" ["斋期"])
("cunsu" ["村俗"])
("dating" ["打挺"])
("aojing" ["凹镜"])
("biaohui" ["标徽"])
("caiqing" ["菜青"])
("chenglian" ["成殓"])
("chiling" ["叱令"])
("daokou" ["盗寇"])
("fengcao" ["风操"])
("kanghuo" ["扛活"])
("lvban" ["侣伴"])
("peiji" ["陪祭"])
("tuowu" ["脱误"])
("zuidiao" ["嘴刁"])
("aishou" ["碍手"])
("badou" ["笆斗"])
("chaozai" ["潮灾"])
("gaiyang" ["改样"])
("meileng" ["眉棱"])
("paoyi" ["炮衣"])
("peiyan" ["配演"])
("wuhun" ["五荤"])
("zejiao" ["择交"])
("canding" ["参订"])
("kexi" ["苛细"])
("shihuan" ["失欢"])
("baisao" ["拜扫"])
("danxu" ["胆虚"])
("gumiao" ["谷苗"])
("huixing" ["秽行"])
("jiaoxiao" ["叫啸"])
("jingwan" ["敬挽"])
("linshang" ["鳞伤"])
("linggang" ["领港"])
("lvfan" ["绿矾"])
("ningxing" ["佞幸"])
("shenyu" ["神宇"])
("shouzha" ["手闸"])
("cuoban" ["措办"])
("diaolou" ["吊楼"])
("guahe" ["寡合"])
("haoheng" ["豪横"])
("huagong" ["画供"])
("manpo" ["慢坡"])
("pinzhui" ["拼缀"])
("wanjing" ["晚境"])
("zhengzui" ["争嘴"])
("chenyi" ["沉抑"])
("ancuo" ["安厝"])
("chengjiao" ["城脚"])
("fupai" ["付排"])
("jinbang" ["金镑"])
("maijing" ["麦精"])
("miejiang" ["篾匠"])
("qianmian" ["芊绵"])
("qushu" ["氍毹"])
("shachu" ["纱橱"])
("tiefu" ["帖服"])
("yucha" ["渔叉"])
("zhengliao" ["整料"])
("changchuan" ["常川"])
("dashi" ["大式"])
("erer" ["尔耳"])
("gongjia" ["工架"])
("kuzhai" ["窟宅"])
("lingti" ["陵替"])
("pihou" ["皮猴"])
("qiyou" ["契友"])
("shenling" ["申令"])
("tanjing" ["炭精"])
("weilie" ["猥劣"])
("baohuo" ["包伙"])
("fakun" ["乏困"])
("miaoyuan" ["邈远"])
("shidan" ["石担"])
("songting" ["耸听"])
("zaoduan" ["造端"])
("zhongkai" ["中楷"])
("dachan" ["打禅"])
("geer" ["嗝儿"])
("gongtong" ["恭桶"])
("juezha" ["谲诈"])
("kuanqia" ["款洽"])
("lingfan" ["灵幡"])
("longchi" ["龙齿"])
("luanhu" ["乱乎"])
("manhong" ["瞒哄"])
("qiangshui" ["镪水"])
("xiongsi" ["凶死"])
("cunshu" ["村塾"])
("daosuo" ["倒锁"])
("gaizhe" ["改辙"])
("huahan" ["华翰"])
("nongwa" ["弄瓦"])
("wanche" ["晚车"])
("zhiyao" ["纸鹞"])
("bolun" ["驳论"])
("haifei" ["海匪"])
("jupiao" ["拘票"])
("lali" ["瘌痢"])
("luji" ["路祭"])
("paoshang" ["跑墒"])
("shundao" ["顺导"])
("suixuan" ["穗选"])
("wenlian" ["稳练"])
("xiejian" ["卸肩"])
("yuanmai" ["元麦"])
("zhuangpian" ["撞骗"])
("chanhai" ["谗害"])
("dunxiang" ["钝响"])
("juliang" ["局量"])
("yimin" ["蚁民"])
("baohong" ["暴洪"])
("cuoliu" ["错流"])
("guobing" ["锅饼"])
("jizhua" ["棘爪"])
("jianyin" ["荐引"])
("jinzu" ["禁阻"])
("kangqu" ["康衢"])
("kuihen" ["愧恨"])
("muji" ["墓祭"])
("qichu" ["歧出"])
("shangyue" ["赏阅"])
("suti" ["俗体"])
("xiubai" ["朽败"])
("chunfei" ["春肥"])
("cukang" ["粗糠"])
("gungun" ["衮衮"])
("kuangmiu" ["匡谬"])
("lvxi" ["缕析"])
("pingtiao" ["平粜"])
("pubang" ["蒲棒"])
("qinxiao" ["侵晓"])
("qiudan" ["球胆"])
("zangtu" ["脏土"])
("huangqian" ["荒歉"])
("chongyong" ["宠用"])
("daicheng" ["待承"])
("ganfei" ["干肥"])
("liangtai" ["晾台"])
("maizui" ["卖嘴"])
("soushi" ["嗾使"])
("suixu" ["岁序"])
("tangma" ["趟马"])
("xiaoshi" ["晓示"])
("yazhi" ["丫枝"])
("baofen" ["孢粉"])
("taoguang" ["叨光"])
("doudu" ["陡度"])
("gengfan" ["更番"])
("gualou" ["寡陋"])
("jigu" ["唧咕"])
("jingci" ["敬辞"])
("juexu" ["绝续"])
("maluo" ["马骡"])
("manning" ["满拧"])
("nongzhang" ["弄璋"])
("pingyun" ["平允"])
("rendi" ["仁弟"])
("boer" ["拨儿"])
("chuangtong" ["怆痛"])
("naizi" ["柰子"])
("situ" ["私图"])
("youxie" ["诱胁"])
("yufen" ["逾分"])
("zuizao" ["醉枣"])
("chuipai" ["吹拍"])
("duanqi" ["断七"])
("eshui" ["恶水"])
("erguo" ["耳郭"])
("erwan" ["贰万"])
("gouzhao" ["钩爪"])
("hujin" ["虎劲"])
("huanqi" ["缓气"])
("liangzhen" ["凉枕"])
("louzui" ["漏嘴"])
("miannen" ["面嫩"])
("nieru" ["颞颥"])
("suiqun" ["随群"])
("tanshou" ["摊售"])
("tixi" ["体惜"])
("walong" ["瓦垄"])
("xianhu" ["险乎"])
("zanzi" ["錾子"])
("zhuaer" ["爪儿"])
("bangying" ["梆硬"])
("daoci" ["悼辞"])
("gaifan" ["盖饭"])
("huosui" ["祸祟"])
("piaoyou" ["飘悠"])
("shuibiao" ["水标"])
("wangeng" ["顽梗"])
("yimie" ["夷灭"])
("zhayu" ["诈语"])
("chaoku" ["巢窟"])
("fanfu" ["繁富"])
("bailun" ["摆轮"])
("duojie" ["咄嗟"])
("fanyan" ["烦言"])
("juyang" ["鞠养"])
("liaoji" ["寥寂"])
("qixin" ["启衅"])
("shidian" ["释典"])
("yaoyang" ["摇漾"])
("shehao" ["折耗"])
("guzhi" ["股值"])
("lujie" ["路劫"])
("chunyi" ["鹑衣"])
("niuzi" ["纽子"])
("suchou" ["夙仇"])
("youye" ["诱掖"])
("bingqiao" ["冰橇"])
("coushou" ["凑手"])
("duopan" ["舵盘"])
("emiu" ["讹谬"])
("jianlou" ["谫陋"])
("panche" ["攀扯"])
("paolei" ["跑垒"])
("rouguan" ["肉冠"])
("shoumo" ["收没"])
("xugong" ["叙功"])
("cuofen" ["错分"])
("dijiao" ["缔交"])
("gumian" ["顾眄"])
("huanjia" ["缓颊"])
("lizhang" ["犁杖"])
("shangfeng" ["赏封"])
("songzui" ["松嘴"])
("taocai" ["套裁"])
("touying" ["偷营"])
("xifang" ["细纺"])
("bangwu" ["傍午"])
("baoba" ["报靶"])
("cuodai" ["错待"])
("huozhong" ["祸种"])
("juluo" ["橘络"])
("kongkuo" ["空廓"])
("kouhun" ["叩阍"])
("lingwu" ["凌侮"])
("muxian" ["木锨"])
("xianggu" ["乡姑"])
("zhuhuang" ["竹簧"])
("hunong" ["唬弄"])
("lingqin" ["灵寝"])
("fenxian" ["粉线"])
("fubai" ["附白"])
("haiguai" ["骇怪"])
("hengchi" ["哼哧"])
("huangzhi" ["荒置"])
("kuangzhu" ["匡助"])
("liangdi" ["两抵"])
("miexi" ["篾席"])
("shouhuan" ["兽环"])
("weibo" ["苇箔"])
("fanrong" ["烦冗"])
("fengnong" ["蜂农"])
("hanyu" ["捍御"])
("heixin" ["黑信"])
("jizui" ["忌嘴"])
("jinyao" ["津要"])
("lifu" ["嫠妇"])
("qichui" ["气锤"])
("qinniao" ["琴鸟"])
("tuanci" ["彖辞"])
("yuanmo" ["渊默"])
("zuse" ["足色"])
("danhan" ["单寒"])
("gengfu" ["耕夫"])
("tuchuang" ["秃疮"])
("beikuang" ["背筐"])
("diaobai" ["凋败"])
("gandian" ["赶点"])
("huilu" ["回禄"])
("jian" ["急案"])
("jiya" ["挤轧"])
("jike" ["忌刻"])
("lanru" ["阑入"])
("shanlve" ["删略"])
("shuoyue" ["朔月"])
("sigao" ["丝糕"])
("taoxi" ["逃席"])
("wanshun" ["婉顺"])
("yaxiang" ["雅相"])
("zhuxiang" ["竹箱"])
("baoguan" ["报官"])
("erfu" ["二伏"])
("goulian" ["勾脸"])
("hongchen" ["烘衬"])
("jicai" ["蕺菜"])
("jilin" ["脊檩"])
("paiou" ["排偶"])
("weizui" ["委罪"])
("yaosu" ["谣俗"])
("changheng" ["常衡"])
("huangeng" ["还耕"])
("zoushai" ["走色"])
("antan" ["暗滩"])
("dianzu" ["佃租"])
("gunzi" ["磙子"])
("kuangpian" ["诳骗"])
("kuangdang" ["旷荡"])
("lalei" ["蜡泪"])
("maowei" ["锚位"])
("pilou" ["僻陋"])
("bingsheng" ["屏声"])
("qinding" ["亲丁"])
("ruiqian" ["瑞签"])
("saoshu" ["扫数"])
("sutai" ["俗态"])
("taoguan" ["陶管"])
("baiyi" ["白翳"])
("baoci" ["褒词"])
("caoya" ["槽牙"])
("cisong" ["辞讼"])
("fengyao" ["风谣"])
("fuqu" ["负屈"])
("hanqian" ["焊钳"])
("huangji" ["荒瘠"])
("lunmo" ["沦没"])
("taijia" ["台驾"])
("tiaoling" ["髫龄"])
("zaopian" ["皂片"])
("zimian" ["子棉"])
("chanshou" ["缠手"])
("bankou" ["版口"])
("chentao" ["陈套"])
("duanliang" ["端量"])
("duikuan" ["兑款"])
("fengtuo" ["奉托"])
("gaoman" ["高慢"])
("gexi" ["割席"])
("gulian" ["顾恋"])
("heyi" ["贺仪"])
("jianniu" ["犍牛"])
("nichan" ["逆产"])
("pingyan" ["平衍"])
("shidui" ["石碓"])
("yunmie" ["陨灭"])
("chanza" ["羼杂"])
("chengmi" ["乘幂"])
("daozhang" ["倒账"])
("guizhe" ["轨辙"])
("hanzi" ["蚶子"])
("jitu" ["瘠土"])
("liannian" ["恋念"])
("nianzun" ["年尊"])
("niezhi" ["蘖枝"])
("qianhuo" ["欠火"])
("qieduo" ["窃夺"])
("queyi" ["阙疑"])
("shila" ["尸蜡"])
("shishen" ["失慎"])
("suochi" ["缩尺"])
("tuobo" ["拖驳"])
("changwu" ["场务"])
("chaocha" ["抄查"])
("fanhun" ["犯浑"])
("hongbang" ["红帮"])
("huli" ["槲栎"])
("jiaoqian" ["脚钱"])
("kunzi" ["捆子"])
("ludu" ["禄蠹"])
("tuopi" ["脱坯"])
("waxian" ["洼陷"])
("yuanqian" ["冤钱"])
("cangsu" ["伧俗"])
("chenghuai" ["骋怀"])
("dihuan" ["抵换"])
("diaopu" ["吊铺"])
("fanpi" ["翻皮"])
("guku" ["骨库"])
("jipei" ["继配"])
("laohua" ["烙花"])
("moxing" ["墨刑"])
("moye" ["镆铘"])
("nianfang" ["碾坊"])
("rentou" ["认头"])
("suanlan" ["酸懒"])
("zulv" ["祖率"])
("beixu" ["被絮"])
("bingtuo" ["冰坨"])
("caoqie" ["操切"])
("chunzhen" ["纯贞"])
("danglun" ["谠论"])
("guanghan" ["犷悍"])
("jinzi" ["妗子"])
("mofu" ["末伏"])
("payong" ["爬泳"])
("pinqi" ["贫气"])
("purong" ["蒲绒"])
("qiumu" ["丘墓"])
("shuajian" ["耍奸"])
("tusu" ["吐诉"])
("tutuo" ["兔脱"])
("wangban" ["望板"])
("xinzhai" ["心窄"])
("xushuo" ["絮说"])
("baodan" ["包单"])
("chiyu" ["池浴"])
("nianjin" ["年馑"])
("yaohu" ["吆呼"])
("baoer" ["包儿"])
("bingge" ["兵革"])
("cuanguo" ["篡国"])
("daojian" ["倒剪"])
("diaojuan" ["雕镌"])
("gouhe" ["媾合"])
("kaobi" ["考妣"])
("liuzao" ["遛早"])
("manggu" ["盲谷"])
("maosun" ["卯榫"])
("pili" ["披沥"])
("xieqing" ["蟹青"])
("chixing" ["笞刑"])
("choushang" ["筹商"])
("qianhui" ["铅灰"])
("suyuan" ["夙怨"])
("tuiduo" ["推度"])
("waiyan" ["外焰"])
("yapo" ["牙婆"])
("zixu" ["子婿"])
("chegang" ["撤岗"])
("cunxiang" ["存项"])
("xiaoshuo" ["销铄"])
("xinju" ["信据"])
("yangran" ["怏然"])
("biaodeng" ["标灯"])
("ciling" ["辞灵"])
("cunmo" ["存殁"])
("douyan" ["斗妍"])
("dushou" ["笃守"])
("gongcuo" ["攻错"])
("lizheng" ["厘正"])
("lihou" ["立候"])
("mianchou" ["绵绸"])
("shoucao" ["收操"])
("shuanao" ["耍闹"])
("sili" ["肆力"])
("tianyan" ["天阉"])
("yiyong" ["毅勇"])
("babai" ["捌佰"])
("chenmai" ["沉埋"])
("dilan" ["低栏"])
("duheng" ["杜蘅"])
("feire" ["沸热"])
("huangpian" ["谎骗"])
("kuanrang" ["宽让"])
("kunbei" ["困惫"])
("liyi" ["逦迤"])
("pihu" ["貔虎"])
("pieqi" ["撇弃"])
("suowen" ["琐闻"])
("zhuanyun" ["转韵"])
("balun" ["罢论"])
("cipin" ["次贫"])
("daner" ["蛋儿"])
("fenji" ["奋激"])
("huguai" ["湖怪"])
("kuangmiao" ["矿苗"])
("tixuan" ["提选"])
("yangyan" ["佯言"])
("dimu" ["嫡母"])
("moyin" ["摹印"])
("quanzha" ["权诈"])
("shuiwo" ["水涡"])
("touqian" ["头钱"])
("zhaihu" ["债户"])
("zhangban" ["掌班"])
("zuisui" ["嘴碎"])
("aikao" ["挨靠"])
("chuanyou" ["串游"])
("dagou" ["搭钩"])
("diuque" ["丢却"])
("gunong" ["鼓弄"])
("hanzi" ["憨子"])
("jiaochou" ["焦愁"])
("laowen" ["牢稳"])
("moli" ["墨吏"])
("rangchu" ["攘除"])
("touqiao" ["偷巧"])
("xuanchuai" ["悬揣"])
("yinya" ["姻娅"])
("anan" ["阿囡"])
("daodao" ["忉忉"])
("ditan" ["敌探"])
("dongzhu" ["冬贮"])
("huashi" ["化食"])
("kaizhan" ["开绽"])
("lichen" ["历陈"])
("pacha" ["啪嚓"])
("xiapao" ["瞎炮"])
("zhangzhang" ["彰彰"])
("cuxin" ["醋心"])
("daohui" ["倒汇"])
("dingwen" ["叮问"])
("gongshui" ["贡税"])
("laodi" ["涝地"])
("maidai" ["卖呆"])
("tieji" ["贴己"])
("tunzhan" ["吞占"])
("yazu" ["押租"])
("bier" ["鼻儿"])
("chige" ["斥革"])
("dae" ["打呃"])
("daruan" ["大阮"])
("haizhen" ["海震"])
("juna" ["拘拿"])
("kenqing" ["啃青"])
("linzi" ["檩子"])
("suzi" ["嗉子"])
("xigang" ["矽钢"])
("yanqian" ["眼浅"])
("genshao" ["跟梢"])
("huikuo" ["恢廓"])
("huibing" ["烩饼"])
("jingtong" ["净桶"])
("shouchuo" ["手戳"])
("waishen" ["外肾"])
("chanbang" ["缠绑"])
("cila" ["刺啦"])
("dianke" ["佃客"])
("feixue" ["匪穴"])
("kanzheng" ["刊正"])
("meimo" ["煤末"])
("naozei" ["闹贼"])
("shuala" ["刷拉"])
("xiaohuo" ["淆惑"])
("xinggu" ["行贾"])
("yusong" ["雨凇"])
("chaorao" ["吵扰"])
("hankou" ["焊口"])
("mifeng" ["弥封"])
("sunji" ["笋鸡"])
("fuju" ["福橘"])
("huiji" ["秽迹"])
("jieyuan" ["接援"])
("lanfan" ["蓝矾"])
("pochao" ["破钞"])
("xiahuo" ["瞎火"])
("chechai" ["撤差"])
("chouda" ["抽搭"])
("gulu" ["轱轳"])
("jingdou" ["竞斗"])
("tuoyu" ["唾余"])
("zuiqiu" ["罪囚"])
("niujin" ["拗劲"])
("changju" ["长局"])
("fujiu" ["腐旧"])
("huichao" ["会钞"])
("kaba" ["喀吧"])
("kuishe" ["亏折"])
("miuchuan" ["谬传"])
("mozui" ["磨嘴"])
("pimiu" ["纰缪"])
("queshou" ["确守"])
("suanbi" ["酸鼻"])
("taiju" ["胎具"])
("tangxin" ["溏心"])
("tili" ["惕厉"])
("yuzhuo" ["迂拙"])
("chunshi" ["春试"])
("dibie" ["地鳖"])
("funian" ["俯念"])
("huiming" ["晦暝"])
("jiezhang" ["姐丈"])
("kejuan" ["课卷"])
("choudi" ["丑诋"])
("cuisheng" ["脆生"])
("fanghuang" ["放荒"])
("ganhao" ["干号"])
("huanjian" ["换肩"])
("kanying" ["龛影"])
("kuadan" ["夸诞"])
("laocang" ["老苍"])
("linggou" ["领钩"])
("nianping" ["碾平"])
("qian" ["起岸"])
("qichui" ["汽锤"])
("shanchu" ["芟除"])
("sihu" ["四呼"])
("weizi" ["帷子"])
("aoyou" ["熬油"])
("bingche" ["冰车"])
("caiqu" ["菜区"])
("dae" ["大颚"])
("diaopan" ["吊盘"])
("hongnong" ["哄弄"])
("jianmie" ["剪灭"])
("jugan" ["橘柑"])
("lanpu" ["兰谱"])
("mangdao" ["忙叨"])
("piwu" ["披屋"])
("qiding" ["起碇"])
("talun" ["塔轮"])
("daocha" ["稻茬"])
("dianmao" ["店貌"])
("fanhui" ["犯讳"])
("gaicai" ["盖菜"])
("maozhuang" ["毛装"])
("quju" ["趣剧"])
("shanghao" ["伤耗"])
("yadui" ["压队"])
("chayan" ["岔眼"])
("diaoku" ["凋枯"])
("guangyou" ["逛游"])
("juqian" ["拘牵"])
("kaiyun" ["慨允"])
("linse" ["吝色"])
("nuoshen" ["傩神"])
("pitai" ["坯胎"])
("tanhua" ["炭画"])
("bingdang" ["摒挡"])
("daonian" ["祷念"])
("dingzhu" ["鼎助"])
("fanqian" ["返迁"])
("honglong" ["烘笼"])
("jiajian" ["夹剪"])
("jianjian" ["戋戋"])
("jinchi" ["谨饬"])
("jiuya" ["韭芽"])
("kuanrao" ["宽饶"])
("kuiduo" ["揆度"])
("liaoqie" ["聊且"])
("maoshe" ["帽舌"])
("muying" ["墓茔"])
("nading" ["拿顶"])
("pianfan" ["偏饭"])
("shajiang" ["砂礓"])
("shudu" ["书牍"])
("tuanqi" ["团脐"])
("woqi" ["窝气"])
("gaojie" ["告竭"])
("hanghui" ["航徽"])
("huicha" ["回茬"])
("jiedie" ["戒牒"])
("lenghua" ["冷话"])
("nizhi" ["溺职"])
("doubu" ["兜捕"])
("duanzhong" ["断种"])
("fengquan" ["风圈"])
("gengri" ["庚日"])
("jialing" ["驾凌"])
("nuanshou" ["暖寿"])
("shushu" ["蜀黍"])
("shuiliu" ["水溜"])
("wuchang" ["误场"])
("yatou" ["押头"])
("yanbo" ["淹博"])
("bikang" ["秕糠"])
("changling" ["厂龄"])
("chaoding" ["朝顶"])
("cuandang" ["篡党"])
("dengnian" ["灯捻"])
("hanbi" ["寒痹"])
("jupian" ["局骗"])
("lengbu" ["冷布"])
("waner" ["蔓儿"])
("menguan" ["门馆"])
("anshe" ["暗射"])
("batai" ["靶台"])
("jiafu" ["葭莩"])
("lingchen" ["灵榇"])
("piaohai" ["飘海"])
("tajia" ["塌架"])
("diaozi" ["铫子"])
("gangfeng" ["刚风"])
("gongche" ["工尺"])
("hongcao" ["荭草"])
("laomao" ["老耄"])
("lianchuang" ["臁疮"])
("mapa" ["马趴"])
("pidun" ["疲顿"])
("potian" ["坡田"])
("qiuguan" ["秋灌"])
("quanmu" ["畎亩"])
("shuihe" ["水鹤"])
("xielian" ["鞋脸"])
("yubai" ["窳败"])
("aici" ["哀辞"])
("chaliu" ["岔流"])
("houguang" ["候光"])
("kuankuang" ["宽旷"])
("kuinan" ["愧赧"])
("kuoluo" ["廓落"])
("lingli" ["凌轹"])
("maian" ["脉案"])
("nianmi" ["黏米"])
("poxiao" ["朴硝"])
("shenna" ["哂纳"])
("shoumu" ["寿木"])
("tanggao" ["糖膏"])
("xialou" ["罅漏"])
("yaojie" ["窑姐"])
("benglian" ["绷脸"])
("cunshi" ["存食"])
("gushe" ["鼓舌"])
("jiongcu" ["窘促"])
("kuian" ["魁岸"])
("xuanqing" ["玄青"])
("zhaixi" ["择席"])
("dangtu" ["当途"])
("dunban" ["蹲班"])
("fuxu" ["拂煦"])
("maigong" ["卖功"])
("mangmei" ["茫昧"])
("duifang" ["堆房"])
("liangshui" ["粮税"])
("menghong" ["蒙哄"])
("shanyi" ["芟夷"])
("suduan" ["素缎"])
("tihong" ["剔红"])
("zhuangxiong" ["装熊"])
("zhunhua" ["准话"])
("dengyu" ["灯语"])
("gangzhuan" ["缸砖"])
("waixian" ["外弦"])
("xinghuo" ["醒豁"])
("chenjie" ["尘芥"])
("cigu" ["茨菰"])
("duai" ["笃爱"])
("fanbo" ["繁博"])
("huomai" ["活卖"])
("jianxue" ["减削"])
("linbo" ["鳞波"])
("maiji" ["麦季"])
("mingyi" ["冥衣"])
("paixie" ["俳谐"])
("pinniu" ["牝牛"])
("qizang" ["起赃"])
("quezui" ["缺嘴"])
("shoubie" ["瘦瘪"])
("sihao" ["死耗"])
("tangan" ["探杆"])
("tusui" ["吐穗"])
("bigong" ["笔供"])
("bizhang" ["蔽障"])
("chenling" ["衬领"])
("feiku" ["匪窟"])
("gualou" ["挂漏"])
("guijian" ["龟鉴"])
("jiaguo" ["假果"])
("lige" ["俚歌"])
("malan" ["马蓝"])
("shanjiao" ["山轿"])
("shaoxiu" ["韶秀"])
("tiaonian" ["髫年"])
("xiezhi" ["胁制"])
("chengfa" ["承乏"])
("chengying" ["澄莹"])
("gaojue" ["告绝"])
("hansan" ["旱伞"])
("jingxia" ["镜匣"])
("lizu" ["隶卒"])
("maolan" ["毛蓝"])
("shimi" ["失迷"])
("shigu" ["市贾"])
("yadang" ["押当"])
("chuigu" ["锤骨"])
("jiaojie" ["绞结"])
("leimu" ["檑木"])
("nieji" ["捏积"])
("caomian" ["草棉"])
("chaimai" ["拆卖"])
("daihua" ["歹话"])
("ganxin" ["干薪"])
("judu" ["局度"])
("liehu" ["劣弧"])
("pannong" ["盘弄"])
("qiaozhi" ["峭直"])
("shizhen" ["施诊"])
("shuaibei" ["衰惫"])
("subi" ["宿弊"])
("hangfan" ["行贩"])
("yingdian" ["应典"])
("chaidui" ["拆兑"])
("ganai" ["干碍"])
("jiechi" ["界尺"])
("nacai" ["纳彩"])
("nianbei" ["年辈"])
("niuche" ["扭扯"])
("pinci" ["拼刺"])
("qianshang" ["前晌"])
("xunshu" ["驯熟"])
("yacheng" ["压秤"])
("majie" ["麻秸"])
("puchen" ["铺衬"])
("sheli" ["摄理"])
("shengmi" ["升幂"])
("tunluo" ["屯落"])
("cuotui" ["错退"])
("daixing" ["代型"])
("gezao" ["虼蚤"])
("huoyin" ["火印"])
("kaibian" ["开编"])
("kesui" ["客岁"])
("kunling" ["坤伶"])
("liaodou" ["撩逗"])
("taji" ["獭祭"])
("wangyue" ["旺月"])
("yangfen" ["洋粉"])
("huanghua" ["谎花"])
("jinse" ["堇色"])
("leimo" ["肋膜"])
("lutiao" ["炉条"])
("tuobian" ["拓边"])
("dili" ["地梨"])
("jiaoming" ["矫命"])
("kanzheng" ["勘正"])
("kuinong" ["溃脓"])
("muzhong" ["母钟"])
("niezong" ["蹑踪"])
("tiaoban" ["跳班"])
("baimeng" ["拜盟"])
("daoyan" ["悼唁"])
("fashan" ["伐善"])
("liuhuo" ["榴火"])
("qianshun" ["谦顺"])
("watou" ["瓦头"])
("xiejin" ["泄劲"])
("ziru" ["孳乳"])
("congke" ["丛刻"])
("dingbu" ["丁部"])
("labai" ["蜡白"])
("ouxiu" ["瓯绣"])
("zhapi" ["闸皮"])
("chuyuan" ["初愿"])
("cixia" ["疵瑕"])
("jiehou" ["结喉"])
("paixuan" ["排揎"])
("zhannian" ["瞻念"])
("kengjing" ["坑井"])
("kuangfei" ["旷废"])
("kuoye" ["阔野"])
("mingmeng" ["冥蒙"])
("rouqi" ["肉鳍"])
("shudu" ["书蠹"])
("yangsi" ["佯死"])
("ganzhan" ["擀毡"])
("luchen" ["胪陈"])
("meiyue" ["媚悦"])
("panzhang" ["盘账"])
("renzhi" ["稔知"])
("fushu" ["伏暑"])
("puzi" ["脯子"])
("pianma" ["骗马"])
("wanshi" ["晚世"])
("cuomei" ["措美"])
("erqian" ["贰千"])
("fengchan" ["风铲"])
("hongqi" ["红契"])
("sibi" ["私弊"])
("potuo" ["陂陀"])
("chuanshao" ["船艄"])
("fubao" ["浮报"])
("langchuan" ["浪船"])
("xianzeng" ["嫌憎"])
("jiuji" ["啾唧"])
("juchi" ["矩尺"])
("kentuo" ["恳托"])
("niuying" ["牛蝇"])
("qianzao" ["乾造"])
("simie" ["澌灭"])
("tuji" ["土籍"])
("waifu" ["外稃"])
("zhenzhen" ["榛榛"])
("diaoe" ["刁恶"])
("gongfeng" ["躬逢"])
("hanchi" ["憨痴"])
("hanqiao" ["寒峭"])
("mazha" ["麻渣"])
("shoumin" ["手民"])
("tangla" ["烫蜡"])
("weitie" ["偎贴"])
("bawu" ["把晤"])
("weibang" ["偎傍"])
("fanchang" ["翻场"])
("huihai" ["毁害"])
("lengzi" ["冷字"])
("xishu" ["檄书"])
("yibao" ["衣胞"])
("zhuoban" ["酌办"])
("gongbei" ["功碑"])
("gongbao" ["拱抱"])
("chutiao" ["出粜"])
("dijin" ["底襟"])
("diandu" ["奠都"])
("feizai" ["飞灾"])
("guanxiang" ["关饷"])
("qiujian" ["遒健"])
("ranshe" ["蚺蛇"])
("diaohan" ["刁悍"])
("dielian" ["迭连"])
("hunkou" ["荤口"])
("naiming" ["奶名"])
("pujian" ["蒲剑"])
("caian" ["菜案"])
("chenyong" ["沉勇"])
("ciliu" ["刺溜"])
("gaobian" ["告便"])
("rongye" ["熔冶"])
("bawan" ["捌万"])
("chengu" ["沉痼"])
("dianqi" ["典契"])
("diuzhi" ["丢置"])
("fenmei" ["奋袂"])
("fengju" ["蜂聚"])
("hongdou" ["哄逗"])
("banzhi" ["办置"])
("muquan" ["牧犬"])
("pengjue" ["捧角"])
("shanang" ["砂囊"])
("zhawo" ["炸窝"])
("guidu" ["轨度"])
("jiaoshou" ["绞手"])
("quran" ["阒然"])
("suju" ["苏剧"])
("chaliu" ["汊流"])
("daosang" ["倒嗓"])
("dengsan" ["灯伞"])
("guifei" ["硅肺"])
("panjiu" ["盘究"])
("xieye" ["歇夜"])
("ceyong" ["侧泳"])
("nianchang" ["碾场"])
("qiaoqi" ["翘企"])
("tiedou" ["贴兜"])
("waihuo" ["外祸"])
("xuanfei" ["喧沸"])
("coudui" ["凑对"])
("cuanwang" ["窜网"])
("danzhou" ["掸帚"])
("dima" ["底码"])
("gangfu" ["杠夫"])
("kuangjing" ["矿警"])
("laojin" ["劳金"])
("mulun" ["目论"])
("tiehuo" ["铁活"])
("cunzhi" ["存执"])
("fuxun" ["伏汛"])
("guahuo" ["挂火"])
("kanjiao" ["勘校"])
("maoyang" ["毛样"])
("songci" ["讼词"])
("shuaizhan" ["甩站"])
("taoluo" ["淘箩"])
("yaji" ["涯际"])
("suigu" ["邃古"])
("batian" ["坝田"])
("kuijie" ["匮竭"])
("liangcha" ["谅察"])
("liaolan" ["蓼蓝"])
("rouzhui" ["肉赘"])
("shixiu" ["识羞"])
("balan" ["把揽"])
("changshou" ["倡首"])
("dianhua" ["垫话"])
("gangling" ["冈陵"])
("tiepu" ["贴谱"])
("tuxing" ["土腥"])
("chelie" ["坼裂"])
("jianqi" ["尖脐"])
("lizha" ["篱栅"])
("longyin" ["拢音"])
("lugong" ["录供"])
("naohuang" ["闹荒"])
("rutao" ["褥套"])
("shaixi" ["筛洗"])
("tipen" ["嚏喷"])
("wanlian" ["晚恋"])
("xuanni" ["悬拟"])
("piaoyong" ["骠勇"])
("douxiao" ["兜销"])
("duicai" ["对裁"])
("huanba" ["环靶"])
("kuiling" ["愧领"])
("laomo" ["捞摸"])
("longcong" ["茏葱"])
("meiti" ["眉题"])
("neiyan" ["内焰"])
("balou" ["笆篓"])
("chuizhou" ["炊帚"])
("duifang" ["碓房"])
("ezi" ["讹字"])
("fenqian" ["粉芡"])
("songcai" ["菘菜"])
("tianzhou" ["天轴"])
("waijiu" ["外舅"])
("aidiao" ["哀吊"])
("fuyi" ["赙仪"])
("gunfei" ["滚肥"])
("hanqu" ["涵渠"])
("mihuan" ["弭患"])
("pali" ["耙犁"])
("tuojiao" ["驮轿"])
("cangzong" ["藏踪"])
("shicun" ["市寸"])
("shudao" ["熟道"])
("daoyang" ["导扬"])
("modao" ["磨叨"])
("pahui" ["爬灰"])
("guanshen" ["观审"])
("kongtong" ["倥侗"])
("pengsuo" ["碰锁"])
("weibao" ["偎抱"])
("baqian" ["捌千"])
("daokeng" ["导坑"])
("kemai" ["稞麦"])
("qiaocai" ["壳菜"])
("laobu" ["劳步"])
("muzhan" ["拇战"])
("sirao" ["肆扰"])
("fengqiong" ["缝穷"])
("qiedai" ["挈带"])
("runri" ["闰日"])
("shudao" ["数叨"])
("diaochuang" ["吊窗"])
("gangfang" ["杠房"])
("menjuan" ["闷倦"])
("nianwu" ["念物"])
("taoxun" ["桃汛"])
("zhangdan" ["仗胆"])
("babi" ["罢笔"])
("erguan" ["耳管"])
("jihui" ["机徽"])
("liuniu" ["瘤牛"])
("liuzi" ["镏子"])
("saoji" ["扫祭"])
("shengcou" ["生凑"])
("tongxiu" ["通宿"])
("kexing" ["客姓"])
("liuping" ["溜平"])
("senyu" ["森郁"])
("tuoyu" ["脱羽"])
("renfu" ["妊妇"])
("tuidian" ["退佃"])
("dengsha" ["澄沙"])
("etuo" ["讹脱"])
("fenggao" ["蜂糕"])
("guaxie" ["挂鞋"])
("mangyue" ["忙月"])
("nanbao" ["难胞"])
("taoqin" ["讨亲"])
("tiaoxie" ["跳鞋"])
("baixie" ["败谢"])
("biaojiao" ["鳔胶"])
("fufan" ["肤泛"])
("shuaiti" ["衰替"])
("fangben" ["坊本"])
("ganqing" ["绀青"])
("kuilei" ["亏累"])
("shayang" ["砂样"])
("sihao" ["司号"])
("chengmu" ["骋目"])
("cizao" ["辞灶"])
("futie" ["伏帖"])
("kouwan" ["口腕"])
("pidian" ["僻典"])
("zuanmou" ["钻谋"])
("canzuo" ["惭怍"])
("wanggang" ["网纲"])
("zuisun" ["嘴损"])
("cuxie" ["殂谢"])
("fangong" ["翻工"])
("fangzhi" ["仿纸"])
("jieshang" ["接墒"])
("shupo" ["叔婆"])
("cinian" ["辞年"])
("ejing" ["厄境"])
("fuxing" ["付型"])
("moxiao" ["模效"])
("weiyan" ["慰唁"])
("dilan" ["地缆"])
("diaoheng" ["刁横"])
("guanzei" ["惯贼"])
("hongyang" ["红样"])
("lvchen" ["缕陈"])
("pijuan" ["披卷"])
("shantai" ["删汰"])
("xiazhua" ["瞎抓"])
("gaizui" ["改嘴"])
("gulian" ["顾怜"])
("huamu" ["化募"])
("chaoxi" ["剿袭"])
("jieji" ["戒忌"])
("xuanlang" ["轩朗"])
("changwan" ["怅惋"])
("fujue" ["肤觉"])
("huazhang" ["花障"])
("huiwen" ["秽闻"])
("lianqun" ["恋群"])
("quanju" ["蜷局"])
("biaozhuang" ["彪壮"])
("chuoer" ["戳儿"])
("cusheng" ["促声"])
("duanqian" ["短欠"])
("guaijian" ["乖蹇"])
("huanyi" ["缓役"])
("jiezhang" ["借账"])
("quanci" ["诠次"])
("wudeng" ["杌凳"])
("denghu" ["灯虎"])
("gungang" ["滚杠"])
("huangcu" ["慌促"])
("jiangzi" ["糨子"])
("langyou" ["稂莠"])
("panti" ["盘梯"])
("qiehuai" ["惬怀"])
("siqi" ["死契"])
("tiaoqiao" ["佻巧"])
("tukuang" ["土筐"])
("erxing" ["耳性"])
("jishou" ["瘠瘦"])
("jianxi" ["湔洗"])
("piaozhuang" ["票庄"])
("xiefu" ["歇伏"])
("hanjian" ["汗碱"])
("kuihan" ["愧汗"])
("miemeng" ["蠛蠓"])
("shufu" ["数伏"])
("xijiang" ["锡匠"])
("xiejian" ["歇肩"])
("diaoti" ["吊梯"])
("tanggui" ["躺柜"])
("tuipo" ["退坡"])
("taojiao" ["叨教"])
("guxi" ["痼习"])
("lupeng" ["陆棚"])
("xiaojiang" ["枭将"])
("yantou" ["咽头"])
("qiangse" ["锖色"])
("cuanpao" ["窜跑"])
("linjiao" ["邻角"])
("tantong" ["痰桶"])
("shenpo" ["婶婆"])
("tuannong" ["团弄"])
("tuibao" ["推刨"])
("xianzheng" ["险症"])
("longzong" ["拢总"])
("xietie" ["谢帖"])
("xuegun" ["学棍"])
("cuantang" ["汆汤"])
("nanshu" ["难属"])
("yanchi" ["眼眵"])
("bianwen" ["匾文"])
("cunxi" ["存息"])
("echuan" ["讹舛"])
("fanjiao" ["番椒"])
("kousou" ["抠搜"])
("naiya" ["奶牙"])
("dianfeng" ["店风"])
("quwang" ["屈枉"])
("tuoshi" ["妥实"])
("gebei" ["袼褙"])
("peidian" ["赔垫"])
("wutu" ["乌涂"])
("zhuangsuo" ["撞锁"])
("huonian" ["火捻"])
("loutuo" ["漏脱"])
("xiaoza" ["嚣杂"])
("yanben" ["赝本"])
("dailan" ["黛蓝"])
("guaibang" ["拐棒"])
("polin" ["迫临"])
("yuncheng" ["允承"])
("daihun" ["待婚"])
("fangban" ["仿办"])
("guoer" ["果饵"])
("jinong" ["唧哝"])
("longzi" ["拢子"])
("shaojiao" ["捎脚"])
("gaikuo" ["赅括"])
("gunbian" ["绲边"])
("hangge" ["夯歌"])
("luanying" ["乱营"])
("shunian" ["熟年"])
("wanshang" ["婉商"])
("woxuan" ["蜗旋"])
("yahuang" ["鸭黄"])
("benzi" ["锛子"])
("canhuo" ["残货"])
("changshou" ["唱收"])
("lugui" ["路规"])
("ningtie" ["宁帖"])
("jiling" ["奇零"])
("qiaoque" ["硗确"])
("yingdun" ["英吨"])
("zhangzi" ["幛子"])
("chuane" ["舛讹"])
("dankui" ["但亏"])
("gongrang" ["拱让"])
("maizhen" ["脉枕"])
("rongwu" ["冗务"])
("dacha" ["答茬"])
("haixiong" ["海熊"])
("mangzi" ["盲字"])
("paodai" ["庖代"])
("chajing" ["茶镜"])
("gangpen" ["缸盆"])
("shusheng" ["舒声"])
("suanchi" ["算尺"])
("xiexi" ["谐戏"])
("yangjing" ["洋井"])
("guichu" ["归除"])
("kuazui" ["夸嘴"])
("qiangzui" ["抢嘴"])
("suimiao" ["岁杪"])
("huantou" ["唤头"])
("liaore" ["撩惹"])
("pianshan" ["偏衫"])
("xiadian" ["瑕玷"])
("xinxiu" ["心秀"])
("ditang" ["嫡堂"])
("humi" ["忽米"])
("kaozhun" ["靠准"])
("ruomao" ["箬帽"])
("benghuang" ["绷簧"])
("birun" ["笔润"])
("huatie" ["画帖"])
("miezi" ["篾子"])
("mingan" ["冥暗"])
("pazi" ["筢子"])
("shouluo" ["手锣"])
("shouxue" ["寿穴"])
("taoshen" ["淘神"])
("changgui" ["伥鬼"])
("haochu" ["薅锄"])
("lianzu" ["敛足"])
("shuliang" ["薯莨"])
("songxun" ["松蕈"])
("xibie" ["细别"])
("zhahe" ["闸盒"])
("chimai" ["斥卖"])
("cunke" ["寸刻"])
("fubian" ["伏辩"])
("jiemu" ["结幕"])
("qiedang" ["惬当"])
("yangjian" ["洋碱"])
("zhuchi" ["蛀齿"])
("chuaizi" ["搋子"])
("gupi" ["痼癖"])
("lingza" ["凌杂"])
("lveshi" ["掠视"])
("mimeng" ["弥蒙"])
("niuda" ["扭搭"])
("pangong" ["攀供"])
("tanghu" ["汤壶"])
("yongqian" ["佣钱"])
("zhedui" ["折兑"])
("zuiguai" ["嘴乖"])
("hushi" ["怙恃"])
("kuadou" ["挎斗"])
("kuiduan" ["亏短"])
("tangbian" ["溏便"])
("tonggu" ["捅咕"])
("chuoyan" ["辍演"])
("dabao" ["褡包"])
("daozha" ["道砟"])
("liangdie" ["凉碟"])
("mianshi" ["眄视"])
("musui" ["暮岁"])
("xianyuan" ["闲员"])
("zhengu" ["针箍"])
("zhezhang" ["折账"])
("anxia" ["暗匣"])
("chaoshen" ["抄身"])
("xiaxin" ["瞎信"])
("xiaoman" ["孝幔"])
("yuanyu" ["鼋鱼"])
("chupin" ["出聘"])
("daizhi" ["带植"])
("douzhu" ["豆猪"])
("laigua" ["癞瓜"])
("liaoshao" ["瞭哨"])
("mabie" ["马鳖"])
("paoxuan" ["泡漩"])
("weizui" ["诿罪"])
("zhenlu" ["甄录"])
("cuosun" ["挫损"])
("douchao" ["兜抄"])
("fukuo" ["肤廓"])
("cipin" ["疵品"])
("diqing" ["底情"])
("kuiduo" ["窥度"])
("poyue" ["破约"])
("qiaobo" ["硗薄"])
("sunzi" ["榫子"])
("wenlv" ["纹缕"])
("diyan" ["敌焰"])
("fanchu" ["犯憷"])
("fannang" ["饭囊"])
("mieqing" ["篾青"])
("nangzi" ["攮子"])
("pingtuo" ["平妥"])
("qinuan" ["汽暖"])
("yanpi" ["烟癖"])
("feihua" ["扉画"])
("qiansui" ["歉岁"])
("tianxiang" ["添箱"])
("xieleng" ["斜楞"])
("xiumai" ["朽迈"])
("dabian" ["搭便"])
("gualei" ["挂累"])
("luanteng" ["乱腾"])
("dengmiao" ["灯苗"])
("fuci" ["凫茈"])
("xinmu" ["歆慕"])
("chenmian" ["沉绵"])
("lenghuo" ["冷货"])
("xiefa" ["歇乏"])
("xunyu" ["训喻"])
("guanzong" ["惯纵"])
("hengyo" ["哼唷"])
("jiaozhi" ["焦炙"])
("kaochou" ["拷绸"])
("kenfu" ["垦覆"])
("ruizao" ["枘凿"])
("xiaojin" ["小襟"])
("yulie" ["窳劣"])
("caoce" ["草测"])
("kuduan" ["库缎"])
("luocao" ["落槽"])
("maoyan" ["卯眼"])
("wunie" ["杌陧"])
("xiaoza" ["淆杂"])
("aisuan" ["嗳酸"])
("chandui" ["搀兑"])
("fengchui" ["风锤"])
("guaqian" ["挂欠"])
("maidi" ["卖底"])
("miehuang" ["篾黄"])
("niuyang" ["牛鞅"])
("paji" ["啪唧"])
("raotou" ["饶头"])
("tianmi" ["恬谧"])
("tuita" ["颓塌"])
("bashi" ["捌拾"])
("gaibo" ["赅博"])
("binzi" ["槟子"])
("doufan" ["兜翻"])
("huocha" ["活茬"])
("suxian" ["夙嫌"])
("juezhai" ["抉摘"])
("aizi" ["哀子"])
("gouchu" ["勾除"])
("keza" ["苛杂"])
("renpei" ["纫佩"])
("bangtao" ["帮套"])
("liangchou" ["莨绸"])
("pangpai" ["滂湃"])
("shizang" ["释藏"])
("tunbo" ["吞剥"])
("chounuo" ["抽搦"])
("riban" ["日斑"])
("xianzhao" ["险兆"])
("yangtuo" ["央托"])
("yunliu" ["匀溜"])
("chaohuo" ["抄获"])
("fancai" ["番菜"])
("jishang" ["击赏"])
("minzi" ["抿子"])
("yaozi" ["疟子"])
("pouji" ["裒辑"])
("taicheng" ["抬秤"])
("tanbing" ["谈柄"])
("taoli" ["套犁"])
("cukeng" ["粗坑"])
("laoren" ["落忍"])
("maogu" ["毛咕"])
("weiwei" ["嵬嵬"])
("jiazhi" ["恝置"])
("nangchuai" ["囊膪"])
("taodi" ["掏底"])
("benshi" ["奔逝"])
("jianzi" ["趼子"])
("niantuo" ["碾砣"])
("luanzhang" ["峦嶂"])
("paodao" ["跑刀"])
("langui" ["栏柜"])
("peicuo" ["赔错"])
("pudun" ["蒲墩"])
("tanhuan" ["坦缓"])
("yachang" ["哑场"])
("zichu" ["子畜"])
("caodu" ["漕渡"])
("piji" ["痞积"])
("fubing" ["付丙"])
("yachang" ["轧场"])
("baibu" ["白醭"])
("chouyin" ["抽印"])
("eduo" ["讹夺"])
("ezhao" ["噩兆"])
("gudao" ["咕叨"])
("laoche" ["唠扯"])
("lingqu" ["聆取"])
("moying" ["摸营"])
("niupan" ["纽襻"])
("shewei" ["摄卫"])
("weiwei" ["崴嵬"])
("bingcuan" ["冰镩"])
("lianbu" ["敛步"])
("naimao" ["奶毛"])
("bangcou" ["帮凑"])
("changfu" ["唱付"])
("cumai" ["促脉"])
("kujin" ["库锦"])
("dunpi" ["趸批"])
("haorong" ["貉绒"])
("huofan" ["伙犯"])
("jianhuang" ["碱荒"])
("jiehui" ["嗟悔"])
("luzhi" ["卤质"])
("malang" ["蚂螂"])
("shuigu" ["水臌"])
("taogeng" ["套耕"])
("cuannong" ["撺弄"])
("cuibai" ["粹白"])
("fanfang" ["返防"])
("goubei" ["鞲鞴"])
("hongshan" ["宏赡"])
("yajin" ["押禁"])
("caoshen" ["操神"])
("hefei" ["河肥"])
("kuangji" ["匡计"])
("xiedian" ["谢电"])
("yanbi" ["赝币"])
("huwang" ["鹄望"])
("niebai" ["涅白"])
("pengrong" ["蓬茸"])
("quanlong" ["圈拢"])
("cunkai" ["寸楷"])
("kuitong" ["愧痛"])
("luozhang" ["落账"])
("pinzu" ["品族"])
("qiaotou" ["俏头"])
("dayao" ["搭腰"])
("jiusha" ["揪痧"])
("qiqiu" ["蕲求"])
("shizhai" ["施斋"])
("taxin" ["塌心"])
("tuyi" ["涂乙"])
("xuanzi" ["楦子"])
("luobiao" ["落膘"])
("lancheng" ["揽承"])
("liaoshou" ["撂手"])
("ouhui" ["藕灰"])
("piaoxi" ["剽袭"])
("bangao" ["办稿"])
("pifu" ["皮傅"])
("piaoqu" ["剽取"])
("weilou" ["猥陋"])
("zhaijie" ["摘借"])
("fucuo" ["浮厝"])
("koumai" ["芤脉"])
("menbo" ["门钹"])
("anba" ["暗坝"])
("guangzi" ["桄子"])
("leidun" ["羸顿"])
("yundui" ["匀兑"])
("waquan" ["瓦圈"])
("ximie" ["席篾"])
("yuduo" ["窳惰"])
("laojian" ["老趼"])
("lingzhui" ["凌锥"])
("suanhao" ["蒜毫"])
("tunyou" ["臀疣"])
("zhanbu" ["搌布"])
("zhini" ["滞泥"])
("luwa" ["炉瓦"])
("miegong" ["篾工"])
("tihe" ["梯河"])
("bancuo" ["板锉"])
("caochuang" ["槽床"])
("cuju" ["簇居"])
("hugeng" ["护耕"])
("naichuang" ["奶疮"])
("qiwei" ["颀伟"])
("shoulian" ["收镰"])
("husao" ["狐臊"])
("kuizi" ["盔子"])
("lichu" ["力畜"])
("ganyue" ["干哕"])
("pengtan" ["抨弹"])
("shoufu" ["守服"])
("shutang" ["熟烫"])
("tiaobo" ["佻薄"])
("wana" ["腽肭"])
("wenzhen" ["瘟疹"])
("yuyang" ["鱼秧"])
("rongbi" ["冗笔"])
("tuokao" ["妥靠"])
("binche" ["殡车"])
("dabu" ["搭补"])
("jiangdu" ["茳芏"])
("naiji" ["奶积"])
("kousuo" ["抠唆"])
("kuiwei" ["岿巍"])
("qiangmian" ["戗面"])
("sadiao" ["撒刁"])
("weici" ["猥辞"])
("bengzheng" ["崩症"])
("conglian" ["葱莲"])
("guimian" ["规勉"])
("liewen" ["裂璺"])
("tingzi" ["梃子"])
("fancha" ["翻茬"])
("cuanzi" ["镩子"])
("gouyi" ["勾乙"])
("shuwen" ["暑瘟"])
("yinzhui" ["音缀"])
("cuanzi" ["汆子"])
("maiting" ["麦莛"])
("qiaoleng" ["翘棱"])
("couluan" ["凑乱"])
("peizhang" ["赔账"])
("qinche" ["寝车"])
("sunuo" ["夙诺"])
("wenkuai" ["文侩"])
("kaichu" ["开锄"])
("langui" ["拦柜"])
("naoyang" ["挠秧"])
("maochang" ["冒场"])
("huoqi" ["活契"])
("moya" ["墨鸦"])
("nuanxiu" ["暖袖"])
("tingxian" ["汀线"])
("wulie" ["芜劣"])
("qiangfeng" ["戗风"])
("tangluo" ["铴锣"])
("ehao" ["莪蒿"])
("famei" ["乏煤"])
("lazhang" ["拉账"])
("liuzhuo" ["溜桌"])
("touhuang" ["投簧"])
("jiangyi" ["奖挹"])
("tangba" ["耥耙"])
("gelang" ["虼螂"])
("qinian" ["汽碾"])
("baoku" ["暴库"])
("yazhang" ["押账"])
("caozi" ["艚子"])
("chusuo" ["搐缩"])
("lachuang" ["蜡床"])
("lizhe" ["离辙"])
("shanqiu" ["芟秋"])
("hangtuo" ["夯砣"])
("hushan" ["唿扇"])
("jiaozha" ["焦砟"])
("luwang" ["漉网"])
("peidiao" ["陪吊"])
("zangyao" ["藏药"])
("zhangmen" ["长门"])
("zhangyan" ["长眼"])
("tanlei" ["弹泪"])
("tiaoce" ["调测"])
("tiaofa" ["调发"])
("tiaofang" ["调房"])
("tiaogai" ["调改"])
("haixie" ["海协"])
("hangyu" ["航宇"])
("heizhuang" ["黑状"])
("hengxuan" ["横痃"])
("houzhou" ["后轴"])
("huayu" ["化淤"])
("huozhu" ["活猪"])
("jibo" ["机播"])
("jishi" ["即事"])
("jicui" ["集粹"])
("jiqi" ["脊鳍"])
("jixie" ["记协"])
("jiye" ["继业"])
("jijin" ["暨今"])
("jiasai" ["夹塞"])
("jiajie" ["家姐"])
("jiaya" ["家鸭"])
("jiazhuang" ["家装"])
("jiaran" ["恝然"])
("jiaqian" ["价签"])
("jiachang" ["假唱"])
("jiada" ["假打"])
("jiancui" ["尖脆"])
("jianbei" ["肩背"])
("jianchai" ["捡柴"])
("jianshen" ["检审"])
("jianban" ["简办"])
("jianshi" ["简释"])
("jianye" ["碱液"])
("jianqiao" ["舰桥"])
("jianti" ["舰体"])
("jianxian" ["渐显"])
("jianqiu" ["毽球"])
("jianren" ["鉴认"])
("jiangduan" ["江段"])
("jiangshuo" ["讲说"])
("jiangtan" ["讲谈"])
("jiangxu" ["讲叙"])
("jiangchou" ["奖酬"])
("jiangsu" ["降速"])
("jiaohuo" ["交活"])
("jiaoza" ["交杂"])
("jiaoyan" ["姣妍"])
("jiaoxiang" ["叫响"])
("jiebiao" ["揭标"])
("jiebiao" ["揭裱"])
("jiemao" ["街貌"])
("jieli" ["孑立"])
("jieyao" ["节要"])
("jiehou" ["劫后"])
("jieben" ["洁本"])
("jiebang" ["结帮"])
("jiegou" ["结垢"])
("jiebiao" ["截标"])
("jiemen" ["姐们"])
("jiexiao" ["解消"])
("jingu" ["金鼓"])
("jinjia" ["金甲"])
("jinpen" ["金盆"])
("jinpu" ["金铺"])
("jinyin" ["金印"])
("jincui" ["紧催"])
("jinshi" ["紧实"])
("jinchu" ["尽处"])
("jinyi" ["近义"])
("jingshi" ["经事"])
("jingjiang" ["精讲"])
("jingjie" ["精洁"])
("jingmei" ["精煤"])
("jingrong" ["警容"])
("jiubai" ["玖佰"])
("jiuqian" ["玖千"])
("jiushi" ["玖拾"])
("jiuwan" ["玖万"])
("jiuchi" ["酒池"])
("jiugong" ["酒工"])
("jiuweng" ["酒瓮"])
("jiutao" ["旧套"])
("jiushu" ["桕树"])
("jiubu" ["就捕"])
("juxi" ["巨蜥"])
("juhui" ["聚汇"])
("junbo" ["军博"])
("junhun" ["军魂"])
("junkong" ["军控"])
("junlv" ["军绿"])
("junma" ["均码"])
("juncai" ["俊才"])
("junqi" ["俊气"])
("junxian" ["峻险"])
("kada" ["咔哒"])
("kada" ["喀哒"])
("kaihe" ["开合"])
("kaikuo" ["开扩"])
("kaipai" ["开排"])
("kaiying" ["开营"])
("kanbo" ["刊播"])
("kanluo" ["刊落"])
("kanye" ["侃爷"])
("kanche" ["看车"])
("kangning" ["抗凝"])
("kaogong" ["考工"])
("kaojiang" ["靠耩"])
("kejing" ["可惊"])
("kongmo" ["空漠"])
("kongyuan" ["空援"])
("kulian" ["苦脸"])
("kuxiang" ["苦想"])
("kuzhuang" ["裤装"])
("kuajing" ["跨径"])
("kuangui" ["宽轨"])
("kuangsheng" ["狂升"])
("kuangsheng" ["狂胜"])
("kuangsi" ["狂肆"])
("kuangdian" ["矿点"])
("kuangtian" ["矿田"])
("kuangyuan" ["矿院"])
("kunju" ["困居"])
("kuoquan" ["扩权"])
("lahua" ["拉话"])
("lahuo" ["拉货"])
("layun" ["拉运"])
("languo" ["揽过"])
("langya" ["狼牙"])
("langyu" ["浪语"])
("laodiao" ["老雕"])
("laoguan" ["老倌"])
("laoli" ["老理"])
("laoshan" ["老山"])
("leyu" ["仂语"])
("lengfan" ["冷饭"])
("lengying" ["冷硬"])
("libing" ["罹病"])
("lidai" ["礼待"])
("limou" ["力谋"])
("lijie" ["例解"])
("liti" ["隶体"])
("lianqi" ["连气"])
("lianxuan" ["连选"])
("lianlong" ["帘栊"])
("lianyan" ["联演"])
("lianghu" ["粮户"])
("liangqu" ["粮区"])
("liangsuan" ["量算"])
("linhuo" ["林火"])
("linyin" ["林阴"])
("linzhuang" ["鳞状"])
("lingzhi" ["灵智"])
("lingliao" ["零料"])
("lingmai" ["零买"])
("lingpiao" ["零票"])
("lingxun" ["零讯"])
("lingban" ["领办"])
("linggong" ["领工"])
("lingnv" ["令女"])
("liudi" ["柳笛"])
("longwu" ["龙舞"])
("longzhu" ["拢住"])
("ludi" ["露地"])
("luxing" ["炉型"])
("liubai" ["陆佰"])
("liuqian" ["陆千"])
("liushi" ["陆拾"])
("liuwan" ["陆万"])
("lubei" ["路碑"])
("lvtuan" ["旅团"])
("lvsheng" ["稆生"])
("lunbu" ["轮埠"])
("lunhua" ["轮滑"])
("luodian" ["螺钿"])
("luodi" ["落底"])
("luoxue" ["落雪"])
("magan" ["麻秆"])
("maliao" ["马料"])
("malu" ["马鹿"])
("manai" ["马奶"])
("matie" ["马铁"])
("maxiong" ["马熊"])
("manhao" ["蛮好"])
("manpo" ["漫坡"])
("mangdao" ["盲道"])
("mangtong" ["盲童"])
("mangxiao" ["盲校"])
("mangcao" ["莽草"])
("maodi" ["毛涤"])
("maoren" ["毛人"])
("maoxiang" ["毛象"])
("maoxuan" ["毛选"])
("maozhi" ["毛痣"])
("maoan" ["茅庵"])
("meiji" ["眉脊"])
("meizi" ["猸子"])
("meichuan" ["美传"])
("meiran" ["美髯"])
("meizhuan" ["美专"])
("meizhang" ["妹丈"])
("menbi" ["门鼻"])
("menfu" ["门幅"])
("menjing" ["门镜"])
("menguan" ["闷罐"])
("mengyu" ["萌育"])
("mengyi" ["蒙医"])
("mengchong" ["蠓虫"])
("menghun" ["梦魂"])
("miwu" ["迷误"])
("mijie" ["秘结"])
("mixie" ["密写"])
("mijing" ["谧静"])
("mianhou" ["棉猴"])
("miandai" ["面袋"])
("mianer" ["面儿"])
("mianmen" ["面门"])
("mianwen" ["面纹"])
("miaojia" ["苗家"])
("miaoxiang" ["苗乡"])
("miaoyu" ["苗语"])
("miaoxu" ["描叙"])
("miaozi" ["庙子"])
("mieying" ["灭蝇"])
("minyou" ["民忧"])
("mingchang" ["名厂"])
("mingdu" ["名都"])
("mingjiang" ["名匠"])
("mingpiao" ["名票"])
("mingte" ["名特"])
("mingxing" ["名姓"])
("mingjia" ["明价"])
("mingyao" ["明耀"])
("minghai" ["螟害"])
("moxi" ["磨洗"])
("modi" ["魔笛"])
("mogun" ["魔棍"])
("moqiu" ["魔球"])
("mozhen" ["魔针"])
("mojiang" ["末将"])
("mohai" ["墨海"])
("mocha" ["默察"])
("mouyi" ["某乙"])
("mugui" ["牧归"])
("muhu" ["牧户"])
("mudong" ["暮冬"])
("neigu" ["内顾"])
("neiwei" ["内卫"])
("naigao" ["奶糕"])
("naijiu" ["奶酒"])
("naizhan" ["耐战"])
("nanjue" ["男角"])
("nanyin" ["南音"])
("nanhuo" ["难活"])
("nanzhu" ["楠竹"])
("naotian" ["闹天"])
("nencui" ["嫩脆"])
("nengxiao" ["能效"])
("niqiang" ["泥墙"])
("niwa" ["泥洼"])
("nianyu" ["鲇鱼"])
("nianchong" ["黏虫"])
("niaoshi" ["鸟市"])
("niaodian" ["尿垫"])
("niaoku" ["尿裤"])
("niaolu" ["尿路"])
("niaopian" ["尿片"])
("ningxin" ["宁馨"])
("niuwa" ["牛娃"])
("nongban" ["农办"])
("nonghua" ["农话"])
("nongqing" ["农情"])
("nongyang" ["脓疡"])
("nvguan" ["女官"])
("nvke" ["女客"])
("nuanlian" ["暖帘"])
("nuanre" ["暖热"])
("paiding" ["拍定"])
("paifu" ["拍抚"])
("paiguan" ["排管"])
("paier" ["牌儿"])
("paimi" ["牌迷"])
("paimian" ["牌面"])
("paishou" ["牌手"])
("paizheng" ["牌证"])
("paifu" ["派赴"])
("paixuan" ["派选"])
("pangang" ["攀钢"])
("panrao" ["攀绕"])
("paoda" ["炮打"])
("paoqian" ["炮钎"])
("paoqi" ["跑气"])
("paomo" ["泡馍"])
("peican" ["陪餐"])
("peidou" ["陪斗"])
("peiyin" ["陪饮"])
("peishan" ["配膳"])
("peizai" ["配载"])
("penfang" ["喷放"])
("pensha" ["喷杀"])
("pengfang" ["棚房"])
("pengsan" ["蓬散"])
("pengsha" ["捧杀"])
("pihuo" ["批活"])
("pishou" ["批售"])
("pixiao" ["批销"])
("pianji" ["片基"])
("piantang" ["片汤"])
("pianyan" ["片岩"])
("piansheng" ["偏生"])
("piandai" ["骗贷"])
("pinpei" ["拼配"])
("pinjiu" ["品酒"])
("pinse" ["品色"])
("pinshang" ["品赏"])
("pinglian" ["乒联"])
("pingsai" ["乒赛"])
("pingkuang" ["平旷"])
("pingkuo" ["平阔"])
("pingxiao" ["平销"])
("pingjian" ["评荐"])
("pojiang" ["坡降"])
("polai" ["泼赖"])
("powu" ["泼污"])
("pofu" ["破腹"])
("pouji" ["掊击"])
("putan" ["铺摊"])
("qijie" ["妻姐"])
("qimei" ["妻妹"])
("qixiong" ["妻兄"])
("qibai" ["柒佰"])
("qiqian" ["柒千"])
("qishi" ["柒拾"])
("qiwan" ["柒万"])
("jinian" ["期年"])
("jiyue" ["期月"])
("qifei" ["齐飞"])
("qiwu" ["启悟"])
("qigua" ["起卦"])
("qilang" ["起浪"])
("qiqiu" ["起球"])
("qiyou" ["起由"])
("qizhuang" ["气壮"])
("qigeng" ["弃耕"])
("qianwei" ["千位"])
("qianli" ["迁离"])
("qianzhang" ["前掌"])
("qianda" ["钱褡"])
("qianshan" ["浅山"])
("qianxi" ["欠息"])
("qiangyu" ["枪鱼"])
("qiangdian" ["强点"])
("qiangbu" ["墙布"])
("qiangpi" ["墙皮"])
("qiangwei" ["墙围"])
("qiangjie" ["抢截"])
("qiaoru" ["敲入"])
("qiaomian" ["荞面"])
("qiebu" ["怯步"])
("#N/A" ["亲爱"])
("qinrun" ["沁润"])
("qindong" ["揿动"])
("qinglan" ["青蓝"])
("qingbi" ["清碧"])
("qinghuo" ["清火"])
("qingming" ["清名"])
("qingqi" ["清奇"])
("qingxian" ["清鲜"])
("qingyi" ["清漪"])
("qingzheng" ["清整"])
("qiongcu" ["穷蹙"])
("qiumo" ["秋末"])
("qiushi" ["秋实"])
("qiuli" ["求利"])
("qiurong" ["求荣"])
("qiucao" ["球操"])
("qudui" ["区队"])
("qufu" ["区府"])
("qugao" ["趋高"])
("quguang" ["趋光"])
("quqiu" ["去秋"])
("quanzhuan" ["全传"])
("quanbi" ["泉币"])
("quanlian" ["拳联"])
("quanfan" ["劝返"])
("quanyu" ["劝谕"])
("qunfu" ["裙服"])
("qunli" ["群力"])
("qunqing" ["群青"])
("qunwu" ["群舞"])
("raochang" ["绕场"])
("raoshe" ["绕射"])
("rechao" ["热炒"])
("rejie" ["热解"])
("rezi" ["热字"])
("renyi" ["人艺"])
("rendao" ["仁道"])
("renman" ["任满"])
("rili" ["日里"])
("rouman" ["柔曼"])
("routu" ["肉兔"])
("rouya" ["肉鸭"])
("rouyang" ["肉羊"])
("ruliu" ["如流"])
("ruxiang" ["如象"])
("rujing" ["入镜"])
("rujiu" ["入九"])
("ruqin" ["入寝"])
("ruyuan" ["入园"])
("ruyun" ["入云"])
("ruanzhi" ["软脂"])
("ruonv" ["弱女"])
("saba" ["撒把"])
("saiqing" ["赛情"])
("sanfan" ["三反"])
("sanfang" ["三防"])
("sanbai" ["叁佰"])
("sanqian" ["叁千"])
("sanshi" ["叁拾"])
("sanwan" ["叁万"])
("sanhan" ["散寒"])
("sanshou" ["散手"])
("sanglin" ["桑林"])
("sangquan" ["丧权"])
("senjing" ["森警"])
("shasheng" ["杀声"])
("shacheng" ["沙城"])
("shagang" ["沙岗"])
("shahuan" ["沙獾"])
("shaliu" ["沙柳"])
("shayu" ["沙浴"])
("shazhang" ["沙障"])
("shangui" ["山鬼"])
("shanggou" ["商购"])
("shangguan" ["商馆"])
("shangtan" ["商摊"])
("shangbian" ["上编"])
("shanggong" ["上贡"])
("shaochai" ["烧柴"])
("shaoci" ["烧瓷"])
("shedou" ["蛇豆"])
("sheyi" ["蛇医"])
("shebin" ["舍宾"])
("shezhang" ["设障"])
("sheqing" ["社情"])
("shenong" ["涉农"])
("sheyu" ["慑于"])
("shenjia" ["身架"])
("shenzhong" ["身重"])
("shencao" ["深槽"])
("shengu" ["深股"])
("shenqing" ["深青"])
("shenhu" ["神乎"])
("shenban" ["审办"])
("shenkan" ["审看"])
("shenting" ["审听"])
("shenqu" ["渗渠"])
("shengfa" ["升发"])
("shengban" ["生搬"])
("shengjiao" ["生胶"])
("shengnai" ["生奶"])
("shengxiao" ["生消"])
("shengling" ["牲灵"])
("shengcao" ["绳操"])
("shengzhi" ["省志"])
("shengpin" ["圣品"])
("shifen" ["失分"])
("shihui" ["诗会"])
("#N/A" ["什么"])
("shidun" ["石礅"])
("shitan" ["石滩"])
("shibian" ["时变"])
("shibing" ["时病"])
("shibian" ["识辨"])
("shizhou" ["实轴"])
("shiba" ["拾捌"])
("shier" ["拾贰"])
("shijiu" ["拾玖"])
("shiliu" ["拾陆"])
("shiqi" ["拾柒"])
("shisan" ["拾叁"])
("shisi" ["拾肆"])
("shiwu" ["拾伍"])
("shiyi" ["拾壹"])
("shijie" ["食街"])
("shibu" ["史部"])
("shixiang" ["世象"])
("shijiao" ["示教"])
("shitou" ["试投"])
("shifan" ["是凡"])
("shouan" ["收案"])
("shoujian" ["收检"])
("shoutu" ["收徒"])
("shoutuo" ["收托"])
("shouzhai" ["收摘"])
("shouzhu" ["收贮"])
("shouchang" ["手长"])
("shouchui" ["手锤"])
("shouduan" ["手短"])
("shoujia" ["守家"])
("shoumu" ["守墓"])
("shouwu" ["首乌"])
("shouzhan" ["首展"])
("shoushan" ["受禅"])
("shouhan" ["受旱"])
("shouyuan" ["受冤"])
("shouyue" ["受阅"])
("shouhou" ["瘦猴"])
("shuhai" ["书海"])
("shuhui" ["书会"])
("shuxie" ["书协"])
("shuwa" ["疏挖"])
("shuyun" ["疏运"])
("shuzhi" ["疏枝"])
("shuqi" ["熟漆"])
("shuxia" ["暑夏"])
("shuyun" ["暑运"])
("shujia" ["鼠夹"])
("shuzi" ["树籽"])
("shufu" ["竖幅"])
("shuaiqi" ["帅旗"])
("shuanrou" ["涮肉"])
("shuichui" ["水锤"])
("shuicong" ["水葱"])
("shuifa" ["水发"])
("shuifa" ["水法"])
("shuiji" ["水剂"])
("shuijiang" ["水浆"])
("shuiqiao" ["水橇"])
("shuiru" ["水乳"])
("shuiyang" ["水样"])
("shuirong" ["睡容"])
("shunza" ["吮咂"])
("shunqing" ["顺情"])
("shunshou" ["顺受"])
("sifang" ["丝纺"])
("sigu" ["司鼓"])
("sifan" ["死犯"])
("siqi" ["死气"])
("sizhu" ["寺主"])
("sibai" ["肆佰"])
("siqian" ["肆千"])
("sishi" ["肆拾"])
("siwan" ["肆万"])
("songbao" ["松包"])
("songfa" ["送发"])
("songxi" ["送戏"])
("songzhan" ["送展"])
("sujiang" ["俗讲"])
("sudu" ["肃毒"])
("susheng" ["速生"])
("suannong" ["蒜农"])
("suitiao" ["随调"])
("suiqian" ["随迁"])
("suomei" ["锁眉"])
("taibai" ["钛白"])
("taiwen" ["泰文"])
("tanquan" ["贪权"])
("tanmai" ["摊卖"])
("tanpeng" ["摊棚"])
("tanji" ["痰迹"])
("tanqu" ["探区"])
("tangku" ["塘库"])
("tangdai" ["糖甙"])
("tangshai" ["糖色"])
("tangru" ["倘如"])
("tangre" ["烫热"])
("tangzui" ["烫嘴"])
("taodi" ["逃敌"])
("taoci" ["套磁"])
("taoquan" ["套圈"])
("tecang" ["特藏"])
("tepin" ["特贫"])
("tequ" ["特曲"])
("texian" ["特嫌"])
("teyi" ["特医"])
("tezhen" ["特诊"])
("tengqi" ["藤器"])
("tishuai" ["体衰"])
("tianse" ["添色"])
("tianxie" ["田协"])
("tianjiang" ["甜酱"])
("tiankeng" ["填坑"])
("tianzhu" ["填筑"])
("tiegong" ["铁弓"])
("tiehei" ["铁黑"])
("tiehong" ["铁红"])
("tingke" ["听客"])
("tingshun" ["听顺"])
("tinggong" ["停供"])
("tinghuan" ["停缓"])
("tingqi" ["停气"])
("tonggen" ["同根"])
("tongshu" ["桐树"])
("tongding" ["铜锭"])
("tongfo" ["铜佛"])
("tongsan" ["童伞"])
("tongpan" ["统盘"])
("touer" ["偷儿"])
("touji" ["头髻"])
("toubi" ["投笔"])
("touchai" ["投拆"])
("touwei" ["投喂"])
("toushi" ["透湿"])
("tuling" ["秃岭"])
("tuhui" ["涂绘"])
("tucan" ["土蚕"])
("tulei" ["土垒"])
("tuou" ["土偶"])
("tuyao" ["土药"])
("tuxie" ["吐泄"])
("tuanfu" ["团副"])
("tuigang" ["退岗"])
("tunshi" ["吞蚀"])
("tuodi" ["托底"])
("wagen" ["挖根"])
("wainiu" ["歪扭"])
("waibian" ["外编"])
("waikong" ["外空"])
("wainao" ["外脑"])
("waishi" ["外饰"])
("waiyuan" ["外院"])
("waizhao" ["外招"])
("wanyue" ["弯月"])
("wanjun" ["顽军"])
("wandai" ["挽带"])
("wanshan" ["晚膳"])
("wangren" ["亡人"])
("wangtian" ["往天"])
("weihuo" ["微火"])
("weike" ["微刻"])
("weizhen" ["微震"])
("weichan" ["围产"])
("weiwu" ["违迕"])
("weiyu" ["维语"])
("weiran" ["嵬然"])
("weimao" ["伪冒"])
("wenxie" ["文协"])
("wenyue" ["文约"])
("wenmian" ["纹面"])
("wofo" ["卧佛"])
("wuzi" ["乌紫"])
("wuyi" ["无义"])
("wucha" ["午茶"])
("wuzhang" ["伍长"])
("wuqian" ["伍千"])
("wuchen" ["武臣"])
("xigui" ["稀贵"])
("xizhi" ["稀植"])
("xipeng" ["席棚"])
("xiying" ["喜盈"])
("ximiao" ["细描"])
("xiyan" ["细盐"])
("xiabian" ["下编"])
("xiahuo" ["下货"])
("xialun" ["下轮"])
("xiamo" ["夏末"])
("xianzhu" ["先主"])
("xianji" ["酰基"])
("xianmo" ["鲜蘑"])
("xianji" ["闲季"])
("xiantian" ["闲田"])
("xianyan" ["闲言"])
("xianqiu" ["险球"])
("xianshi" ["险事"])
("xianxing" ["险性"])
("xianmiao" ["线描"])
("xianshui" ["限水"])
("xiantan" ["羡叹"])
("xiangluo" ["响锣"])
("xiangqiang" ["响枪"])
("xiaona" ["销纳"])
("xiaoba" ["小霸"])
("xiaoci" ["小疵"])
("xiaogui" ["小柜"])
("xiaonan" ["小囡"])
("xiaoshi" ["小史"])
("xiaozai" ["小崽"])
("xiaolan" ["晓岚"])
("xiaoyi" ["校役"])
("xiehui" ["歇会"])
("xieguan" ["协管"])
("xiecai" ["邪财"])
("xiehuo" ["邪火"])
("xiedao" ["斜道"])
("xieyun" ["卸运"])
("xincha" ["新茶"])
("xinqiu" ["新秋"])
("xinte" ["新特"])
("xinyou" ["信友"])
("xingchong" ["星虫"])
("xingtan" ["星探"])
("hangyue" ["行约"])
("xiongli" ["雄丽"])
("xiumei" ["修美"])
("xiuzhi" ["绣制"])
("xuanliu" ["旋流"])
("xuanwu" ["旋舞"])
("xuanbao" ["选报"])
("xuanjian" ["选件"])
("xuanyou" ["选优"])
("xueba" ["学霸"])
("xueju" ["学具"])
("xueban" ["血斑"])
("xunsheng" ["寻声"])
("xundao" ["巡道"])
("xunshou" ["巡守"])
("xundu" ["训读"])
("xunjiao" ["训教"])
("yache" ["压车"])
("yalie" ["压裂"])
("yaxie" ["压邪"])
("yazai" ["压载"])
("yaer" ["芽儿"])
("yazi" ["芽子"])
("yayu" ["雅誉"])
("yazhong" ["亚种"])
("yanhai" ["烟害"])
("yanmai" ["岩脉"])
("yangao" ["眼高"])
("yanyang" ["厌氧"])
("yanmei" ["艳美"])
("yanzhi" ["验质"])
("yangxiang" ["佯降"])
("yangpai" ["洋派"])
("yangshen" ["仰身"])
("yangchu" ["养畜"])
("yangchu" ["痒处"])
("yangdong" ["漾动"])
("yaoding" ["窑顶"])
("yaoshi" ["药食"])
("yaozhen" ["药枕"])
("yeer" ["叶儿"])
("yeben" ["夜奔"])
("yeke" ["夜课"])
("yichang" ["衣长"])
("yibai" ["壹佰"])
("yiqian" ["壹千"])
("yiwen" ["彝文"])
("yijuan" ["义捐"])
("yidang" ["异党"])
("yichu" ["逸出"])
("yinxi" ["音系"])
("yinxie" ["音协"])
("yinchang" ["银鲳"])
("yinshan" ["银杉"])
("yinshi" ["银饰"])
("yingbiao" ["应标"])
("yinghe" ["应合"])
("yingchao" ["营巢"])
("yingqi" ["营旗"])
("yingzong" ["影踪"])
("yingtang" ["硬糖"])
("yongyong" ["庸庸"])
("yonglian" ["泳联"])
("yongchao" ["涌潮"])
("yongli" ["用例"])
("youzhong" ["优种"])
("youzi" ["由子"])
("youmi" ["邮迷"])
("yourun" ["油润"])
("youshua" ["油刷"])
("youzhe" ["游者"])
("yuhuo" ["鱼货"])
("yuqing" ["鱼情"])
("yunong" ["渔农"])
("yuyong" ["语用"])
("yuzhu" ["育珠"])
("yuyi" ["狱医"])
("yupi" ["御批"])
("yula" ["遇剌"])
("yuanrong" ["园容"])
("yuanzhu" ["原注"])
("yuantie" ["圆铁"])
("yuanxing" ["圆型"])
("yuankuan" ["援款"])
("yuandi" ["垸堤"])
("yuehuan" ["月环"])
("yuezhi" ["越职"])
("yundai" ["云带"])
("zashe" ["咂舌"])
("zabing" ["杂病"])
("zatan" ["杂坛"])
("zanhe" ["赞和"])
("zangdi" ["葬地"])
("zaoxiu" ["糟朽"])
("zaocha" ["枣茶"])
("zaomu" ["枣木"])
("zaobiao" ["造表"])
("zaocai" ["造材"])
("zaofan" ["造饭"])
("zefen" ["责分"])
("zengwen" ["增温"])
("zengguang" ["锃光"])
("zengjin" ["赠金"])
("zade" ["咋的"])
("zazhi" ["扎制"])
("zhaigui" ["摘桂"])
("zhanlang" ["展廊"])
("zhanshou" ["展售"])
("zhanghe" ["张合"])
("zhaohuang" ["招幌"])
("zhaoming" ["昭明"])
("zhemo" ["遮没"])
("zhenyao" ["针药"])
("zhenchun" ["真纯"])
("zhener" ["阵儿"])
("zhenfa" ["振发"])
("zhenqu" ["震区"])
("zhengge" ["征歌"])
("zhengzhu" ["蒸煮"])
("zhenger" ["整儿"])
("zhengji" ["整纪"])
("zhenggai" ["政改"])
("zhilian" ["支链"])
("zhisha" ["支纱"])
("zhixi" ["支系"])
("zhiga" ["吱嘎"])
("zhiji" ["知几"])
("zhizui" ["知罪"])
("zhijiu" ["织就"])
("zhiran" ["织染"])
("zhiren" ["直人"])
("zhiyao" ["直腰"])
("zhifeng" ["纸封"])
("zhizha" ["纸扎"])
("zhimao" ["制帽"])
("zhichong" ["治虫"])
("zhihuang" ["治蝗"])
("zhijian" ["治碱"])
("zhigang" ["滞港"])
("zhihuan" ["滞缓"])
("zhongye" ["中夜"])
("zhongyuan" ["种源"])
("zhongshu" ["种属"])
("zhonggang" ["重钢"])
("zhongji" ["重疾"])
("zhongpan" ["重判"])
("zhuguang" ["珠光"])
("zhuhua" ["珠花"])
("zhuqiao" ["竹桥"])
("zhuqiao" ["主桥"])
("zhujiao" ["煮饺"])
("zhuji" ["助剂"])
("zhuliang" ["贮量"])
("zhuyi" ["著译"])
("zhuanban" ["专办"])
("zhuangang" ["转港"])
("zhuanqian" ["转迁"])
("zhuanzhen" ["转诊"])
("zhuicheng" ["追惩"])
("zhuifang" ["追访"])
("zhunpu" ["准谱"])
("zhuokao" ["灼烤"])
("zhaodiao" ["着调"])
("zhaofa" ["着法"])
("zhaojia" ["着家"])
("zixing" ["资性"])
("zixi" ["子媳"])
("ziyu" ["子域"])
("zongren" ["宗人"])
("zudu" ["卒读"])
("zudiao" ["组雕"])
("zuzhi" ["祖制"])
("zunyi" ["遵依"])
("hunxiang" ["浑象"])
("fuqian" ["浮浅"])
("badi" ["拔地"])
("xiongju" ["雄居"])
("houniao" ["侯鸟"])
("zuowei" ["坐位"])
("neiren" ["内人"])
("jinyibu" ["进一步"])
("jisuanji" ["计算机"])
("beijingshi" ["北京市"])
("bangongshi" ["办公室"])
("weiyuanhui" ["委员会"])
("hulianwang" ["互联网"])
("weishenme" ["为什么"])
("yonghuming" ["用户名"])
("fuwuqi" ["服务器"])
("fangdichan" ["房地产"])
("guowuyuan" ["国务院"])
("xinxihua" ["信息化"])
("julebu" ["俱乐部"])
("chubanshe" ["出版社"])
("shanghaishi" ["上海市"])
("yanjiusheng" ["研究生"])
("guangdongsheng" ["广东省"])
("xukezheng" ["许可证"])
("xiaofeizhe" ["消费者"])
("yanjiusuo" ["研究所"])
("guanliyuan" ["管理员"])
("daxuesheng" ["大学生"])
("guanjianzi" ["关键字"])
("xinjishu" ["新技术"])
("tebieshi" ["特别是"])
("duomeiti" ["多媒体"])
("fuzeren" ["负责人"])
("bijiben" ["笔记本"])
("shujuku" ["数据库"])
("yuelaiyue" ["越来越"])
("guanliju" ["管理局"])
("biyesheng" ["毕业生"])
("jiaoyubu" ["教育部"])
("xiandaihua" ["现代化"])
("yilake" ["伊拉克"])
("dianshitai" ["电视台"])
("tushuguan" ["图书馆"])
("zhongguoren" ["中国人"])
("youqishi" ["尤其是"])
("renminbi" ["人民币"])
("kexuejia" ["科学家"])
("zhejiangsheng" ["浙江省"])
("zizhiqu" ["自治区"])
("liulanqi" ["浏览器"])
("eluosi" ["俄罗斯"])
("zidonghua" ["自动化"])
("lianxiren" ["联系人"])
("heilongjiang" ["黑龙江"])
("guojiaji" ["国家级"])
("yixilie" ["一系列"])
("yantaohui" ["研讨会"])
("shiyanshi" ["实验室"])
("shibushi" ["是不是"])
("shijiebei" ["世界杯"])
("touzizhe" ["投资者"])
("jianada" ["加拿大"])
("jiangsusheng" ["江苏省"])
("zhongguancun" ["中关村"])
("zhongguancun" ["中关村"])
("chanyehua" ["产业化"])
("zhongxiaoxue" ["中小学"])
("changweihui" ["常委会"])
("gaokeji" ["高科技"])
("jinnianlai" ["近年来"])
("jinchukou" ["进出口"])
("neimenggu" ["内蒙古"])
("fengongsi" ["分公司"])
("jingjixue" ["经济学"])
("jingzhengli" ["竞争力"])
("guoneiwai" ["国内外"])
("yibufen" ["一部分"])
("tianjinshi" ["天津市"])
("shijishang" ["实际上"])
("bukeneng" ["不可能"])
("yidali" ["意大利"])
("jingxiaoshang" ["经销商"])
("bingbushi" ["并不是"])
("dabufen" ["大部分"])
("fenbianlv" ["分辨率"])
("xianshiqi" ["显示器"])
("shizhengfu" ["市政府"])
("taipingyang" ["太平洋"])
("lingyige" ["另一个"])
("kaifaqu" ["开发区"])
("shandongsheng" ["山东省"])
("youliyu" ["有利于"])
("zongjingli" ["总经理"])
("daguimo" ["大规模"])
("youmeiyou" ["有没有"])
("nongchanpin" ["农产品"])
("shenmeyang" ["什么样"])
("peixunban" ["培训班"])
("yifangmian" ["一方面"])
("shangbannian" ["上半年"])
("daduoshu" ["大多数"])
("haerbin" ["哈尔滨"])
("dayinji" ["打印机"])
("budebu" ["不得不"])
("zenmeban" ["怎么办"])
("pingfangmi" ["平方米"])
("lianheguo" ["联合国"])
("hebeisheng" ["河北省"])
("xinhuashe" ["新华社"])
("xinchanpin" ["新产品"])
("gongchengshi" ["工程师"])
("henansheng" ["河南省"])
("yiweizhe" ["意味着"])
("qingshaonian" ["青少年"])
("duonianlai" ["多年来"])
("anhuisheng" ["安徽省"])
("zonggongsi" ["总公司"])
("sichuansheng" ["四川省"])
("lingdaoren" ["领导人"])
("yangbanjian" ["样板间"])
("hubeisheng" ["湖北省"])
("jiefangjun" ["解放军"])
("fujiansheng" ["福建省"])
("zuotanhui" ["座谈会"])
("weishengbu" ["卫生部"])
("bangongting" ["办公厅"])
("bowuguan" ["博物馆"])
("xinjiapo" ["新加坡"])
("shishishang" ["事实上"])
("tongjiju" ["统计局"])
("nongyebu" ["农业部"])
("yejiushi" ["也就是"])
("zhixiashi" ["直辖市"])
("hunansheng" ["湖南省"])
("dengxiaoping" ["邓小平"])
("kaifashang" ["开发商"])
("gongzuozhe" ["工作者"])
("chuliqi" ["处理器"])
("youyixie" ["有一些"])
("gongzuozhan" ["工作站"])
("yanjiuyuan" ["研究院"])
("jibenshang" ["基本上"])
("gonganju" ["公安局"])
("zhisuoyi" ["之所以"])
("liaoningsheng" ["辽宁省"])
("shangwubu" ["商务部"])
("yintewang" ["因特网"])
("dongshizhang" ["董事长"])
("shanxisheng" ["陕西省"])
("anquanxing" ["安全性"])
("duogongneng" ["多功能"])
("shiwusuo" ["事务所"])
("xibanya" ["西班牙"])
("caizhengbu" ["财政部"])
("jilinsheng" ["吉林省"])
("gaozhiliang" ["高质量"])
("zaijiuye" ["再就业"])
("lvyouju" ["旅游局"])
("jijixing" ["积极性"])
("gongwuyuan" ["公务员"])
("dangshiren" ["当事人"])
("zhizaoye" ["制造业"])
("lvxingshe" ["旅行社"])
("maozedong" ["毛泽东"])
("quanshijie" ["全世界"])
("xuanchuanbu" ["宣传部"])
("lianhehui" ["联合会"])
("shexiangji" ["摄像机"])
("meigeren" ["每个人"])
("xinyidai" ["新一代"])
("yiselie" ["以色列"])
("zhongkeyuan" ["中科院"])
("jingmaowei" ["经贸委"])
("qishiye" ["企事业"])
("quanshehui" ["全社会"])
("suozaidi" ["所在地"])
("shengchanli" ["生产力"])
("dadianhua" ["打电话"])
("kanqilai" ["看起来"])
("quanfangwei" ["全方位"])
("zonghexing" ["综合性"])
("daibiaotuan" ["代表团"])
("nianqingren" ["年轻人"])
("jianchayuan" ["检察院"])
("saomiaoyi" ["扫描仪"])
("shangpinfang" ["商品房"])
("shenfenzheng" ["身份证"])
("yitihua" ["一体化"])
("yunnansheng" ["云南省"])
("biaozhunhua" ["标准化"])
("zenmeyang" ["怎么样"])
("laodongli" ["劳动力"])
("shengzhengfu" ["省政府"])
("mishuzhang" ["秘书长"])
("xiayidai" ["下一代"])
("fayanren" ["发言人"])
("shanxisheng" ["山西省"])
("bolanhui" ["博览会"])
("guifanhua" ["规范化"])
("shenqingren" ["申请人"])
("yijuhua" ["一句话"])
("juyuwang" ["局域网"])
("gexinghua" ["个性化"])
("jiangxisheng" ["江西省"])
("dafudu" ["大幅度"])
("shuzihua" ["数字化"])
("gonganbu" ["公安部"])
("banshichu" ["办事处"])
("zhuchiren" ["主持人"])
("xiangdangyu" ["相当于"])
("xiezilou" ["写字楼"])
("yicixing" ["一次性"])
("fuwuye" ["服务业"])
("zhongxinshe" ["中新社"])
("chabuduo" ["差不多"])
("jiaoyuxue" ["教育学"])
("duibuqi" ["对不起"])
("ganxingqu" ["感兴趣"])
("zerenzhi" ["责任制"])
("nengbuneng" ["能不能"])
("gongqingtuan" ["共青团"])
("zuzhibu" ["组织部"])
("zuzhibu" ["组织部"])
("jinkeneng" ["尽可能"])
("zhiliyu" ["致力于"])
("qiyejia" ["企业家"])
("zhongxuesheng" ["中学生"])
("chuangzaoxing" ["创造性"])
("gedanwei" ["各单位"])
("laobaixing" ["老百姓"])
("youzhuyu" ["有助于"])
("quanqiuhua" ["全球化"])
("guojihua" ["国际化"])
("boshisheng" ["博士生"])
("jiaohuanji" ["交换机"])
("dengjibiao" ["登记表"])
("kenengxing" ["可能性"])
("fadongji" ["发动机"])
("lituixiu" ["离退休"])
("dangzhongyang" ["党中央"])
("guojiadui" ["国家队"])
("suoyouquan" ["所有权"])
("yanjiuyuan" ["研究员"])
("aoyunhui" ["奥运会"])
("zhenduixing" ["针对性"])
("guanxidao" ["关系到"])
("meishenme" ["没什么"])
("zhongguodui" ["中国队"])
("zhongguodui" ["中国队"])
("kexueyuan" ["科学院"])
("zhongyaoxing" ["重要性"])
("shengchanxian" ["生产线"])
("youxiaoqi" ["有效期"])
("yidapi" ["一大批"])
("yidengjiang" ["一等奖"])
("bianjibu" ["编辑部"])
("genbenshang" ["根本上"])
("zhongyiyao" ["中医药"])
("baifendian" ["百分点"])
("duoyuanhua" ["多元化"])
("motuoche" ["摩托车"])
("aihaozhe" ["爱好者"])
("waijiaobu" ["外交部"])
("yixiazi" ["一下子"])
("zhuanmaidian" ["专卖店"])
("huibuhui" ["会不会"])
("yuanzeshang" ["原则上"])
("gongshangju" ["工商局"])
("guanlichu" ["管理处"])
("jiaoyuju" ["教育局"])
("buyiding" ["不一定"])
("dashiji" ["大事记"])
("canjiren" ["残疾人"])
("hangzhoushi" ["杭州市"])
("aizibing" ["艾滋病"])
("biaozhizhe" ["标志着"])
("gansusheng" ["甘肃省"])
("gangaotai" ["港澳台"])
("gaojishu" ["高技术"])
("gaoshuiping" ["高水平"])
("zhanlanhui" ["展览会"])
("wendingxing" ["稳定性"])
("shuomingshu" ["说明书"])
("fujiaoshou" ["副教授"])
("youeryuan" ["幼儿园"])
("yixueyuan" ["医学院"])
("youyitian" ["有一天"])
("kexingxing" ["可行性"])
("liuxuesheng" ["留学生"])
("ximenzi" ["西门子"])
("zhiyuanzhe" ["志愿者"])
("gaocengci" ["高层次"])
("xianshiping" ["显示屏"])
("yishidao" ["意识到"])
("gongyehua" ["工业化"])
("xiayibu" ["下一步"])
("jingyingzhe" ["经营者"])
("xincailiao" ["新材料"])
("shexiangtou" ["摄像头"])
("tangniaobing" ["糖尿病"])
("qujueyu" ["取决于"])
("chuanranbing" ["传染病"])
("shehuishang" ["社会上"])
("dongshihui" ["董事会"])
("jinianlai" ["几年来"])
("shijiazhuang" ["石家庄"])
("afuhan" ["阿富汗"])
("dongnanya" ["东南亚"])
("guizhousheng" ["贵州省"])
("jinjinian" ["近几年"])
("xiyinli" ["吸引力"])
("zixingche" ["自行车"])
("zixingche" ["自行车"])
("benkesheng" ["本科生"])
("weishengsu" ["维生素"])
("fuyinjian" ["复印件"])
("gufenzhi" ["股份制"])
("jiazhiguan" ["价值观"])
("xinshiqi" ["新时期"])
("churujing" ["出入境"])
("lvyouye" ["旅游业"])
("duofangmian" ["多方面"])
("gaoxingneng" ["高性能"])
("jianzhuwu" ["建筑物"])
("yundongyuan" ["运动员"])
("zerengan" ["责任感"])
("xiaoshoue" ["销售额"])
("bangonglou" ["办公楼"])
("chengdushi" ["成都市"])
("zhizaoshang" ["制造商"])
("zhuanyehua" ["专业化"])
("jidongche" ["机动车"])
("tianranqi" ["天然气"])
("yigege" ["一个个"])
("dangzuzhi" ["党组织"])
("jiaoyuting" ["教育厅"])
("laonianren" ["老年人"])
("zazhishe" ["杂志社"])
("zongshuji" ["总书记"])
("dianshiju" ["电视剧"])
("jiangxuejin" ["奖学金"])
("buguoshi" ["不过是"])
("dangzhibu" ["党支部"])
("gongzuori" ["工作日"])
("kuaijishi" ["会计师"])
("jijinhui" ["基金会"])
("xinyongka" ["信用卡"])
("dazhongxing" ["大中型"])
("fanghuoqiang" ["防火墙"])
("ganshenme" ["干什么"])
("jiaozhigong" ["教职工"])
("liuyanbu" ["留言簿"])
("xinwenshe" ["新闻社"])
("bunengbu" ["不能不"])
("kekaoxing" ["可靠性"])
("xiabannian" ["下半年"])
("libukai" ["离不开"])
("huazhuangpin" ["化妆品"])
("tuerqi" ["土耳其"])
("danbaizhi" ["蛋白质"])
("yihuier" ["一会儿"])
("shieryue" ["十二月"])
("tongxunyuan" ["通讯员"])
("duoyanghua" ["多样化"])
("quanguoxing" ["全国性"])
("shejishi" ["设计师"])
("youshihou" ["有时候"])
("bujiuqian" ["不久前"])
("gaoxueya" ["高血压"])
("jieduanxing" ["阶段性"])
("gongjijin" ["公积金"])
("kanshangqu" ["看上去"])
("xiaoyezhu" ["小业主"])
("yanjiushi" ["研究室"])
("feilvbin" ["菲律宾"])
("lingbujian" ["零部件"])
("nvhaizi" ["女孩子"])
("chuzuche" ["出租车"])
("feilipu" ["飞利浦"])
("renshiju" ["人事局"])
("tongzhishu" ["通知书"])
("xiaoxuesheng" ["小学生"])
("zhongchangqi" ["中长期"])
("renshibu" ["人事部"])
("yishujia" ["艺术家"])
("daibiaoxing" ["代表性"])
("guoqule" ["过去了"])
("paichusuo" ["派出所"])
("renbuzhu" ["忍不住"])
("yinsiquan" ["隐私权"])
("zhujiaolian" ["主教练"])
("boshihou" ["博士后"])
("xinlixue" ["心理学"])
("zhanlvexing" ["战略性"])
("gongyipin" ["工艺品"])
("haineiwai" ["海内外"])
("agenting" ["阿根廷"])
("beijingren" ["北京人"])
("lifangmi" ["立方米"])
("shehuihua" ["社会化"])
("xianshi" ["西安市"])
("xinxilan" ["新西兰"])
("baifenzhi" ["百分之"])
("chengzhiwei" ["称之为"])
("jiexialai" ["接下来"])
("kaimushi" ["开幕式"])
("laodongzhe" ["劳动者"])
("haoxiaoxi" ["好消息"])
("qiatanhui" ["洽谈会"])
("yanchanghui" ["演唱会"])
("yikouqi" ["一口气"])
("zhanyoulv" ["占有率"])
("zhibuguo" ["只不过"])
("bageda" ["巴格达"])
("huochezhan" ["火车站"])
("shenqingshu" ["申请书"])
("shengmingli" ["生命力"])
("xingzhengfa" ["行政法"])
("xueshenghui" ["学生会"])
("yuancailiao" ["原材料"])
("zengzhanglv" ["增长率"])
("mosike" ["莫斯科"])
("nongzuowu" ["农作物"])
("haiwaiban" ["海外版"])
("suishenting" ["随身听"])
("yibeizi" ["一辈子"])
("zuweihui" ["组委会"])
("gongheguo" ["共和国"])
("jiqiren" ["机器人"])
("jingjiren" ["经纪人"])
("laiyuanyu" ["来源于"])
("zhengzhiju" ["政治局"])
("chengshihua" ["城市化"])
("huashengdun" ["华盛顿"])
("shengwuxue" ["生物学"])
("suoyouzhi" ["所有制"])
("birushuo" ["比如说"])
("jiaoyihui" ["交易会"])
("shizhixing" ["实质性"])
("xiaofeipin" ["消费品"])
("fabuhui" ["发布会"])
("yundonghui" ["运动会"])
("bandaoti" ["半导体"])
("jiaoyanshi" ["教研室"])
("jinbiaosai" ["锦标赛"])
("luanshoufei" ["乱收费"])
("mudidi" ["目的地"])
("xinjingji" ["新经济"])
("jiaotongbu" ["交通部"])
("shangxueyuan" ["商学院"])
("tongxunlu" ["通讯录"])
("waiguoren" ["外国人"])
("chuanganqi" ["传感器"])
("qiangyouli" ["强有力"])
("zhuyili" ["注意力"])
("zongshouru" ["总收入"])
("daziran" ["大自然"])
("xingqiwu" ["星期五"])
("zhengjianhui" ["证监会"])
("yilanbiao" ["一览表"])
("wuxiandian" ["无线电"])
("touzie" ["投资额"])
("tianjiaji" ["添加剂"])
("moxige" ["墨西哥"])
("daitouren" ["带头人"])
("gongxueyuan" ["工学院"])
("wangluohua" ["网络化"])
("ribenren" ["日本人"])
("gediqu" ["各地区"])
("yanjiuhui" ["研究会"])
("zongchanzhi" ["总产值"])
("tiyuchang" ["体育场"])
("xianzhengfu" ["县政府"])
("baogaohui" ["报告会"])
("haolaiwu" ["好莱坞"])
("pingpangqiu" ["乒乓球"])
("jiaoyisuo" ["交易所"])
("qinghaisheng" ["青海省"])
("buxiugang" ["不锈钢"])
("shiyiyue" ["十一月"])
("gongyouzhi" ["公有制"])
("shijianbiao" ["时间表"])
("fangzhipin" ["纺织品"])
("huanbaoju" ["环保局"])
("jingyingquan" ["经营权"])
("houxuanren" ["候选人"])
("xianjinxing" ["先进性"])
("lishixing" ["历史性"])
("ningjuli" ["凝聚力"])
("chubanwu" ["出版物"])
("aiguozhe" ["爱国者"])
("xiangbudao" ["想不到"])
("zhihuibu" ["指挥部"])
("zhihuibu" ["指挥部"])
("zheshihou" ["这时候"])
("chufadian" ["出发点"])
("fuzezhi" ["负责制"])
("nashihou" ["那时候"])
("duoqudao" ["多渠道"])
("dianshiji" ["电视机"])
("youzhengju" ["邮政局"])
("shengdanjie" ["圣诞节"])
("xingqiliu" ["星期六"])
("qixiangju" ["气象局"])
("xianjieduan" ["现阶段"])
("youxiaoxing" ["有效性"])
("kongzhiqi" ["控制器"])
("jianzhuye" ["建筑业"])
("sifabu" ["司法部"])
("suodeshui" ["所得税"])
("shenjiagong" ["深加工"])
("mianduimian" ["面对面"])
("yidiandian" ["一点点"])
("fuzongli" ["副总理"])
("zilaishui" ["自来水"])
("xumuye" ["畜牧业"])
("huiyishi" ["会议室"])
("shejiyuan" ["设计院"])
("gongzuozu" ["工作组"])
("kangshengsu" ["抗生素"])
("diyixian" ["第一线"])
("xinshidai" ["新时代"])
("zengzhishui" ["增值税"])
("jingmaobu" ["经贸部"])
("zhongqingnian" ["中青年"])
("dongzhiwu" ["动植物"])
("shuoshisheng" ["硕士生"])
("banzhuren" ["班主任"])
("shenmede" ["什么的"])
("qinaide" ["亲爱的"])
("jiashiyuan" ["驾驶员"])
("lingdaozhe" ["领导者"])
("zhenshixing" ["真实性"])
("xuqiuliang" ["需求量"])
("lishihui" ["理事会"])
("dailiren" ["代理人"])
("tupoxing" ["突破性"])
("guofangbu" ["国防部"])
("fazhanshi" ["发展史"])
("wulixue" ["物理学"])
("juweihui" ["居委会"])
("gongzuoliang" ["工作量"])
("xingqiyi" ["星期一"])
("shiyongxing" ["实用性"])
("zhuanyeke" ["专业课"])
("shiyongquan" ["使用权"])
("gongchandang" ["共产党"])
("wenjianjia" ["文件夹"])
("difangxing" ["地方性"])
("benshiji" ["本世纪"])
("hunningtu" ["混凝土"])
("jizhezhan" ["记者站"])
("toumingdu" ["透明度"])
("zhitongche" ["直通车"])
("zhitongche" ["直通车"])
("qiangzhixing" ["强制性"])
("fujiazhi" ["附加值"])
("yuandaima" ["源代码"])
("guanweihui" ["管委会"])
("jiejiari" ["节假日"])
("shizhongxin" ["市中心"])
("bilishi" ["比利时"])
("nashuiren" ["纳税人"])
("wenhuabu" ["文化部"])
("duoyangxing" ["多样性"])
("guifanxing" ["规范性"])
("jishuxing" ["技术性"])
("zhimingdu" ["知名度"])
("zhimingdu" ["知名度"])
("chuanzhenji" ["传真机"])
("linghuoxing" ["灵活性"])
("xingqisi" ["星期四"])
("zuzhixue" ["组织学"])
("liyonglv" ["利用率"])
("makesi" ["马克思"])
("weishengwu" ["微生物"])
("jiaoliuhui" ["交流会"])
("tupokou" ["突破口"])
("hegezheng" ["合格证"])
("qinggongye" ["轻工业"])
("nvpengyou" ["女朋友"])
("zhandouli" ["战斗力"])
("jingchangxing" ["经常性"])
("lilunshang" ["理论上"])
("sixiangshang" ["思想上"])
("aosika" ["奥斯卡"])
("gaobiaozhun" ["高标准"])
("hongwaixian" ["红外线"])
("difangshui" ["地方税"])
("denglizi" ["等离子"])
("youyisi" ["有意思"])
("gaoerfu" ["高尔夫"])
("xingqier" ["星期二"])
("chuanranxing" ["传染性"])
("guanlixue" ["管理学"])
("fengjingqu" ["风景区"])
("gongshanghu" ["工商户"])
("wusuowei" ["无所谓"])
("zhudongxing" ["主动性"])
("lvyouqu" ["旅游区"])
("shipeiqi" ["适配器"])
("zhaoxiangji" ["照相机"])
("quanzidong" ["全自动"])
("baifenbi" ["百分比"])
("baoxianfei" ["保险费"])
("zigongsi" ["子公司"])
("lianyihui" ["联谊会"])
("weiyuanzhang" ["委员长"])
("xinzangbing" ["心脏病"])
("xingqisan" ["星期三"])
("fugailv" ["覆盖率"])
("kexuehua" ["科学化"])
("xiaoshouliang" ["销售量"])
("dajiangsai" ["大奖赛"])
("kexuexing" ["科学性"])
("xingzhengqu" ["行政区"])
("fugaimian" ["覆盖面"])
("shuichanpin" ["水产品"])
("tingchechang" ["停车场"])
("putaoya" ["葡萄牙"])
("wuranwu" ["污染物"])
("lvyouzhe" ["旅游者"])
("chuangzaoli" ["创造力"])
("gongyequ" ["工业区"])
("shiyingxing" ["适应性"])
("qinliugan" ["禽流感"])
("dichengben" ["低成本"])
("zhishengji" ["直升机"])
("quanqiuxing" ["全球性"])
("zhiduhua" ["制度化"])
("dahuitang" ["大会堂"])
("shehuixue" ["社会学"])
("weishengjian" ["卫生间"])
("quanweixing" ["权威性"])
("xieyishu" ["协议书"])
("wanzhengxing" ["完整性"])
("fanqingxiao" ["反倾销"])
("chenggonglv" ["成功率"])
("aodili" ["奥地利"])
("huodezhe" ["获得者"])
("jizhuangxiang" ["集装箱"])
("gaoxiaolv" ["高效率"])
("shuobuding" ["说不定"])
("benniandu" ["本年度"])
("dishouru" ["低收入"])
("jingzichan" ["净资产"])
("bujinjin" ["不仅仅"])
("chanxueyan" ["产学研"])
("daoshihou" ["到时候"])
("quyuxing" ["区域性"])
("jiagongchang" ["加工厂"])
("zhuzuoquan" ["著作权"])
("zaixiaosheng" ["在校生"])
("alabo" ["阿拉伯"])
("jiaokeshu" ["教科书"])
("ruanjianbao" ["软件包"])
("fenshuxian" ["分数线"])
("daibiaozuo" ["代表作"])
("shuiwuju" ["税务局"])
("jixiechang" ["机械厂"])
("xiandairen" ["现代人"])
("yishijian" ["一时间"])
("fuwubu" ["服务部"])
("zongrenkou" ["总人口"])
("yuyanxue" ["语言学"])
("zhonggaodang" ["中高档"])
("nianpingjun" ["年平均"])
("tiyuguan" ["体育馆"])
("biyaoxing" ["必要性"])
("gongsifa" ["公司法"])
("yitiaolong" ["一条龙"])
("canyinye" ["餐饮业"])
("dianhuaji" ["电话机"])
("jianrongxing" ["兼容性"])
("chengxuyuan" ["程序员"])
("yishujie" ["艺术节"])
("yumaoqiu" ["羽毛球"])
("zonggonghui" ["总工会"])
("dishuiping" ["低水平"])
("sanreqi" ["散热器"])
("ruanyingjian" ["软硬件"])
("shouhaizhe" ["受害者"])
("zijuexing" ["自觉性"])
("kaiwanxiao" ["开玩笑"])
("tonghangye" ["同行业"])
("chengyuanguo" ["成员国"])
("duijiangji" ["对讲机"])
("yinyuehui" ["音乐会"])
("waiguoyu" ["外国语"])
("fuzuoyong" ["副作用"])
("wenhuibao" ["文汇报"])
("qinhuangdao" ["秦皇岛"])
("kuandaiwang" ["宽带网"])
("qiaokeli" ["巧克力"])
("shijieguan" ["世界观"])
("jinciyu" ["仅次于"])
("lingshoujia" ["零售价"])
("yibashou" ["一把手"])
("beiwanglu" ["备忘录"])
("chunshouru" ["纯收入"])
("xiyiji" ["洗衣机"])
("xiaopengyou" ["小朋友"])
("guojixing" ["国际性"])
("qunzhongxing" ["群众性"])
("baozhengjin" ["保证金"])
("genbenxing" ["根本性"])
("yingyee" ["营业额"])
("zhongxiaoxing" ["中小型"])
("meiguanxi" ["没关系"])
("yizhiyu" ["以至于"])
("jiayouzhan" ["加油站"])
("qudongqi" ["驱动器"])
("huxidao" ["呼吸道"])
("zerenxin" ["责任心"])
("kaifangxing" ["开放性"])
("laoganbu" ["老干部"])
("zhongyaocai" ["中药材"])
("zhongyaocai" ["中药材"])
("quanrizhi" ["全日制"])
("shikebiao" ["时刻表"])
("yinggelan" ["英格兰"])
("jiagongye" ["加工业"])
("shencengci" ["深层次"])
("shangyejie" ["商业街"])
("luoshanji" ["洛杉矶"])
("qianliexian" ["前列腺"])
("yuanqijian" ["元器件"])
("buzhiyu" ["不至于"])
("zhongzhiye" ["种植业"])
("zongjuesai" ["总决赛"])
("zongchanliang" ["总产量"])
("lichengbei" ["里程碑"])
("tongjibiao" ["统计表"])
("jibengong" ["基本功"])
("pingdingshan" ["平顶山"])
("yayunhui" ["亚运会"])
("yuelanshi" ["阅览室"])
("jingshenbing" ["精神病"])
("liansuodian" ["连锁店"])
("xingqiri" ["星期日"])
("cunchuqi" ["存储器"])
("yinyongshui" ["饮用水"])
("xingshenghuo" ["性生活"])
("yanjiuzhe" ["研究者"])
("mijixing" ["密集型"])
("xiaohuozi" ["小伙子"])
("qingnianren" ["青年人"])
("putonghua" ["普通话"])
("shengchanlv" ["生产率"])
("bianyaqi" ["变压器"])
("renshengguan" ["人生观"])
("zhunquexing" ["准确性"])
("baohuqu" ["保护区"])
("fuzaxing" ["复杂性"])
("kuaijixue" ["会计学"])
("zonghezheng" ["综合症"])
("xinxixue" ["信息学"])
("jianshezhe" ["建设者"])
("shijingshan" ["石景山"])
("bingchonghai" ["病虫害"])
("helixing" ["合理性"])
("xinzhongguo" ["新中国"])
("yishunjian" ["一瞬间"])
("xitongxing" ["系统性"])
("xinxueguan" ["心血管"])
("nianshouru" ["年收入"])
("xiaoshihou" ["小时候"])
("gongshanglian" ["工商联"])
("zhutici" ["主题词"])
("zhutici" ["主题词"])
("dashiguan" ["大使馆"])
("gaofengqi" ["高峰期"])
("anlihui" ["安理会"])
("qierudian" ["切入点"])
("wukelan" ["乌克兰"])
("xinshenger" ["新生儿"])
("yizhengtao" ["一整套"])
("zongdongyuan" ["总动员"])
("mudanjiang" ["牡丹江"])
("taiyuanshi" ["太原市"])
("wenjianming" ["文件名"])
("bixiuke" ["必修课"])
("donglixue" ["动力学"])
("fuwushe" ["服务社"])
("chuangshiren" ["创始人"])
("suoyouzhe" ["所有者"])
("zizhuquan" ["自主权"])
("shoubuliao" ["受不了"])
("nvzhujue" ["女主角"])
("yewuyuan" ["业务员"])
("youdeshi" ["有的是"])
("yinhangye" ["银行业"])
("zhonggaoji" ["中高级"])
("weidianzi" ["微电子"])
("jinjiezhe" ["紧接着"])
("jiushishuo" ["就是说"])
("qiyejie" ["企业界"])
("shouyinji" ["收音机"])
("xiaohaizi" ["小孩子"])
("kebushi" ["可不是"])
("shengchanzhe" ["生产者"])
("zifuji" ["字符集"])
("lvhejin" ["铝合金"])
("fuwuyuan" ["服务员"])
("aierlan" ["爱尔兰"])
("teshuxing" ["特殊性"])
("yangzhiye" ["养殖业"])
("shejizhe" ["设计者"])
("caizhengting" ["财政厅"])
("chukoue" ["出口额"])
("fabinglv" ["发病率"])
("dangdaihui" ["党代会"])
("dangzongzhi" ["党总支"])
("mianyili" ["免疫力"])
("putongren" ["普通人"])
("daiyanren" ["代言人"])
("lirunlv" ["利润率"])
("zuzhizhe" ["组织者"])
("fangshexing" ["放射性"])
("fanguolai" ["反过来"])
("fengbishi" ["封闭式"])
("nianchanzhi" ["年产值"])
("xingshishang" ["形式上"])
("bingfazheng" ["并发症"])
("lishizhang" ["理事长"])
("tanbushang" ["谈不上"])
("dianxinju" ["电信局"])
("haojige" ["好几个"])
("jinianguan" ["纪念馆"])
("keweite" ["科威特"])
("fenbushi" ["分布式"])
("jianchazu" ["检查组"])
("ribenguo" ["日本国"])
("jinpogan" ["紧迫感"])
("laibuji" ["来不及"])
("bianxieshi" ["便携式"])
("daqushi" ["大趋势"])
("dongbeiya" ["东北亚"])
("lingshoushang" ["零售商"])
("liangshiju" ["粮食局"])
("yulaiyu" ["愈来愈"])
("zhouenlai" ["周恩来"])
("tongxingzheng" ["通行证"])
("zhongxiyi" ["中西医"])
("taiyangneng" ["太阳能"])
("tongjixue" ["统计学"])
("shizhishang" ["实质上"])
("xuanzexing" ["选择性"])
("jianshexing" ["建设性"])
("nianchanliang" ["年产量"])
("touziren" ["投资人"])
("hefaxing" ["合法性"])
("xinxiku" ["信息库"])
("bujingqi" ["不景气"])
("nuobeier" ["诺贝尔"])
("leitaisai" ["擂台赛"])
("feijinshu" ["非金属"])
("hegelv" ["合格率"])
("shekeyuan" ["社科院"])
("shiyelv" ["失业率"])
("fudaoyuan" ["辅导员"])
("juedingxing" ["决定性"])
("laodongju" ["劳动局"])
("zhuxituan" ["主席团"])
("cunweihui" ["村委会"])
("dixiashui" ["地下水"])
("dianxinye" ["电信业"])
("tuidongli" ["推动力"])
("lanchougu" ["蓝筹股"])
("nanpengyou" ["男朋友"])
("weixianxing" ["危险性"])
("gaoqidian" ["高起点"])
("tanceqi" ["探测器"])
("zhurengong" ["主人公"])
("anjisuan" ["氨基酸"])
("chongjibo" ["冲击波"])
("moshengren" ["陌生人"])
("liaobuqi" ["了不起"])
("kongzhitai" ["控制台"])
("xuanxiuke" ["选修课"])
("zhijiage" ["芝加哥"])
("zhuxuanlv" ["主旋律"])
("dajiaodao" ["打交道"])
("shenhuxi" ["深呼吸"])
("xueshujie" ["学术界"])
("fadianji" ["发电机"])
("lianxuxing" ["连续性"])
("shiyongjun" ["食用菌"])
("tuolaji" ["拖拉机"])
("hewuqi" ["核武器"])
("liudongxing" ["流动性"])
("zibenjin" ["资本金"])
("guanjianxing" ["关键性"])
("jingzhengxing" ["竞争性"])
("shuiwuran" ["水污染"])
("siwanglv" ["死亡率"])
("yuxuansai" ["预选赛"])
("chengnianren" ["成年人"])
("baoshuiqu" ["保税区"])
("jixiehua" ["机械化"])
("sheshidu" ["摄氏度"])
("dongwuyuan" ["动物园"])
("feiqiwu" ["废弃物"])
("huaerjie" ["华尔街"])
("fuwuzhan" ["服务站"])
("zhinangtuan" ["智囊团"])
("pujilv" ["普及率"])
("zuoshengyi" ["做生意"])
("danganguan" ["档案馆"])
("guanxinbing" ["冠心病"])
("lianyungang" ["连云港"])
("shenghuofei" ["生活费"])
("shiyitu" ["示意图"])
("dianyingjie" ["电影节"])
("fengniubing" ["疯牛病"])
("jianyishu" ["建议书"])
("zhengzhixue" ["政治学"])
("wutiaojian" ["无条件"])
("ziranren" ["自然人"])
("yishupin" ["艺术品"])
("bujingyi" ["不经意"])
("jianduyuan" ["监督员"])
("juxianxing" ["局限性"])
("cuihuaji" ["催化剂"])
("lunwenji" ["论文集"])
("shijinsai" ["世锦赛"])
("xinshijie" ["新世界"])
("ziwaixian" ["紫外线"])
("duoshuren" ["多数人"])
("geshengshi" ["各省市"])
("zhengzhijia" ["政治家"])
("ershouche" ["二手车"])
("xiajuexin" ["下决心"])
("yilushang" ["一路上"])
("shijimo" ["世纪末"])
("xuexiban" ["学习班"])
("yingyeshui" ["营业税"])
("ziranjie" ["自然界"])
("suhuashuo" ["俗话说"])
("wenhuaju" ["文化局"])
("xuliya" ["叙利亚"])
("yibanxing" ["一般性"])
("dabenying" ["大本营"])
("meiyouguo" ["没有过"])
("putaojiu" ["葡萄酒"])
("gongnongye" ["工农业"])
("laodongfa" ["劳动法"])
("qianlima" ["千里马"])
("qingxidu" ["清晰度"])
("yuhuizhe" ["与会者"])
("chuwenti" ["出问题"])
("yihuishi" ["一回事"])
("youyuexing" ["优越性"])
("buzaihu" ["不在乎"])
("haoqixin" ["好奇心"])
("jianpuzhai" ["柬埔寨"])
("zhichizhe" ["支持者"])
("huagongchang" ["化工厂"])
("zuqiudui" ["足球队"])
("zuqiudui" ["足球队"])
("shangpinhua" ["商品化"])
("xiangxiangli" ["想象力"])
("genjudi" ["根据地"])
("shebude" ["舍不得"])
("shuolesuan" ["说了算"])
("xingqitian" ["星期天"])
("qingchunqi" ["青春期"])
("tianwenxue" ["天文学"])
("jichuke" ["基础课"])
("shijiexing" ["世界性"])
("huahewu" ["化合物"])
("jiebanren" ["接班人"])
("juzhuqu" ["居住区"])
("yayuncun" ["亚运村"])
("zizhizhou" ["自治州"])
("cujinhui" ["促进会"])
("shaoshuren" ["少数人"])
("taolunhui" ["讨论会"])
("bianzhean" ["编者按"])
("wannianli" ["万年历"])
("zhongjiwei" ["中纪委"])
("danfangmian" ["单方面"])
("laopengyou" ["老朋友"])
("nongkeyuan" ["农科院"])
("zhanxiaohui" ["展销会"])
("fuzeren" ["负责任"])
("laorenjia" ["老人家"])
("shixisheng" ["实习生"])
("tuanzuzhi" ["团组织"])
("zixinxin" ["自信心"])
("feixingyuan" ["飞行员"])
("xingzhengcun" ["行政村"])
("zhuangaoren" ["撰稿人"])
("jinkoushang" ["进口商"])
("yilianchuan" ["一连串"])
("zuzhishang" ["组织上"])
("jisuanqi" ["计算器"])
("neifenmi" ["内分泌"])
("buxingle" ["不行了"])
("dulixing" ["独立性"])
("fazhanshang" ["发展商"])
("zhudongquan" ["主动权"])
("budongchan" ["不动产"])
("feimaotui" ["飞毛腿"])
("feixianxing" ["非线性"])
("fushitong" ["富士通"])
("disanzhe" ["第三者"])
("jiamusi" ["佳木斯"])
("jiuyelv" ["就业率"])
("kuangquanshui" ["矿泉水"])
("banjuesai" ["半决赛"])
("dikangli" ["抵抗力"])
("guojifa" ["国际法"])
("jingjifa" ["经济法"])
("juebuhui" ["决不会"])
("zhongguotong" ["中国通"])
("maikefeng" ["麦克风"])
("wuranyuan" ["污染源"])
("zuigaofeng" ["最高峰"])
("quantianhou" ["全天候"])
("tiananmen" ["天安门"])
("xianweijing" ["显微镜"])
("shangyewang" ["商业网"])
("gongshangye" ["工商业"])
("hunyinfa" ["婚姻法"])
("shuichuli" ["水处理"])
("weiyena" ["维也纳"])
("yanglaojin" ["养老金"])
("fangchengshi" ["方程式"])
("gaozhongsheng" ["高中生"])
("jiaohushi" ["交互式"])
("lanzhoushi" ["兰州市"])
("shuiliju" ["水利局"])
("weidiannao" ["微电脑"])
("yiliaofei" ["医疗费"])
("fuchanke" ["妇产科"])
("jibenfa" ["基本法"])
("dajiating" ["大家庭"])
("fuyinji" ["复印机"])
("xinqixiang" ["新气象"])
("ruanhuanjing" ["软环境"])
("wailairen" ["外来人"])
("xiongyali" ["匈牙利"])
("jianchazhang" ["检察长"])
("jinzita" ["金字塔"])
("shuidianzhan" ["水电站"])
("waixingren" ["外星人"])
("jinianpin" ["纪念品"])
("shuofuli" ["说服力"])
("baipishu" ["白皮书"])
("dianyingyuan" ["电影院"])
("guangbowang" ["广播网"])
("xinlihua" ["心里话"])
("zhuanliquan" ["专利权"])
("budeliao" ["不得了"])
("donghuapian" ["动画片"])
("shanguangdeng" ["闪光灯"])
("shuobuqing" ["说不清"])
("yidianer" ["一点儿"])
("yuanchandi" ["原产地"])
("weituoshu" ["委托书"])
("youyishi" ["有意识"])
("zhiqingren" ["知情人"])
("zhunkaozheng" ["准考证"])
("gemingxing" ["革命性"])
("silingbu" ["司令部"])
("wangyuanjing" ["望远镜"])
("zongbianji" ["总编辑"])
("anquangan" ["安全感"])
("daxiyang" ["大西洋"])
("qizuoyong" ["起作用"])
("jianchaguan" ["检察官"])
("shixiaoxing" ["时效性"])
("minganxing" ["敏感性"])
("zhonglaonian" ["中老年"])
("dizhonghai" ["地中海"])
("fangxiangpan" ["方向盘"])
("gaoqiangdu" ["高强度"])
("yongbuzhao" ["用不着"])
("guoqingjie" ["国庆节"])
("houyizheng" ["后遗症"])
("yiduiyi" ["一对一"])
("yuanjihua" ["原计划"])
("buyoude" ["不由得"])
("sixiangjia" ["思想家"])
("yongjiuxing" ["永久性"])
("dazhonghua" ["大众化"])
("jinpoxing" ["紧迫性"])
("laideji" ["来得及"])
("dazhaohu" ["打招呼"])
("dashoubi" ["大手笔"])
("pinglunyuan" ["评论员"])
("riyongpin" ["日用品"])
("moniqi" ["模拟器"])
("xiaweiyi" ["夏威夷"])
("cankaoshu" ["参考书"])
("zhandouji" ["战斗机"])
("daojishi" ["倒计时"])
("lingpeijian" ["零配件"])
("qiguanyan" ["气管炎"])
("zuoyouming" ["座右铭"])
("lengkongqi" ["冷空气"])
("shurufa" ["输入法"])
("zhongcaoyao" ["中草药"])
("kataer" ["卡塔尔"])
("kejigu" ["科技股"])
("moguoyu" ["莫过于"])
("qinheli" ["亲和力"])
("sheyingshi" ["摄影师"])
("fashaoyou" ["发烧友"])
("weibolu" ["微波炉"])
("dalishi" ["大理石"])
("moluoge" ["摩洛哥"])
("chuxuezhe" ["初学者"])
("xishengpin" ["牺牲品"])
("zhongchengyao" ["中成药"])
("fuwuxing" ["服务性"])
("guanlisuo" ["管理所"])
("minzhuhua" ["民主化"])
("shaobuliao" ["少不了"])
("aoweihui" ["奥委会"])
("danguchun" ["胆固醇"])
("gongjushu" ["工具书"])
("yueyeche" ["越野车"])
("lutoushe" ["路透社"])
("rezhongyu" ["热衷于"])
("xihongshi" ["西红柿"])
("zixitong" ["子系统"])
("guowuqing" ["国务卿"])
("jiguanbao" ["机关报"])
("youyitao" ["有一套"])
("jidujiao" ["基督教"])
("xinjiyuan" ["新纪元"])
("yijianxiang" ["意见箱"])
("meirongyuan" ["美容院"])
("fenxijia" ["分析家"])
("jianzhushi" ["建筑师"])
("shuodaodi" ["说到底"])
("tongxunshe" ["通讯社"])
("yuanzineng" ["原子能"])
("shangyexing" ["商业性"])
("feizhengshi" ["非正式"])
("gongyepin" ["工业品"])
("dashijie" ["大世界"])
("huluobo" ["胡萝卜"])
("baohuren" ["保护人"])
("bushiwei" ["不失为"])
("huibaolv" ["回报率"])
("wuxingji" ["五星级"])
("xinluzi" ["新路子"])
("dongbeibu" ["东北部"])
("dongnanbu" ["东南部"])
("guochanhua" ["国产化"])
("zhizhengdang" ["执政党"])
("zhizhengdang" ["执政党"])
("hennanshuo" ["很难说"])
("jijiexing" ["季节性"])
("nongxueyuan" ["农学院"])
("budeyi" ["不得已"])
("fangfalun" ["方法论"])
("madeli" ["马德里"])
("shenglixue" ["生理学"])
("tanlianai" ["谈恋爱"])
("gaomidu" ["高密度"])
("gongkaisai" ["公开赛"])
("goumaili" ["购买力"])
("huikuandan" ["汇款单"])
("jishuyuan" ["技术员"])
("luxiangdai" ["录像带"])
("yueshuli" ["约束力"])
("zhiwuyuan" ["植物园"])
("shuangxiuri" ["双休日"])
("faxingliang" ["发行量"])
("zhigaodian" ["制高点"])
("zhulijun" ["主力军"])
("jiaoyujie" ["教育界"])
("kuangwuzhi" ["矿物质"])
("lijiaoqiao" ["立交桥"])
("reshuiqi" ["热水器"])
("zerenshu" ["责任书"])
("zuoguanggao" ["做广告"])
("baixuebing" ["白血病"])
("beigaoren" ["被告人"])
("laotaitai" ["老太太"])
("xuanzeti" ["选择题"])
("taohuayuan" ["桃花源"])
("xiuzhengan" ["修正案"])
("yisilan" ["伊斯兰"])
("jiyuehua" ["集约化"])
("reshensai" ["热身赛"])
("weituoren" ["委托人"])
("yijianshu" ["意见书"])
("pubianxing" ["普遍性"])
("tiaoxingma" ["条形码"])
("wuyizhong" ["无意中"])
("guangyuwang" ["广域网"])
("zhishideng" ["指示灯"])
("lingmindu" ["灵敏度"])
("putaotang" ["葡萄糖"])
("weishengyuan" ["卫生院"])
("gaofenzi" ["高分子"])
("xinyongshe" ["信用社"])
("youyongchi" ["游泳池"])
("zhaodaisuo" ["招待所"])
("zhongjinshu" ["重金属"])
("yezonghui" ["夜总会"])
("changjianbing" ["常见病"])
("kaochatuan" ["考察团"])
("shishikan" ["试试看"])
("pingjunzhi" ["平均值"])
("xianchanghui" ["现场会"])
("zhanlanguan" ["展览馆"])
("bendihua" ["本地化"])
("jieshaoxin" ["介绍信"])
("dangdiren" ["当地人"])
("fadianchang" ["发电厂"])
("faqiren" ["发起人"])
("gebuwei" ["各部委"])
("lianhuanhua" ["连环画"])
("luojiaodian" ["落脚点"])
("xiangguanxing" ["相关性"])
("yaobushi" ["要不是"])
("buzenme" ["不怎么"])
("fangdaqi" ["放大器"])
("yaokongqi" ["遥控器"])
("youyiyu" ["有益于"])
("zongzhihui" ["总指挥"])
("daguansi" ["打官司"])
("meishuguan" ["美术馆"])
("niboer" ["尼泊尔"])
("shouyizhe" ["受益者"])
("xiagongfu" ["下功夫"])
("yundongchang" ["运动场"])
("jiyili" ["记忆力"])
("kegongwei" ["科工委"])
("nongyeshui" ["农业税"])
("yanghuawu" ["氧化物"])
("litisheng" ["立体声"])
("meilianshe" ["美联社"])
("zhuzhaiqu" ["住宅区"])
("baozhengren" ["保证人"])
("weichengnian" ["未成年"])
("xibeibu" ["西北部"])
("heimingdan" ["黑名单"])
("jinianri" ["纪念日"])
("waidiren" ["外地人"])
("chubanshang" ["出版商"])
("heishehui" ["黑社会"])
("jiaoyujia" ["教育家"])
("pifubing" ["皮肤病"])
("quanjuxing" ["全局性"])
("shengmingxian" ["生命线"])
("tongxinglian" ["同性恋"])
("dahuoji" ["打火机"])
("helihua" ["合理化"])
("dayangzhou" ["大洋洲"])
("gongkaixin" ["公开信"])
("lianheti" ["联合体"])
("maanshan" ["马鞍山"])
("jishengwei" ["计生委"])
("weihaixing" ["危害性"])
("duibidu" ["对比度"])
("pifashang" ["批发商"])
("wulagui" ["乌拉圭"])
("zhonggongye" ["重工业"])
("caichanquan" ["财产权"])
("maoyie" ["贸易额"])
("pinglunjia" ["评论家"])
("shenglijun" ["生力军"])
("sunzhongshan" ["孙中山"])
("bentuhua" ["本土化"])
("hongloumeng" ["红楼梦"])
("ruxianai" ["乳腺癌"])
("tongzhizhe" ["统治者"])
("dixiashi" ["地下室"])
("kexuejie" ["科学界"])
("malingshu" ["马铃薯"])
("qiyehua" ["企业化"])
("xitonghua" ["系统化"])
("xiabanchang" ["下半场"])
("cidaiji" ["磁带机"])
("sanjiaoxing" ["三角形"])
("yinyuejia" ["音乐家"])
("zhurenweng" ["主人翁"])
("dujiacun" ["度假村"])
("munihei" ["慕尼黑"])
("rushishuo" ["如是说"])
("xiaofeiliang" ["消费量"])
("zhaoshangju" ["招商局"])
("huojiangzhe" ["获奖者"])
("tuntuliang" ["吞吐量"])
("yuhangyuan" ["宇航员"])
("zhaiquanren" ["债权人"])
("jiaojiaozhe" ["佼佼者"])
("nongmuye" ["农牧业"])
("shengchanxing" ["生产性"])
("shoumenyuan" ["守门员"])
("xinwenjie" ["新闻界"])
("xuchanpin" ["畜产品"])
("yaredai" ["亚热带"])
("yidingshu" ["议定书"])
("mianbuliao" ["免不了"])
("tongdianhua" ["通电话"])
("xiaojiaoche" ["小轿车"])
("baixibao" ["白细胞"])
("chuangyezhe" ["创业者"])
("gongtongti" ["共同体"])
("juecezhe" ["决策者"])
("luyinji" ["录音机"])
("chengjidan" ["成绩单"])
("waixiangxing" ["外向型"])
("zhinanzhen" ["指南针"])
("buyaojin" ["不要紧"])
("daibiaodui" ["代表队"])
("jisandi" ["集散地"])
("mianmianguan" ["面面观"])
("sugelan" ["苏格兰"])
("yaoburan" ["要不然"])
("zhiyebing" ["职业病"])
("zhiyebing" ["职业病"])
("baoxianjin" ["保险金"])
("jingdezhen" ["景德镇"])
("liushuixian" ["流水线"])
("tongxunwang" ["通讯网"])
("xiangdedao" ["想得到"])
("youquedian" ["优缺点"])
("zhexuejia" ["哲学家"])
("faxinshe" ["法新社"])
("jinbuzhu" ["禁不住"])
("jingjiqu" ["经济区"])
("libanen" ["黎巴嫩"])
("waijiaoguan" ["外交官"])
("zhanshihui" ["展示会"])
("chaiyouji" ["柴油机"])
("fangguanju" ["房管局"])
("kongjianzhan" ["空间站"])
("shangnaojin" ["伤脑筋"])
("shenghuoshang" ["生活上"])
("touyingyi" ["投影仪"])
("zuowenzhang" ["做文章"])
("kanyangzi" ["看样子"])
("ranseti" ["染色体"])
("renxingdao" ["人行道"])
("weinisi" ["威尼斯"])
("xinxiliang" ["信息量"])
("yangshengqi" ["扬声器"])
("dongdaozhu" ["东道主"])
("jiujinshan" ["旧金山"])
("kanbuqi" ["看不起"])
("lunlixue" ["伦理学"])
("xindeguo" ["信得过"])
("yanzhongxing" ["严重性"])
("yizhenzi" ["一阵子"])
("zhiyehua" ["职业化"])
("zhongxuanbu" ["中宣部"])
("zhongxuanbu" ["中宣部"])
("dizhixue" ["地质学"])
("qiaoqiaohua" ["悄悄话"])
("shiyongqi" ["试用期"])
("xuefenzhi" ["学分制"])
("zhihuiguan" ["指挥官"])
("changqixing" ["长期性"])
("jianzhuxue" ["建筑学"])
("jiuhuche" ["救护车"])
("runhuayou" ["润滑油"])
("tuanzhibu" ["团支部"])
("yishutuan" ["艺术团"])
("zhengquexing" ["正确性"])
("zijiren" ["自己人"])
("bibushang" ["比不上"])
("dianzixue" ["电子学"])
("gongzuomian" ["工作面"])
("zhongxiayou" ["中下游"])
("bukebu" ["不可不"])
("guilvxing" ["规律性"])
("hufupin" ["护肤品"])
("huandengpian" ["幻灯片"])
("jianshenfang" ["健身房"])
("minzhudang" ["民主党"])
("pingmiantu" ["平面图"])
("zhengduozhan" ["争夺战"])
("fenhongse" ["粉红色"])
("qixiangtai" ["气象台"])
("shengtaixue" ["生态学"])
("tieluju" ["铁路局"])
("yangzhichang" ["养殖场"])
("zhengchangren" ["正常人"])
("zhiwuyou" ["植物油"])
("shachongji" ["杀虫剂"])
("xiyouji" ["西游记"])
("yunshuye" ["运输业"])
("zhuxitai" ["主席台"])
("bangongzhuo" ["办公桌"])
("buyongshuo" ["不用说"])
("laoyibei" ["老一辈"])
("musilin" ["穆斯林"])
("nianqinghua" ["年轻化"])
("panjueshu" ["判决书"])
("shehuixing" ["社会性"])
("yichuanxue" ["遗传学"])
("henbude" ["恨不得"])
("tutechan" ["土特产"])
("youdianer" ["有点儿"])
("dazhangfu" ["大丈夫"])
("zhidaoyuan" ["指导员"])
("zhipianren" ["制片人"])
("zizunxin" ["自尊心"])
("linshixing" ["临时性"])
("mujizhe" ["目击者"])
("pohuaixing" ["破坏性"])
("qiebuke" ["切不可"])
("rineiwa" ["日内瓦"])
("anquandai" ["安全带"])
("guigongyu" ["归功于"])
("jiangshuiliang" ["降水量"])
("juhewu" ["聚合物"])
("shouhairen" ["受害人"])
("tuanzhongyang" ["团中央"])
("yilaixing" ["依赖性"])
("zhizaochang" ["制造厂"])
("zhizaochang" ["制造厂"])
("zhongqiujie" ["中秋节"])
("jianhuren" ["监护人"])
("jinhuangse" ["金黄色"])
("kaimenhong" ["开门红"])
("shenzhiyu" ["甚至于"])
("suiyixing" ["随意性"])
("zhongtouxi" ["重头戏"])
("huangpujiang" ["黄浦江"])
("jiushile" ["就是了"])
("luxiangji" ["录像机"])
("shiyinglv" ["市盈率"])
("yidazao" ["一大早"])
("yinyueting" ["音乐厅"])
("zhengzhibu" ["政治部"])
("zhengzhibu" ["政治部"])
("alianqiu" ["阿联酋"])
("shouhuoren" ["收货人"])
("yitiantian" ["一天天"])
("daimingci" ["代名词"])
("duolunduo" ["多伦多"])
("huanyanzhi" ["换言之"])
("huoshengsheng" ["活生生"])
("juminqu" ["居民区"])
("niuzaiku" ["牛仔裤"])
("xinshengdai" ["新生代"])
("bukeqi" ["不客气"])
("guorizi" ["过日子"])
("hanjinliang" ["含金量"])
("zhouqixing" ["周期性"])
("gongjianzhan" ["攻坚战"])
("guangdianzi" ["光电子"])
("jiaokewen" ["教科文"])
("peiyangji" ["培养基"])
("yichana" ["一刹那"])
("zuogongzuo" ["做工作"])
("jiefanghou" ["解放后"])
("tianhuaban" ["天花板"])
("bairehua" ["白热化"])
("boshidun" ["波士顿"])
("buzhufei" ["补助费"])
("laoxiansheng" ["老先生"])
("lianxuju" ["连续剧"])
("wuxingzhong" ["无形中"])
("zongyiyuan" ["总医院"])
("biandianzhan" ["变电站"])
("buxingjie" ["步行街"])
("dabaicai" ["大白菜"])
("getihu" ["个体户"])
("jiaoshijie" ["教师节"])
("nanjinglu" ["南京路"])
("yehuaqi" ["液化气"])
("banchengpin" ["半成品"])
("bimushi" ["闭幕式"])
("jianzhuqun" ["建筑群"])
("jiaoyie" ["交易额"])
("jingdeqi" ["经得起"])
("zhengmingshu" ["证明书"])
("biyunyao" ["避孕药"])
("shaoxiandui" ["少先队"])
("gangjiegou" ["钢结构"])
("renyiqiu" ["任意球"])
("weiyuejin" ["违约金"])
("yansuxing" ["严肃性"])
("xiaoxuexiao" ["小学校"])
("jishuqi" ["计数器"])
("shiyexin" ["事业心"])
("xiantianxing" ["先天性"])
("youqianren" ["有钱人"])
("xiaoshangpin" ["小商品"])
("guaibude" ["怪不得"])
("jiaojiechu" ["交界处"])
("shujichu" ["书记处"])
("weideshi" ["为的是"])
("chengjiaoe" ["成交额"])
("lianhezhi" ["联合制"])
("shashangli" ["杀伤力"])
("shachenbao" ["沙尘暴"])
("xiangzhengfu" ["乡政府"])
("yaoqingsai" ["邀请赛"])
("youjidui" ["游击队"])
("jiaolianyuan" ["教练员"])
("juyixi" ["聚乙烯"])
("kuahangye" ["跨行业"])
("zhenmianmu" ["真面目"])
("aixibao" ["癌细胞"])
("dianjilv" ["点击率"])
("haozhaoli" ["号召力"])
("qiwangzhi" ["期望值"])
("quanrenlei" ["全人类"])
("xijuxing" ["戏剧性"])
("xinxianshi" ["新鲜事"])
("canmouzhang" ["参谋长"])
("tuoyuanxing" ["椭圆形"])
("xiaoqiche" ["小汽车"])
("chongjili" ["冲击力"])
("cijixing" ["刺激性"])
("bingyuanti" ["病原体"])
("jinisi" ["吉尼斯"])
("liwupu" ["利物浦"])
("rukouchu" ["入口处"])
("shubuzhi" ["殊不知"])
("zuididian" ["最低点"])
("zuididian" ["最低点"])
("fuzahua" ["复杂化"])
("liuchengtu" ["流程图"])
("yingyeyuan" ["营业员"])
("nanmeizhou" ["南美洲"])
("zhongdidang" ["中低档"])
("zhongdidang" ["中低档"])
("chaoshengbo" ["超声波"])
("diquxing" ["地区性"])
("tianmafan" ["添麻烦"])
("xingfenji" ["兴奋剂"])
("bianweihui" ["编委会"])
("dianxingxing" ["典型性"])
("zhuanzhedian" ["转折点"])
("baohuguo" ["保护国"])
("fangyizhan" ["防疫站"])
("fenmiwu" ["分泌物"])
("shibushi" ["时不时"])
("shijieshi" ["世界时"])
("yasuoji" ["压缩机"])
("yikuaier" ["一块儿"])
("buyayu" ["不亚于"])
("cailanzi" ["菜篮子"])
("linshigong" ["临时工"])
("songhuajiang" ["松花江"])
("xingsaorao" ["性骚扰"])
("tiaoweipin" ["调味品"])
("gongxiaoshe" ["供销社"])
("haorizi" ["好日子"])
("pifuke" ["皮肤科"])
("dianqihua" ["电气化"])
("hetongshu" ["合同书"])
("xunhuji" ["寻呼机"])
("zhengchangzhi" ["正常值"])
("fangzhiye" ["纺织业"])
("shoujianren" ["收件人"])
("suandeshang" ["算得上"])
("fayuandi" ["发源地"])
("jinianbei" ["纪念碑"])
("ruchangquan" ["入场券"])
("dagonglv" ["大功率"])
("duibudui" ["对不对"])
("huagangyan" ["花岗岩"])
("xinwengao" ["新闻稿"])
("gongzuofu" ["工作服"])
("shangxiaban" ["上下班"])
("changbaishan" ["长白山"])
("fuzengzhang" ["负增长"])
("xudianchi" ["蓄电池"])
("yidaosu" ["胰岛素"])
("zhuangshipin" ["装饰品"])
("huashidai" ["划时代"])
("lixueyuan" ["理学院"])
("xiaojiadian" ["小家电"])
("baohuxing" ["保护性"])
("biranxing" ["必然性"])
("fashengqi" ["发生器"])
("sanbuqu" ["三部曲"])
("zhunbeijin" ["准备金"])
("zuigaoji" ["最高级"])
("fangbianmian" ["方便面"])
("jiandanhua" ["简单化"])
("wuyishan" ["武夷山"])
("zhongnianren" ["中年人"])
("fuzongtong" ["副总统"])
("gengnianqi" ["更年期"])
("xingshifan" ["刑事犯"])
("yunanzhe" ["遇难者"])
("zhongshiji" ["中世纪"])
("dabuliao" ["大不了"])
("feixingqi" ["飞行器"])
("fushipin" ["副食品"])
("hezuoshe" ["合作社"])
("jiangyuliang" ["降雨量"])
("koufuye" ["口服液"])
("tianzhujiao" ["天主教"])
("xiaotiqin" ["小提琴"])
("changfangxing" ["长方形"])
("jianmianshui" ["减免税"])
("lianhuanhui" ["联欢会"])
("pinrenzhi" ["聘任制"])
("sanmenxia" ["三门峡"])
("sunwukong" ["孙悟空"])
("yiyaofei" ["医药费"])
("beimeizhou" ["北美洲"])
("fudaoban" ["辅导班"])
("hehuoren" ["合伙人"])
("jilupian" ["纪录片"])
("sanjiaozhou" ["三角洲"])
("xiguanxing" ["习惯性"])
("xingzhengxue" ["行政学"])
("zhiqiguan" ["支气管"])
("aboluo" ["阿波罗"])
("bujiande" ["不见得"])
("chuanboxue" ["传播学"])
("jutihua" ["具体化"])
("qiyezhu" ["企业主"])
("xialingying" ["夏令营"])
("zhongdianzhan" ["终点站"])
("zhinajin" ["滞纳金"])
("ziyouhua" ["自由化"])
("libiya" ["利比亚"])
("qichezhan" ["汽车站"])
("gongjili" ["攻击力"])
("gongtongdian" ["共同点"])
("jichengren" ["继承人"])
("quweixing" ["趣味性"])
("baolingqiu" ["保龄球"])
("hedianzhan" ["核电站"])
("ruxuelv" ["入学率"])
("xianjishi" ["县级市"])
("dianbingxiang" ["电冰箱"])
("fuhuaqi" ["孵化器"])
("jianshiqi" ["监视器"])
("zhiliudian" ["直流电"])
("zhiliudian" ["直流电"])
("kanshousuo" ["看守所"])
("yishuxing" ["艺术性"])
("youtairen" ["犹太人"])
("yundongxie" ["运动鞋"])
("changxiaoshu" ["畅销书"])
("chenghuolv" ["成活率"])
("diandongji" ["电动机"])
("jiaoxuefa" ["教学法"])
("jubingxi" ["聚丙烯"])
("zhuxuejin" ["助学金"])
("gongchengxue" ["工程学"])
("jingqiaoqiao" ["静悄悄"])
("minzuxue" ["民族学"])
("qianyishi" ["潜意识"])
("fanduipai" ["反对派"])
("keyongxing" ["可用性"])
("rechuli" ["热处理"])
("weizhishu" ["未知数"])
("baineizhang" ["白内障"])
("dilixue" ["地理学"])
("dianjiaoguan" ["电教馆"])
("shuinichang" ["水泥厂"])
("xuexiaoban" ["血小板"])
("zhangjiakou" ["张家口"])
("zhuanyehu" ["专业户"])
("fuwutai" ["服务台"])
("fuchanpin" ["副产品"])
("haianxian" ["海岸线"])
("luyindai" ["录音带"])
("youjiwu" ["有机物"])
("zizhixian" ["自治县"])
("bixupin" ["必需品"])
("chukoushang" ["出口商"])
("jidianqi" ["继电器"])
("xiliehua" ["系列化"])
("yeshenghuo" ["夜生活"])
("gemingjia" ["革命家"])
("yuanfaxing" ["原发性"])
("engesi" ["恩格斯"])
("jishengchong" ["寄生虫"])
("ruobushi" ["若不是"])
("xinxiliu" ["信息流"])
("gongzhengchu" ["公证处"])
("guochanpin" ["国产品"])
("mangmuxing" ["盲目性"])
("qianwashi" ["千瓦时"])
("ruzhipin" ["乳制品"])
("shiyongxing" ["适用性"])
("xiaofendui" ["小分队"])
("yinshuapin" ["印刷品"])
("canyiyuan" ["参议院"])
("mingzhonglv" ["命中率"])
("nvzhuren" ["女主人"])
("shoushilv" ["收视率"])
("xifangren" ["西方人"])
("xianxingfa" ["现行法"])
("kafeiting" ["咖啡厅"])
("qingzhuangnian" ["青壮年"])
("sheluji" ["摄录机"])
("yubeiyi" ["预备役"])
("ziliaoshi" ["资料室"])
("zuqiuchang" ["足球场"])
("zuqiuchang" ["足球场"])
("guoshengri" ["过生日"])
("jiaoyanzu" ["教研组"])
("shuangzizuo" ["双子座"])
("wenxueshi" ["文学史"])
("xueshengzheng" ["学生证"])
("yingyangsu" ["营养素"])
("duikangsai" ["对抗赛"])
("hangtianju" ["航天局"])
("manxingbing" ["慢性病"])
("wuxianzhi" ["无限制"])
("xianweisu" ["纤维素"])
("yinshuaji" ["印刷机"])
("youxinren" ["有心人"])
("yuanzidan" ["原子弹"])
("zhuzhanchang" ["主战场"])
("zhuzhanchang" ["主战场"])
("biansuqi" ["变速器"])
("binglixue" ["病理学"])
("daxiongmao" ["大熊猫"])
("guanjieyan" ["关节炎"])
("shougongye" ["手工业"])
("yuanzexing" ["原则性"])
("zhimindi" ["殖民地"])
("jingjilin" ["经济林"])
("muqinjie" ["母亲节"])
("yanzhengzheng" ["眼睁睁"])
("ganranli" ["感染力"])
("xiaoxixi" ["笑嘻嘻"])
("chuzhongsheng" ["初中生"])
("datishang" ["大体上"])
("gaoxiaoyi" ["高效益"])
("kenniya" ["肯尼亚"])
("zhishiku" ["知识库"])
("tongyixing" ["统一性"])
("yingyangxue" ["营养学"])
("zhongnanhai" ["中南海"])
("buduojian" ["不多见"])
("duojihua" ["多极化"])
("paishuiguan" ["排水管"])
("xichenqi" ["吸尘器"])
("chuangjilu" ["创纪录"])
("jiazhuangxian" ["甲状腺"])
("jinggangshan" ["井冈山"])
("sanlunche" ["三轮车"])
("yingjuyuan" ["影剧院"])
("zhipianchang" ["制片厂"])
("zhipianchang" ["制片厂"])
("shuxuejia" ["数学家"])
("yingyongwen" ["应用文"])
("zhongzubu" ["中组部"])
("zhongzubu" ["中组部"])
("zifuchuan" ["字符串"])
("zifuchuan" ["字符串"])
("damuzhi" ["大拇指"])
("dongbudong" ["动不动"])
("gaogenxie" ["高跟鞋"])
("jiasuqi" ["加速器"])
("xijupian" ["喜剧片"])
("xianfengdui" ["先锋队"])
("xingbutong" ["行不通"])
("youlaiyu" ["有赖于"])
("zhemege" ["这么个"])
("gubushang" ["顾不上"])
("guobuqu" ["过不去"])
("keguanxing" ["客观性"])
("shangcesuo" ["上厕所"])
("buqiyan" ["不起眼"])
("jingchaju" ["警察局"])
("rendaihui" ["人代会"])
("chanajian" ["刹那间"])
("yidaoqie" ["一刀切"])
("zhishimian" ["知识面"])
("kejijie" ["科技界"])
("lingshoue" ["零售额"])
("niupixuan" ["牛皮癣"])
("shengchanliang" ["生产量"])
("wenhuaguan" ["文化馆"])
("yizhiji" ["抑制剂"])
("zhuanlifa" ["专利法"])
("fadianliang" ["发电量"])
("gongdianju" ["供电局"])
("kexindu" ["可信度"])
("shuilongtou" ["水龙头"])
("yingdieji" ["影碟机"])
("dabaitian" ["大白天"])
("daotoulai" ["到头来"])
("jiaoliudian" ["交流电"])
("jingtiguan" ["晶体管"])
("nanzihan" ["男子汉"])
("qizhongji" ["起重机"])
("tianxiezuo" ["天蝎座"])
("weijigan" ["危机感"])
("yujinxiang" ["郁金香"])
("beihairen" ["被害人"])
("hongxibao" ["红细胞"])
("wenxueyuan" ["文学院"])
("jinniuzuo" ["金牛座"])
("kafeiguan" ["咖啡馆"])
("panzhihua" ["攀枝花"])
("shiyefei" ["事业费"])
("bingqilin" ["冰淇淋"])
("liuxingbing" ["流行病"])
("tuixiujin" ["退休金"])
("yuandongli" ["原动力"])
("yuepingjun" ["月平均"])
("guanchajia" ["观察家"])
("juxiezuo" ["巨蟹座"])
("junfenqu" ["军分区"])
("wenduji" ["温度计"])
("xiayishi" ["下意识"])
("chengshuqi" ["成熟期"])
("chuangzaozhe" ["创造者"])
("guzili" ["骨子里"])
("lvyixi" ["氯乙烯"])
("mingxinpian" ["明信片"])
("silingyuan" ["司令员"])
("zhangmenren" ["掌门人"])
("chayidian" ["差一点"])
("jingbuqi" ["经不起"])
("mianyixue" ["免疫学"])
("shufajia" ["书法家"])
("jianchazhan" ["检查站"])
("jiefangqian" ["解放前"])
("jingjishi" ["经济师"])
("shenjishu" ["审计署"])
("shuangbaotai" ["双胞胎"])
("xindiantu" ["心电图"])
("gonggongke" ["公共课"])
("hetongzhi" ["合同制"])
("jijianwei" ["纪检委"])
("jiemaqi" ["解码器"])
("jinxiuban" ["进修班"])
("rouzhipin" ["肉制品"])
("xiaoduji" ["消毒剂"])
("buwaihu" ["不外乎"])
("ezuoju" ["恶作剧"])
("fangeming" ["反革命"])
("fanghulin" ["防护林"])
("huibaohui" ["汇报会"])
("jiaguwen" ["甲骨文"])
("jiancezhan" ["监测站"])
("nongmumin" ["农牧民"])
("pingweihui" ["评委会"])
("qingmeisu" ["青霉素"])
("shangyequ" ["商业区"])
("weixianpin" ["危险品"])
("banama" ["巴拿马"])
("chongqiliang" ["充其量"])
("keyunzhan" ["客运站"])
("laozihao" ["老字号"])
("mengguzu" ["蒙古族"])
("wanhuatong" ["万花筒"])
("wenxuejia" ["文学家"])
("xiaocezi" ["小册子"])
("xinpianzhang" ["新篇章"])
("zhengguihua" ["正规化"])
("gongzuodui" ["工作队"])
("hukoubu" ["户口簿"])
("huiyilu" ["回忆录"])
("liuxingyu" ["流星雨"])
("zhongjianti" ["中间体"])
("baohusan" ["保护伞"])
("jiaoxiangyue" ["交响乐"])
("tepaiyuan" ["特派员"])
("xianzhixing" ["限制性"])
("yilanzi" ["一揽子"])
("feijiehe" ["肺结核"])
("jiehebing" ["结核病"])
("keyansuo" ["科研所"])
("nianyefan" ["年夜饭"])
("biaoxianli" ["表现力"])
("gongzuozheng" ["工作证"])
("haoyige" ["好一个"])
("tianchengzuo" ["天秤座"])
("tujidui" ["突击队"])
("yixiangshu" ["意向书"])
("yinhuashui" ["印花税"])
("fayanquan" ["发言权"])
("jieshouji" ["接收机"])
("juececeng" ["决策层"])
("lizudian" ["立足点"])
("pinkunxian" ["贫困县"])
("shijieyu" ["世界语"])
("xiangzhengxing" ["象征性"])
("zhanyoushi" ["占优势"])
("changzhujue" ["唱主角"])
("keliuliang" ["客流量"])
("pinkunhu" ["贫困户"])
("renshenquan" ["人身权"])
("dongxifang" ["东西方"])
("qipaoxian" ["起跑线"])
("xiuxishi" ["休息室"])
("xuanchuanpin" ["宣传品"])
("zibenjia" ["资本家"])
("ziyoudu" ["自由度"])
("qianfuqi" ["潜伏期"])
("qinshihuang" ["秦始皇"])
("tianranlin" ["天然林"])
("xuehanqian" ["血汗钱"])
("yangliuqing" ["杨柳青"])
("yingyongxing" ["应用性"])
("zongchengji" ["总成绩"])
("chushihua" ["初始化"])
("chuliji" ["处理机"])
("gushipian" ["故事片"])
("shouyiren" ["受益人"])
("taijiquan" ["太极拳"])
("youxianquan" ["优先权"])
("gaoxiaofei" ["高消费"])
("honglvdeng" ["红绿灯"])
("mianbaoche" ["面包车"])
("shiwangmo" ["视网膜"])
("zuoqujia" ["作曲家"])
("bolichuang" ["玻璃窗"])
("chengxuhua" ["程序化"])
("dibiaoshui" ["地表水"])
("guangfanxing" ["广泛性"])
("hubuxing" ["互补性"])
("zhongguohua" ["中国画"])
("hongzhaji" ["轰炸机"])
("jieshuyu" ["结束语"])
("shiyingzheng" ["适应症"])
("tonglingren" ["同龄人"])
("yanxiuban" ["研修班"])
("fapiqi" ["发脾气"])
("fengefu" ["分隔符"])
("gouzhuwu" ["构筑物"])
("paitoubing" ["排头兵"])
("xiashuidao" ["下水道"])
("xingzhengquan" ["行政权"])
("yundongfu" ["运动服"])
("zhugeliang" ["诸葛亮"])
("disini" ["迪斯尼"])
("malasong" ["马拉松"])
("qinlvezhe" ["侵略者"])
("shangbiaofa" ["商标法"])
("yichuanxing" ["遗传性"])
("douzhipin" ["豆制品"])
("zhuoyandian" ["着眼点"])
("zhuoyandian" ["着眼点"])
("caozuoyuan" ["操作员"])
("chunvzuo" ["处女作"])
("diancibo" ["电磁波"])
("tuixiaoyuan" ["推销员"])
("yangzijiang" ["扬子江"])
("yishuguan" ["艺术馆"])
("zihaogan" ["自豪感"])
("dipingxian" ["地平线"])
("ganglingxing" ["纲领性"])
("jingjijie" ["经济界"])
("taibeishi" ["台北市"])
("gongshangjie" ["工商界"])
("huimiexing" ["毁灭性"])
("shashoujian" ["杀手锏"])
("xuanjuquan" ["选举权"])
("yuwenxue" ["语文学"])
("bendiren" ["本地人"])
("caipanyuan" ["裁判员"])
("chendiandian" ["沉甸甸"])
("chiluoluo" ["赤裸裸"])
("emeishan" ["峨眉山"])
("pangguanzhe" ["旁观者"])
("wenhuaren" ["文化人"])
("xizhimen" ["西直门"])
("jindaishi" ["近代史"])
("liushaoqi" ["刘少奇"])
("yiriyou" ["一日游"])
("zhichengpin" ["制成品"])
("zongsiling" ["总司令"])
("dayuejin" ["大跃进"])
("mantianfei" ["满天飞"])
("qingjiegong" ["清洁工"])
("zhongyiyuan" ["众议院"])
("dujiangyan" ["都江堰"])
("ganyinghua" ["肝硬化"])
("liaoyangyuan" ["疗养院"])
("menzhenbu" ["门诊部"])
("qiudanbai" ["球蛋白"])
("yuanmingyuan" ["圆明园"])
("biaozhanghui" ["表彰会"])
("jipuche" ["吉普车"])
("maocuhui" ["贸促会"])
("neiranji" ["内燃机"])
("xishoujian" ["洗手间"])
("zhaiwuren" ["债务人"])
("biaojuequan" ["表决权"])
("duideqi" ["对得起"])
("ganbushang" ["赶不上"])
("laolinghua" ["老龄化"])
("shenghuoqu" ["生活区"])
("yinshuguan" ["印书馆"])
("chuanranyuan" ["传染源"])
("shahehe" ["傻呵呵"])
("wengehua" ["温哥华"])
("xingcunzhe" ["幸存者"])
("yibanren" ["一班人"])
("anquanbu" ["安全部"])
("fengrenji" ["缝纫机"])
("heqianting" ["核潜艇"])
("siyouhua" ["私有化"])
("wanyier" ["玩意儿"])
("yaolixue" ["药理学"])
("zhenchaji" ["侦察机"])
("daqiceng" ["大气层"])
("erjiguan" ["二极管"])
("fangdaomen" ["防盗门"])
("jiaozhanji" ["胶粘剂"])
("ligongke" ["理工科"])
("taiyangxi" ["太阳系"])
("tongjiling" ["通缉令"])
("xianxiangguan" ["显像管"])
("haohuaxing" ["豪华型"])
("jingjichang" ["竞技场"])
("shaolinsi" ["少林寺"])
("tunisi" ["突尼斯"])
("xinjilu" ["新纪录"])
("chaofuhe" ["超负荷"])
("tianwentai" ["天文台"])
("chaoyinsu" ["超音速"])
("dongnaojin" ["动脑筋"])
("gaodanbai" ["高蛋白"])
("guomoruo" ["郭沫若"])
("meiyisi" ["没意思"])
("xinyongzheng" ["信用证"])
("yinduyang" ["印度洋"])
("zaozhichang" ["造纸厂"])
("bifangshuo" ["比方说"])
("changanjie" ["长安街"])
("chuchangjia" ["出厂价"])
("cixuanfu" ["磁悬浮"])
("guangjiaohui" ["广交会"])
("jiegoutu" ["结构图"])
("jiepouxue" ["解剖学"])
("jinsanjiao" ["金三角"])
("lianluoyuan" ["联络员"])
("liuhecai" ["六合彩"])
("quanjiafu" ["全家福"])
("yongshuiliang" ["用水量"])
("biaodashi" ["表达式"])
("fenshuiling" ["分水岭"])
("hunhewu" ["混合物"])
("huodongshi" ["活动室"])
("kamailong" ["喀麦隆"])
("ruankexue" ["软科学"])
("yigejin" ["一个劲"])
("yunshuji" ["运输机"])
("erjinzhi" ["二进制"])
("jiehunzheng" ["结婚证"])
("lingshiguan" ["领事馆"])
("yulexing" ["娱乐性"])
("zhongjixian" ["中继线"])
("faxisi" ["法西斯"])
("fenlichu" ["分理处"])
("kongtiaoqi" ["空调器"])
("nishiliu" ["泥石流"])
("potianhuang" ["破天荒"])
("tulufan" ["吐鲁番"])
("dezhiti" ["德智体"])
("baleiwu" ["芭蕾舞"])
("chahuahui" ["茶话会"])
("gushengwu" ["古生物"])
("naizhipin" ["奶制品"])
("zhishixing" ["知识性"])
("zhibanshi" ["值班室"])
("zhiwuxue" ["植物学"])
("gubude" ["顾不得"])
("jinglaoyuan" ["敬老院"])
("linbajie" ["淋巴结"])
("lvyoutuan" ["旅游团"])
("maqidun" ["马其顿"])
("qingyise" ["清一色"])
("sixiangxing" ["思想性"])
("bantouming" ["半透明"])
("dianzibiao" ["电子表"])
("jiasudu" ["加速度"])
("shenjingbing" ["神经病"])
("siheyuan" ["四合院"])
("xianxingzhe" ["先行者"])
("xuanchuanhua" ["宣传画"])
("baozhiqi" ["保质期"])
("guijinshu" ["贵金属"])
("guoduxing" ["过渡性"])
("jiaotongfei" ["交通费"])
("lvboqi" ["滤波器"])
("mingxibiao" ["明细表"])
("qiaobuqi" ["瞧不起"])
("renleixue" ["人类学"])
("sharenan" ["杀人案"])
("sidalin" ["斯大林"])
("budaode" ["不道德"])
("gewutuan" ["歌舞团"])
("tongyongxing" ["通用性"])
("zonghengtan" ["纵横谈"])
("boligang" ["玻璃钢"])
("dianfengshan" ["电风扇"])
("dongtinghu" ["洞庭湖"])
("eshili" ["恶势力"])
("hainandao" ["海南岛"])
("huoyanshan" ["火焰山"])
("jingjiexian" ["警戒线"])
("chengliren" ["城里人"])
("gechangjia" ["歌唱家"])
("yiheyuan" ["颐和园"])
("zhuananzu" ["专案组"])
("zhunquedu" ["准确度"])
("zhunquedu" ["准确度"])
("dianrongqi" ["电容器"])
("duofangwei" ["多方位"])
("ganraosu" ["干扰素"])
("hechangtuan" ["合唱团"])
("youyisai" ["友谊赛"])
("dianhuaxue" ["电化学"])
("falanxi" ["法兰西"])
("gongshangsuo" ["工商所"])
("huiyuanka" ["会员卡"])
("jiaosuofan" ["教唆犯"])
("jiedaishi" ["接待室"])
("shengzhangqi" ["生长期"])
("yanshengwu" ["衍生物"])
("changyishu" ["倡议书"])
("gangongneng" ["肝功能"])
("gongminquan" ["公民权"])
("lilunjie" ["理论界"])
("mantianxing" ["满天星"])
("shihezi" ["石河子"])
("wuganda" ["乌干达"])
("wuxianqi" ["无限期"])
("wuyishi" ["无意识"])
("xuezafei" ["学杂费"])
("zhaodaihui" ["招待会"])
("baofengyu" ["暴风雨"])
("dinianji" ["低年级"])
("kaoguxue" ["考古学"])
("wanweiwang" ["万维网"])
("xiandaishi" ["现代史"])
("yizhenfeng" ["一阵风"])
("yurongfu" ["羽绒服"])
("baibaoxiang" ["百宝箱"])
("bijini" ["比基尼"])
("changjuli" ["长距离"])
("faxiangdi" ["发祥地"])
("haojile" ["好极了"])
("paimaihang" ["拍卖行"])
("renshijian" ["人世间"])
("xiangrikui" ["向日葵"])
("xinjiaotong" ["心绞痛"])
("yiduzi" ["一肚子"])
("zheyixia" ["这一下"])
("baozhaxing" ["爆炸性"])
("chengbaoshang" ["承包商"])
("duoniansheng" ["多年生"])
("houbansheng" ["后半生"])
("lvegaoyu" ["略高于"])
("xueshuxing" ["学术性"])
("zhishihua" ["知识化"])
("huochetou" ["火车头"])
("qingxiangxing" ["倾向性"])
("qingzhensi" ["清真寺"])
("xiaozibao" ["小字报"])
("xuanbasai" ["选拔赛"])
("zhuceming" ["注册名"])
("guisuanyan" ["硅酸盐"])
("juanzhi" ["聚氨酯"])
("lusenbao" ["卢森堡"])
("nihongdeng" ["霓虹灯"])
("qixiangxue" ["气象学"])
("quzhujian" ["驱逐舰"])
("ruanzuzhi" ["软组织"])
("wukuiyu" ["无愧于"])
("xiaofangche" ["消防车"])
("falvjie" ["法律界"])
("huilaojia" ["回老家"])
("jinxienian" ["近些年"])
("rubaise" ["乳白色"])
("shengxiashi" ["省辖市"])
("huanchongqu" ["缓冲区"])
("shangyebu" ["商业部"])
("yinshuaye" ["印刷业"])
("nianheji" ["粘合剂"])
("shiyanqu" ["试验区"])
("yanboshi" ["演播室"])
("zaishengchan" ["再生产"])
("andalve" ["安大略"])
("badaling" ["八达岭"])
("baozhengshu" ["保证书"])
("dajichu" ["打基础"])
("lilunjia" ["理论家"])
("shengxuelv" ["升学率"])
("zhengchanghua" ["正常化"])
("deyizhi" ["德意志"])
("jizhongying" ["集中营"])
("longjuanfeng" ["龙卷风"])
("richengbiao" ["日程表"])
("shiyouqi" ["石油气"])
("youdianbu" ["邮电部"])
("biaozhunjian" ["标准件"])
("dadongzuo" ["大动作"])
("danbaoren" ["担保人"])
("redianchang" ["热电厂"])
("shenshangxian" ["肾上腺"])
("shixiaqu" ["市辖区"])
("tongqingxin" ["同情心"])
("weiershi" ["威尔士"])
("wuxiuzhi" ["无休止"])
("yaogunyue" ["摇滚乐"])
("youjizhan" ["游击战"])
("yuanchengxu" ["源程序"])
("chuangshiji" ["创世纪"])
("guanshangxing" ["观赏性"])
("jiamubiao" ["价目表"])
("zhuangjiache" ["装甲车"])
("zhuangjiache" ["装甲车"])
("zirancun" ["自然村"])
("zirancun" ["自然村"])
("jueduizhi" ["绝对值"])
("kuangwuju" ["矿务局"])
("manila" ["马尼拉"])
("xiaohaoliang" ["消耗量"])
("zhihuiyuan" ["指挥员"])
("buduijin" ["不对劲"])
("congyezhe" ["从业者"])
("kerongxing" ["可溶性"])
("kuisune" ["亏损额"])
("shenglizhe" ["胜利者"])
("xiningshi" ["西宁市"])
("xitele" ["希特勒"])
("yanghuaji" ["氧化剂"])
("zhaoshizhe" ["肇事者"])
("caishichang" ["菜市场"])
("cezhongdian" ["侧重点"])
("dahuoer" ["大伙儿"])
("danganshi" ["档案室"])
("gongjianfa" ["公检法"])
("lalisai" ["拉力赛"])
("lvxingche" ["旅行车"])
("shouhuoyuan" ["售货员"])
("shuobaile" ["说白了"])
("zhiyuanjun" ["志愿军"])
("zhongxiaoxie" ["中消协"])
("zhongzaiqu" ["重灾区"])
("balagui" ["巴拉圭"])
("fensuiji" ["粉碎机"])
("mihoutao" ["猕猴桃"])
("sanheyi" ["三合一"])
("wajueji" ["挖掘机"])
("xidiji" ["洗涤剂"])
("yanglufei" ["养路费"])
("zhangaiwu" ["障碍物"])
("canyiyuan" ["参议员"])
("chouyangceng" ["臭氧层"])
("diyiliu" ["第一流"])
("dushuren" ["读书人"])
("duofaxing" ["多发性"])
("kennidi" ["肯尼迪"])
("kongdangdang" ["空荡荡"])
("tongweisu" ["同位素"])
("gaoyadian" ["高压电"])
("jituanjun" ["集团军"])
("jinrongjie" ["金融界"])
("lvyouche" ["旅游车"])
("napolun" ["拿破仑"])
("nanbeichao" ["南北朝"])
("quanmianxing" ["全面性"])
("quanshenxin" ["全身心"])
("zhifangsuan" ["脂肪酸"])
("zhuanyanjian" ["转眼间"])
("beidaihe" ["北戴河"])
("buxianggan" ["不相干"])
("darenwu" ["大人物"])
("diqiucun" ["地球村"])
("fengxiangbiao" ["风向标"])
("jingchanghua" ["经常化"])
("lengbingbing" ["冷冰冰"])
("manzhouli" ["满洲里"])
("shipingsai" ["世乒赛"])
("weitaming" ["维他命"])
("yujianxing" ["预见性"])
("yuanxiaojie" ["元宵节"])
("zaijiushi" ["再就是"])
("zhongguoxue" ["中国学"])
("zhongzhuanzhan" ["中转站"])
("fanduidang" ["反对党"])
("hanshuiliang" ["含水量"])
("hefahua" ["合法化"])
("jixiangwu" ["吉祥物"])
("jinxingqu" ["进行曲"])
("jubaoren" ["举报人"])
("keduxing" ["可读性"])
("kunnanhu" ["困难户"])
("xiyifen" ["洗衣粉"])
("xinlianxin" ["心连心"])
("yidianyuan" ["伊甸园"])
("zahuishi" ["咋回事"])
("bulage" ["布拉格"])
("dayinzhi" ["打印纸"])
("dakeche" ["大客车"])
("hongshizi" ["红十字"])
("jilongpo" ["吉隆坡"])
("kaoshiti" ["考试题"])
("kouxiangtang" ["口香糖"])
("lilunxing" ["理论性"])
("renwubu" ["人武部"])
("shengchanguo" ["生产国"])
("tiyuke" ["体育课"])
("xianrenzhang" ["仙人掌"])
("yanghualv" ["氧化铝"])
("yuchuli" ["预处理"])
("zuoxuewen" ["做学问"])
("baomixing" ["保密性"])
("binyiguan" ["殡仪馆"])
("buzizai" ["不自在"])
("chucaoji" ["除草剂"])
("ganxiexin" ["感谢信"])
("jingquedu" ["精确度"])
("liheqi" ["离合器"])
("tuoersuo" ["托儿所"])
("dacaoyuan" ["大草原"])
("dianjiezhi" ["电解质"])
("gongzuotai" ["工作台"])
("jishache" ["急刹车"])
("nvhaier" ["女孩儿"])
("qiyefa" ["企业法"])
("xiusidun" ["休斯敦"])
("chanyejie" ["产业界"])
("duchuangxing" ["独创性"])
("jianmeicao" ["健美操"])
("jieshaoren" ["介绍人"])
("jinchujing" ["进出境"])
("qianbaiwan" ["千百万"])
("xibeifeng" ["西北风"])
("xiaoshuojia" ["小说家"])
("zenmezhe" ["怎么着"])
("zhubajie" ["猪八戒"])
("chailvfei" ["差旅费"])
("dongbeifeng" ["东北风"])
("gansidui" ["敢死队"])
("hunwaiqing" ["婚外情"])
("jibendian" ["基本点"])
("sanfenqiu" ["三分球"])
("sheyingji" ["摄影机"])
("xiaorenwu" ["小人物"])
("yibazhua" ["一把抓"])
("youmogan" ["幽默感"])
("zhubanzhe" ["主办者"])
("chengyunhui" ["城运会"])
("chouweihui" ["筹委会"])
("dageming" ["大革命"])
("fangdajing" ["放大镜"])
("houbeijun" ["后备军"])
("panduanli" ["判断力"])
("zhehuier" ["这会儿"])
("buruqi" ["哺乳期"])
("chuzhuyi" ["出主意"])
("jingangshi" ["金刚石"])
("liuxingxing" ["流行性"])
("monage" ["摩纳哥"])
("weijifen" ["微积分"])
("xiaojiahuo" ["小家伙"])
("baohujia" ["保护价"])
("houshijing" ["后视镜"])
("hunwailian" ["婚外恋"])
("kuangchanpin" ["矿产品"])
("mengjiala" ["孟加拉"])
("shoushushi" ["手术室"])
("xingrongci" ["形容词"])
("yifanhua" ["一番话"])
("zhanyouliang" ["占有量"])
("zhiweihui" ["执委会"])
("courenao" ["凑热闹"])
("huaxuehua" ["化学化"])
("miehuoqi" ["灭火器"])
("nongjiju" ["农机具"])
("qiuzhuyu" ["求助于"])
("shiboqi" ["示波器"])
("shuomingwen" ["说明文"])
("wuzhijing" ["无止境"])
("youlechang" ["游乐场"])
("balujun" ["八路军"])
("huashengyou" ["花生油"])
("oupeike" ["欧佩克"])
("shechipin" ["奢侈品"])
("yuanzhubi" ["圆珠笔"])
("baoxianfa" ["保险法"])
("bianzhengfa" ["辩证法"])
("chaiqianhu" ["拆迁户"])
("congmingren" ["聪明人"])
("fenziliang" ["分子量"])
("qiuzhiyu" ["求知欲"])
("shuangyuekan" ["双月刊"])
("sirenbang" ["四人帮"])
("zhusheqi" ["注射器"])
("ziyouji" ["自由基"])
("bingxisuan" ["丙烯酸"])
("databu" ["大踏步"])
("fangfuji" ["防腐剂"])
("gebaini" ["哥白尼"])
("niluohe" ["尼罗河"])
("pingjunshu" ["平均数"])
("shoucangjia" ["收藏家"])
("dicengci" ["低层次"])
("dulianti" ["独联体"])
("guangrongbang" ["光荣榜"])
("huiguniang" ["灰姑娘"])
("liuxianxing" ["流线型"])
("sandianshi" ["三点式"])
("susongfa" ["诉讼法"])
("tingchewei" ["停车位"])
("tushushi" ["图书室"])
("wenhuagong" ["文化宫"])
("xindalu" ["新大陆"])
("xunyangjian" ["巡洋舰"])
("baiyunshan" ["白云山"])
("baohedu" ["饱和度"])
("baojingqi" ["报警器"])
("daohuosuo" ["导火索"])
("guangbozhan" ["广播站"])
("hailuoyin" ["海洛因"])
("hesuipian" ["贺岁片"])
("jiushehui" ["旧社会"])
("meishujia" ["美术家"])
("renqingwei" ["人情味"])
("shangpinliang" ["商品粮"])
("zhuanliju" ["专利局"])
("boliping" ["玻璃瓶"])
("diaoyutai" ["钓鱼台"])
("haichanpin" ["海产品"])
("laotouzi" ["老头子"])
("mujiegou" ["木结构"])
("nanlianmeng" ["南联盟"])
("qishilu" ["启示录"])
("texiaoyao" ["特效药"])
("tongyici" ["同义词"])
("zerenzhuang" ["责任状"])
("baogongtou" ["包工头"])
("baoweizhan" ["保卫战"])
("difangguan" ["地方官"])
("dongwuxue" ["动物学"])
("jinyaoshi" ["金钥匙"])
("kaichuangxing" ["开创性"])
("litaowan" ["立陶宛"])
("wutaishan" ["五台山"])
("xintaibi" ["新台币"])
("yundongliang" ["运动量"])
("zizhucan" ["自助餐"])
("zizhucan" ["自助餐"])
("andili" ["暗地里"])
("baiyangzuo" ["白羊座"])
("dongfanghong" ["东方红"])
("gongkaihua" ["公开化"])
("kechengbiao" ["课程表"])
("moteer" ["模特儿"])
("quanyunhui" ["全运会"])
("taoyaobao" ["掏腰包"])
("yanhuigang" ["烟灰缸"])
("yangmaoshan" ["羊毛衫"])
("yinhexi" ["银河系"])
("bijiasuo" ["毕加索"])
("chufengtou" ["出风头"])
("diyishou" ["第一手"])
("gengyishi" ["更衣室"])
("jiashishi" ["驾驶室"])
("xiajielun" ["下结论"])
("xiangxinli" ["向心力"])
("youshengzhe" ["优胜者"])
("yufukuan" ["预付款"])
("gulingling" ["孤零零"])
("hejiahuan" ["合家欢"])
("huludao" ["葫芦岛"])
("jiushizhu" ["救世主"])
("shibaizhe" ["失败者"])
("xueyebing" ["血液病"])
("yuedanhe" ["约旦河"])
("zouguochang" ["走过场"])
("zouguochang" ["走过场"])
("baofali" ["爆发力"])
("chengshouli" ["承受力"])
("dinghuohui" ["订货会"])
("feiguanfang" ["非官方"])
("guanchayuan" ["观察员"])
("jiguangqi" ["激光器"])
("relixue" ["热力学"])
("rongyujiang" ["荣誉奖"])
("shuirongxing" ["水溶性"])
("weixingcheng" ["卫星城"])
("xiaobufen" ["小部分"])
("xindeli" ["新德里"])
("yiliaodui" ["医疗队"])
("youyongguan" ["游泳馆"])
("zhutige" ["主题歌"])
("chaoxianzu" ["朝鲜族"])
("honglingjin" ["红领巾"])
("kafeise" ["咖啡色"])
("maolilv" ["毛利率"])
("moshushi" ["魔术师"])
("runhuaji" ["润滑剂"])
("shuyouguan" ["输油管"])
("daizhiyi" ["代之以"])
("feijichang" ["飞机场"])
("geminghua" ["革命化"])
("xianyifan" ["嫌疑犯"])
("bankongzhong" ["半空中"])
("dageda" ["大哥大"])
("fangxiangxing" ["方向性"])
("hedongli" ["核动力"])
("lianxiti" ["练习题"])
("shujuliu" ["数据流"])
("tixudao" ["剃须刀"])
("tuituji" ["推土机"])
("yunshufei" ["运输费"])
("haoyangde" ["好样的"])
("lanyangyang" ["懒洋洋"])
("ougongti" ["欧共体"])
("shangxiaji" ["上下级"])
("xieduimian" ["斜对面"])
("yinhangjia" ["银行家"])
("zidibing" ["子弟兵"])
("zidibing" ["子弟兵"])
("chijiuzhan" ["持久战"])
("hangtianqi" ["航天器"])
("wenhuashan" ["文化衫"])
("wutuobang" ["乌托邦"])
("wuliangye" ["五粮液"])
("yusuannei" ["预算内"])
("zhongyixue" ["中医学"])
("bingmayong" ["兵马俑"])
("chushenglv" ["出生率"])
("fuxujin" ["抚恤金"])
("gongyijin" ["公益金"])
("heyiting" ["合议庭"])
("nengjiandu" ["能见度"])
("pohuaili" ["破坏力"])
("shangxiawen" ["上下文"])
("shuobushang" ["说不上"])
("xunshiyuan" ["巡视员"])
("yingguangdeng" ["荧光灯"])
("ehenhen" ["恶狠狠"])
("haodianliang" ["耗电量"])
("huishoulv" ["回收率"])
("jiaoheban" ["胶合板"])
("laodongjie" ["劳动节"])
("pingminhua" ["平民化"])
("xiajiceng" ["下基层"])
("xiulichang" ["修理厂"])
("yinhuise" ["银灰色"])
("zongxieding" ["总协定"])
("zongxieding" ["总协定"])
("ertongjie" ["儿童节"])
("gongkaixing" ["公开性"])
("houqinbu" ["后勤部"])
("lunzhenghui" ["论证会"])
("taihangshan" ["太行山"])
("xiangduilun" ["相对论"])
("xiaoxinghua" ["小型化"])
("xurongxin" ["虚荣心"])
("zhengjiaosuo" ["证交所"])
("zhudongmai" ["主动脉"])
("beihaidao" ["北海道"])
("chengwenti" ["成问题"])
("dafangxiang" ["大方向"])
("fengjinghua" ["风景画"])
("ganlanqiu" ["橄榄球"])
("gaoyaxian" ["高压线"])
("gongwenbao" ["公文包"])
("gonghedang" ["共和党"])
("hushizhang" ["护士长"])
("jiayuguan" ["嘉峪关"])
("kouqiangke" ["口腔科"])
("laoqianbei" ["老前辈"])
("laotianye" ["老天爷"])
("luantanpai" ["乱摊派"])
("shanshuihua" ["山水画"])
("toubaoren" ["投保人"])
("tuantisai" ["团体赛"])
("xianshixing" ["现实性"])
("yinbaise" ["银白色"])
("beiduofen" ["贝多芬"])
("caiwuke" ["财务科"])
("koutouchan" ["口头禅"])
("qingguangyan" ["青光眼"])
("ribenhai" ["日本海"])
("rujiaoqi" ["乳胶漆"])
("xibaomo" ["细胞膜"])
("xiaoxingxing" ["小行星"])
("daguofan" ["大锅饭"])
("duizhaobiao" ["对照表"])
("hushenfu" ["护身符"])
("maomaochong" ["毛毛虫"])
("nonggongshang" ["农工商"])
("putonggu" ["普通股"])
("qingmingjie" ["清明节"])
("shangbiaoquan" ["商标权"])
("shaoniangong" ["少年宫"])
("shihuishi" ["石灰石"])
("suweiai" ["苏维埃"])
("yajiada" ["雅加达"])
("yushihu" ["于是乎"])
("zhenshide" ["真是的"])
("baoxianren" ["保险人"])
("hudongshi" ["互动式"])
("jinshajiang" ["金沙江"])
("kabuer" ["喀布尔"])
("qingyubiao" ["晴雨表"])
("wushuangqi" ["无霜期"])
("yongdezhao" ["用得着"])
("cailiaochang" ["材料厂"])
("chubanjie" ["出版界"])
("dajiangjun" ["大将军"])
("feijipiao" ["飞机票"])
("jiaotongwang" ["交通网"])
("kaichangbai" ["开场白"])
("nvqiangren" ["女强人"])
("pizhunshu" ["批准书"])
("shenmigan" ["神秘感"])
("shouliudan" ["手榴弹"])
("shoufashi" ["首发式"])
("shunkouliu" ["顺口溜"])
("sixiali" ["私下里"])
("weihunqi" ["未婚妻"])
("changchengka" ["长城卡"])
("dangdaibiao" ["党代表"])
("fanyingdui" ["反应堆"])
("jingshouru" ["净收入"])
("shenmeiguan" ["审美观"])
("suliaoguan" ["塑料管"])
("taiquandao" ["跆拳道"])
("banlangen" ["板蓝根"])
("buzhujin" ["补助金"])
("dapenti" ["打喷嚏"])
("funvjie" ["妇女节"])
("qujingqi" ["取景器"])
("shoutibao" ["手提包"])
("shouzhitou" ["手指头"])
("yiyaoxue" ["医药学"])
("zhaojiren" ["召集人"])
("zhidaihui" ["职代会"])
("jingshouyi" ["净收益"])
("beijixing" ["北极星"])
("chuxusuo" ["储蓄所"])
("duofabing" ["多发病"])
("gelidai" ["隔离带"])
("jujishou" ["狙击手"])
("laobanniang" ["老板娘"])
("laodanan" ["老大难"])
("mudixing" ["目的性"])
("qingbaoju" ["情报局"])
("renshilun" ["认识论"])
("xiangyata" ["象牙塔"])
("xiaodongzuo" ["小动作"])
("chuanjiaoshi" ["传教士"])
("heermeng" ["荷尔蒙"])
("jicongcong" ["急匆匆"])
("nianqingren" ["年青人"])
("qingtongqi" ["青铜器"])
("renzaoban" ["人造板"])
("shoubashou" ["手把手"])
("xiabanshi" ["下半时"])
("yinbixing" ["隐蔽性"])
("baikaishui" ["白开水"])
("baozhuangzhi" ["包装纸"])
("dadongmai" ["大动脉"])
("dongaohui" ["冬奥会"])
("fandongpai" ["反动派"])
("fenmeihui" ["粉煤灰"])
("heibanbao" ["黑板报"])
("jizhuanwan" ["急转弯"])
("jianyanzhi" ["简言之"])
("jiaotongxian" ["交通线"])
("jinshiyan" ["近视眼"])
("kuaniandu" ["跨年度"])
("nongzhuanfei" ["农转非"])
("pugongying" ["蒲公英"])
("shajunji" ["杀菌剂"])
("shidaigan" ["时代感"])
("xiangdangran" ["想当然"])
("zhongshenzhi" ["终身制"])
("banzidong" ["半自动"])
("diancichang" ["电磁场"])
("fuzhipin" ["复制品"])
("liangkouzi" ["两口子"])
("qingbaozhan" ["情报站"])
("yaoqianshu" ["摇钱树"])
("yixihua" ["一席话"])
("yinshiye" ["饮食业"])
("zhaijidi" ["宅基地"])
("akesu" ["阿克苏"])
("anmianyao" ["安眠药"])
("dianjiren" ["奠基人"])
("gangwuju" ["港务局"])
("gejuyuan" ["歌剧院"])
("jiuzhongguo" ["旧中国"])
("niuyangrou" ["牛羊肉"])
("qijushi" ["起居室"])
("qiangshouhuo" ["抢手货"])
("shangbanshi" ["上半时"])
("xixuegui" ["吸血鬼"])
("xinsijun" ["新四军"])
("yuyingli" ["预应力"])
("yuanzihe" ["原子核"])
("dongshoushu" ["动手术"])
("guofangjun" ["国防军"])
("huoyaowei" ["火药味"])
("jilvxing" ["纪律性"])
("kuerle" ["库尔勒"])
("lanluhu" ["拦路虎"])
("munaiyi" ["木乃伊"])
("sanjiehe" ["三结合"])
("yingyangpin" ["营养品"])
("zhanshangfeng" ["占上风"])
("banbiantian" ["半边天"])
("dalitang" ["大礼堂"])
("dixingtu" ["地形图"])
("jueyian" ["决议案"])
("kesuxing" ["可塑性"])
("meishier" ["没事儿"])
("mianfangzhi" ["棉纺织"])
("shizijia" ["十字架"])
("shilipai" ["实力派"])
("xiguanjie" ["膝关节"])
("zijincheng" ["紫禁城"])
("zijincheng" ["紫禁城"])
("dachuxue" ["大出血"])
("keyunliang" ["客运量"])
("pinyongzhi" ["聘用制"])
("pukepai" ["扑克牌"])
("qisushu" ["起诉书"])
("taiyangjing" ["太阳镜"])
("wangluogu" ["网络股"])
("yangzhenning" ["杨振宁"])
("angela" ["安哥拉"])
("baoxiandan" ["保险单"])
("chengqihou" ["成气候"])
("fuwusheng" ["服务生"])
("gelunbu" ["哥伦布"])
("hanshujia" ["寒暑假"])
("liuliangji" ["流量计"])
("xiaoyatou" ["小丫头"])
("xuanchuanyuan" ["宣传员"])
("yidaban" ["一大半"])
("zouwanlu" ["走弯路"])
("zuheshi" ["组合式"])
("banjiti" ["班集体"])
("baozhuangxiang" ["包装箱"])
("boyinyuan" ["播音员"])
("chunjiexing" ["纯洁性"])
("datianxia" ["打天下"])
("falvxue" ["法律学"])
("gailvlun" ["概率论"])
("genmulu" ["根目录"])
("gongyebu" ["工业部"])
("haorongyi" ["好容易"])
("huaxuejia" ["化学家"])
("jiefangqu" ["解放区"])
("jinyinhua" ["金银花"])
("kaimuci" ["开幕词"])
("kanbuguan" ["看不惯"])
("lanbaoshi" ["蓝宝石"])
("pipingjia" ["批评家"])
("shenjingzhi" ["神经质"])
("wuguanke" ["五官科"])
("xiaojinku" ["小金库"])
("xiaoyanzi" ["小燕子"])
("youxianji" ["优先级"])
("zheyilai" ["这一来"])
("zhengfangxing" ["正方形"])
("jiandiezhan" ["间谍战"])
("lixishui" ["利息税"])
("chengyunren" ["承运人"])
("duanwujie" ["端午节"])
("fulifei" ["福利费"])
("jiaoxiangqu" ["交响曲"])
("ladingwen" ["拉丁文"])
("pianmianxing" ["片面性"])
("rijiben" ["日记本"])
("yinghuochong" ["萤火虫"])
("yubeidui" ["预备队"])
("baoxianxiang" ["保险箱"])
("dianyingren" ["电影人"])
("diaoyanyuan" ["调研员"])
("huifaxing" ["挥发性"])
("jinkoushui" ["进口税"])
("litigan" ["立体感"])
("ouranxing" ["偶然性"])
("shiyejia" ["实业家"])
("sishenghuo" ["私生活"])
("siyouzhi" ["私有制"])
("xiaofangdui" ["消防队"])
("huituyi" ["绘图仪"])
("lingshoudian" ["零售店"])
("maotouying" ["猫头鹰"])
("shengwuti" ["生物体"])
("tuzaichang" ["屠宰场"])
("yingjiesheng" ["应届生"])
("zhengzhike" ["政治课"])
("famingzhe" ["发明者"])
("fangzhichang" ["纺织厂"])
("ganranlv" ["感染率"])
("meirongshi" ["美容师"])
("menshibu" ["门市部"])
("shenpanyuan" ["审判员"])
("shoupiaochu" ["售票处"])
("tongxuehui" ["同学会"])
("youyuegan" ["优越感"])
("youdianju" ["邮电局"])
("yousunyu" ["有损于"])
("zhizhanyuan" ["指战员"])
("dakuaitou" ["大块头"])
("danbaimei" ["蛋白酶"])
("dianfanbao" ["电饭煲"])
("jidongxing" ["机动性"])
("kanyisheng" ["看医生"])
("sanjiaojia" ["三脚架"])
("shouluji" ["收录机"])
("weixunhuan" ["微循环"])
("weiwenxin" ["慰问信"])
("zhuidaohui" ["追悼会"])
("daerwen" ["达尔文"])
("dingxinwan" ["定心丸"])
("fenjiexian" ["分界线"])
("koutiyi" ["口蹄疫"])
("laolingdao" ["老领导"])
("mentougou" ["门头沟"])
("shiyantian" ["试验田"])
("wenhuazhan" ["文化站"])
("yigeyang" ["一个样"])
("zhengyigan" ["正义感"])
("baoxiangui" ["保险柜"])
("dianyundou" ["电熨斗"])
("tiaojieqi" ["调节器"])
("dingshiqi" ["定时器"])
("fanyingqi" ["反应器"])
("fengshibing" ["风湿病"])
("haochufei" ["好处费"])
("heixiazi" ["黑匣子"])
("jinsihou" ["金丝猴"])
("molihua" ["茉莉花"])
("pinghuaji" ["平滑肌"])
("shengbaoluo" ["圣保罗"])
("tiehejin" ["铁合金"])
("wenyijie" ["文艺界"])
("wuyijie" ["五一节"])
("xiangqiankan" ["向前看"])
("xiudingben" ["修订本"])
("xunlianban" ["训练班"])
("yiwofeng" ["一窝蜂"])
("zhuomuniao" ["啄木鸟"])
("biaomianguang" ["表面光"])
("dangweihui" ["党委会"])
("guanxianyue" ["管弦乐"])
("huodianchang" ["火电厂"])
("jiemudan" ["节目单"])
("lishiguo" ["理事国"])
("lixianghua" ["理想化"])
("maerta" ["马耳他"])
("sharenfan" ["杀人犯"])
("shijinshi" ["试金石"])
("shuirongye" ["水溶液"])
("tujiazu" ["土家族"])
("xingchongchong" ["兴冲冲"])
("yurenjie" ["愚人节"])
("yunchouxue" ["运筹学"])
("biaozhunshi" ["标准时"])
("difangzhi" ["地方志"])
("fareliang" ["发热量"])
("fanzuoyong" ["反作用"])
("guolairen" ["过来人"])
("hegansuan" ["核苷酸"])
("heisesu" ["黑色素"])
("jinquxin" ["进取心"])
("juwairen" ["局外人"])
("laozuzong" ["老祖宗"])
("shamohua" ["沙漠化"])
("shenpanzhang" ["审判长"])
("shuihuzhuan" ["水浒传"])
("tansuangai" ["碳酸钙"])
("tushifang" ["土石方"])
("weikexue" ["伪科学"])
("duqidan" ["毒气弹"])
("haoduanduan" ["好端端"])
("heranliao" ["核燃料"])
("huchenghe" ["护城河"])
("jiaotongjing" ["交通警"])
("kafeiyin" ["咖啡因"])
("neikuijing" ["内窥镜"])
("poyanghu" ["鄱阳湖"])
("shijiancha" ["时间差"])
("songqingling" ["宋庆龄"])
("tiyujie" ["体育界"])
("tongxianghui" ["同乡会"])
("wenhuajie" ["文化界"])
("xiaoerzi" ["小儿子"])
("chibuxiao" ["吃不消"])
("ganguangdu" ["感光度"])
("huiyinbi" ["回音壁"])
("jichengquan" ["继承权"])
("jiashiqi" ["加湿器"])
("junshijia" ["军事家"])
("luojixing" ["逻辑性"])
("shengyiren" ["生意人"])
("shengjunqu" ["省军区"])
("shoupiaoyuan" ["售票员"])
("shuichanye" ["水产业"])
("weishengzhi" ["卫生纸"])
("xiabanshen" ["下半身"])
("banfengjian" ["半封建"])
("caizhengxue" ["财政学"])
("haoyisi" ["好意思"])
("huoshifei" ["伙食费"])
("jiedairi" ["接待日"])
("laowufei" ["劳务费"])
("liangqichao" ["梁启超"])
("lingjiangtai" ["领奖台"])
("paixiewu" ["排泄物"])
("qiaotoubao" ["桥头堡"])
("shougongyi" ["手工艺"])
("shuobuzhun" ["说不准"])
("tixibao" ["体细胞"])
("xiaomimi" ["笑眯眯"])
("xingyuner" ["幸运儿"])
("zhuluoji" ["侏罗纪"])
("diyueguo" ["缔约国"])
("guobanshu" ["过半数"])
("hangkongqi" ["航空器"])
("jiniance" ["纪念册"])
("niangzijun" ["娘子军"])
("tiefanwan" ["铁饭碗"])
("xinghuacun" ["杏花村"])
("xielinlin" ["血淋淋"])
("zonglvyou" ["棕榈油"])
("zongjiaolian" ["总教练"])
("zuoyongli" ["作用力"])
("dasaochu" ["大扫除"])
("huafeichang" ["化肥厂"])
("jichengdu" ["集成度"])
("kangjunsu" ["抗菌素"])
("laiansuan" ["赖氨酸"])
("liangjingjing" ["亮晶晶"])
("pengdehuai" ["彭德怀"])
("shanhaiguan" ["山海关"])
("shengdanshu" ["圣诞树"])
("shulihua" ["数理化"])
("xifashui" ["洗发水"])
("xianqiandui" ["先遣队"])
("yamaha" ["雅马哈"])
("zhilingxing" ["指令性"])
("zhukeguan" ["主客观"])
("zhuquanguo" ["主权国"])
("cehuiju" ["测绘局"])
("haiziqi" ["孩子气"])
("huawuyuan" ["话务员"])
("qingbaosuo" ["情报所"])
("shouyingshi" ["首映式"])
("wanyongbiao" ["万用表"])
("youjizhi" ["有机质"])
("zhidongqi" ["制动器"])
("dengbuji" ["等不及"])
("doufuzha" ["豆腐渣"])
("fuzhuxing" ["辅助性"])
("heshiyan" ["核试验"])
("kuangquanbing" ["狂犬病"])
("nikesong" ["尼克松"])
("selayou" ["色拉油"])
("shezhizu" ["摄制组"])
("yanglaoyuan" ["养老院"])
("zhibingjun" ["致病菌"])
("zhouzhuanliang" ["周转量"])
("cuobiezi" ["错别字"])
("dapaihang" ["大排行"])
("dianxiangan" ["电线杆"])
("guojige" ["国际歌"])
("hailaer" ["海拉尔"])
("hechengan" ["合成氨"])
("hongbaoshi" ["红宝石"])
("huoxingtan" ["活性炭"])
("kangyaoxing" ["抗药性"])
("kongzhishi" ["控制室"])
("nvxinghua" ["女性化"])
("rikaze" ["日喀则"])
("suoyiran" ["所以然"])
("tieluxian" ["铁路线"])
("xibaohe" ["细胞核"])
("zahuodian" ["杂货店"])
("zonglingshi" ["总领事"])
("bianyiqi" ["编译器"])
("cunliren" ["村里人"])
("dafenzi" ["大分子"])
("famingjia" ["发明家"])
("guodequ" ["过得去"])
("jiangjieyuan" ["讲解员"])
("jiaoshifa" ["教师法"])
("jinhualun" ["进化论"])
("luosidao" ["螺丝刀"])
("ningmengsuan" ["柠檬酸"])
("poqiexing" ["迫切性"])
("qugunqiu" ["曲棍球"])
("yamaijia" ["牙买加"])
("zimulu" ["子目录"])
("fadianzhan" ["发电站"])
("ganenjie" ["感恩节"])
("gaolidai" ["高利贷"])
("lianghuishi" ["两回事"])
("nahuier" ["那会儿"])
("qiaomenzhuan" ["敲门砖"])
("resuxing" ["热塑性"])
("simaqian" ["司马迁"])
("tiesiwang" ["铁丝网"])
("weikuiyang" ["胃溃疡"])
("yiwushi" ["医务室"])
("yundongdui" ["运动队"])
("zanbiya" ["赞比亚"])
("ziliudi" ["自留地"])
("ziliudi" ["自留地"])
("fenliqi" ["分离器"])
("baiqiuen" ["白求恩"])
("dumuqiao" ["独木桥"])
("huolala" ["火辣辣"])
("jielisai" ["接力赛"])
("juzuojia" ["剧作家"])
("naijiuxing" ["耐久性"])
("qiantangjiang" ["钱塘江"])
("shanguangdian" ["闪光点"])
("xiezitai" ["写字台"])
("baijuyi" ["白居易"])
("dianchuifeng" ["电吹风"])
("fangwentuan" ["访问团"])
("gemingjun" ["革命军"])
("huamingce" ["花名册"])
("huayanshi" ["化验室"])
("huoyunliang" ["货运量"])
("jiandinghui" ["鉴定会"])
("shoudiantong" ["手电筒"])
("yagener" ["压根儿"])
("zhenzhugang" ["珍珠港"])
("zifaxing" ["自发性"])
("datuanjie" ["大团结"])
("jiangweisheng" ["讲卫生"])
("kaodezhu" ["靠得住"])
("lanbanqiu" ["篮板球"])
("laonianbing" ["老年病"])
("shihuiyan" ["石灰岩"])
("taotaisai" ["淘汰赛"])
("wenhuaceng" ["文化层"])
("bianpinqi" ["变频器"])
("bianhuren" ["辩护人"])
("buyunzheng" ["不孕症"])
("dayunhe" ["大运河"])
("dianshipian" ["电视片"])
("fubiaoti" ["副标题"])
("jialilve" ["伽利略"])
("guizishou" ["刽子手"])
("heimuer" ["黑木耳"])
("hongqishou" ["红旗手"])
("kuodahua" ["扩大化"])
("laotaipo" ["老太婆"])
("luosifu" ["罗斯福"])
("mobanche" ["末班车"])
("nengdongxing" ["能动性"])
("nongyeguo" ["农业国"])
("shiwuxing" ["事务性"])
("shuipingxian" ["水平线"])
("xianluban" ["线路板"])
("xiaodidi" ["小弟弟"])
("xingxianghua" ["形象化"])
("xingjisu" ["性激素"])
("yanzhihong" ["胭脂红"])
("yangwawa" ["洋娃娃"])
("yuanwenjian" ["源文件"])
("zhaojingzi" ["照镜子"])
("chenlieguan" ["陈列馆"])
("dailizhi" ["代理制"])
("danshuiyu" ["淡水鱼"])
("dichantian" ["低产田"])
("guanchali" ["观察力"])
("haiwangxing" ["海王星"])
("jineiya" ["几内亚"])
("luojixue" ["逻辑学"])
("masaike" ["马赛克"])
("renbuzhi" ["人不知"])
("shuangxuewei" ["双学位"])
("wanshitong" ["万事通"])
("xinshangren" ["心上人"])
("xunluodui" ["巡逻队"])
("yasuiqian" ["压岁钱"])
("zhukaoguan" ["主考官"])
("fulizi" ["负离子"])
("lianyiqun" ["连衣裙"])
("minzuxiang" ["民族乡"])
("wenyixue" ["文艺学"])
("xiezouqu" ["协奏曲"])
("zhongjianren" ["中间人"])
("ziranmei" ["自然美"])
("bifenggang" ["避风港"])
("chengshiqun" ["城市群"])
("difangbing" ["地方病"])
("huifuqi" ["恢复期"])
("huodexing" ["获得性"])
("kejianguang" ["可见光"])
("lancangjiang" ["澜沧江"])
("liaobude" ["了不得"])
("qiyouji" ["汽油机"])
("walengzhi" ["瓦楞纸"])
("xinhaodeng" ["信号灯"])
("xingtaixue" ["形态学"])
("zaochuanchang" ["造船厂"])
("chongfengqiang" ["冲锋枪"])
("dianyingjie" ["电影界"])
("dongbeihu" ["东北虎"])
("duilimian" ["对立面"])
("fengxianxing" ["风险性"])
("hanwudi" ["汉武帝"])
("jiaobanji" ["搅拌机"])
("kaobuzhu" ["靠不住"])
("kongjiangbing" ["空降兵"])
("sikaoti" ["思考题"])
("aiqinhai" ["爱琴海"])
("babude" ["巴不得"])
("dahechang" ["大合唱"])
("huoleifeng" ["活雷锋"])
("jihuaxing" ["计划性"])
("jiechajian" ["接插件"])
("lvediyu" ["略低于"])
("naochuxue" ["脑出血"])
("shengwuzhong" ["生物钟"])
("sihuansu" ["四环素"])
("bianmaqi" ["编码器"])
("changyandao" ["常言道"])
("dianziqin" ["电子琴"])
("fenleifa" ["分类法"])
("huagangshi" ["花岗石"])
("jiweijiu" ["鸡尾酒"])
("jiufengban" ["纠风办"])
("naomoyan" ["脑膜炎"])
("qifashi" ["启发式"])
("shehuidang" ["社会党"])
("shengchandui" ["生产队"])
("shiyepai" ["什叶派"])
("tigaiwei" ["体改委"])
("wujiyan" ["无机盐"])
("youchuru" ["有出入"])
("zaijiaoyu" ["再教育"])
("beigaoxi" ["被告席"])
("bianjishi" ["编辑室"])
("chengbaoren" ["承包人"])
("dabange" ["大半个"])
("dawuwei" ["大无畏"])
("gongtongyu" ["共同语"])
("linghuaqian" ["零花钱"])
("niaoduzheng" ["尿毒症"])
("nongkesuo" ["农科所"])
("qilunji" ["汽轮机"])
("shenjingyuan" ["神经元"])
("weishengsuo" ["卫生所"])
("xiaohaopin" ["消耗品"])
("zhongjianshang" ["中间商"])
("anlesi" ["安乐死"])
("baifenzhi" ["百分制"])
("beidahuang" ["北大荒"])
("chaowenben" ["超文本"])
("dongxiaomai" ["冬小麦"])
("hanxiucao" ["含羞草"])
("jingmaixue" ["静脉血"])
("kuanghuanjie" ["狂欢节"])
("mingbaizhe" ["明摆着"])
("neicuntiao" ["内存条"])
("suomali" ["索马里"])
("taiyangxue" ["太阳穴"])
("xianrujin" ["现如今"])
("xiaoerke" ["小儿科"])
("yaobude" ["要不得"])
("yidenggong" ["一等功"])
("zhenshanmei" ["真善美"])
("zhoumeitou" ["皱眉头"])
("derenxin" ["得人心"])
("gangtiechang" ["钢铁厂"])
("gongguanbu" ["公关部"])
("shangbanshen" ["上半身"])
("wuweizi" ["五味子"])
("zaiyedang" ["在野党"])
("zhuanyecun" ["专业村"])
("biantaoti" ["扁桃体"])
("chaohaohua" ["超豪华"])
("errenzhuan" ["二人转"])
("houlairen" ["后来人"])
("lvxingtuan" ["旅行团"])
("naoshiqu" ["闹市区"])
("ruanzhuolu" ["软着陆"])
("xiangdangdang" ["响当当"])
("changongxiao" ["产供销"])
("guangbotai" ["广播台"])
("jueshiyue" ["爵士乐"])
("kangnixing" ["抗逆性"])
("leiguchun" ["类固醇"])
("lixinji" ["离心机"])
("lifaquan" ["立法权"])
("rejiaohuan" ["热交换"])
("sanjiaojia" ["三角架"])
("shujiyuan" ["书记员"])
("tezhongbing" ["特种兵"])
("tongyiti" ["统一体"])
("xiangxiaren" ["乡下人"])
("xinmingci" ["新名词"])
("yipanqi" ["一盘棋"])
("youqingren" ["有情人"])
("zibenlun" ["资本论"])
("daerquan" ["大而全"])
("erjiaben" ["二甲苯"])
("gongyejie" ["工业界"])
("hanizu" ["哈尼族"])
("haipingmian" ["海平面"])
("meichuxi" ["没出息"])
("nanweiqing" ["难为情"])
("qifaxing" ["启发性"])
("qianshuiyuan" ["潜水员"])
("shilulu" ["湿漉漉"])
("touqixing" ["透气性"])
("xiaobaicai" ["小白菜"])
("zhuanyongxian" ["专用线"])
("zigeer" ["自个儿"])
("zonglingguan" ["总领馆"])
("biaomianji" ["表面积"])
("jianshencao" ["健身操"])
("laodage" ["老大哥"])
("linjiedian" ["临界点"])
("mannaozi" ["满脑子"])
("shenshuigang" ["深水港"])
("tangrenjie" ["唐人街"])
("weihunfu" ["未婚夫"])
("yasuobi" ["压缩比"])
("ziluolan" ["紫罗兰"])
("baiyoulu" ["柏油路"])
("daxibei" ["大西北"])
("linsuangai" ["磷酸钙"])
("qinqiegan" ["亲切感"])
("senlinfa" ["森林法"])
("sihutong" ["死胡同"])
("tanjubing" ["炭疽病"])
("xianweiban" ["纤维板"])
("xiaoxiongdi" ["小兄弟"])
("xinjiyan" ["心肌炎"])
("yanglizi" ["阳离子"])
("cabianqiu" ["擦边球"])
("daziji" ["打字机"])
("dazhuansheng" ["大专生"])
("dingjudian" ["定居点"])
("duibuzhu" ["对不住"])
("huweijian" ["护卫舰"])
("laotouer" ["老头儿"])
("longhubang" ["龙虎榜"])
("wudangpai" ["无党派"])
("xiaozuzhang" ["小组长"])
("zhaozedi" ["沼泽地"])
("zhihuisuo" ["指挥所"])
("baidanbai" ["白蛋白"])
("beijixiong" ["北极熊"])
("bingxuejie" ["冰雪节"])
("buxiban" ["补习班"])
("dashuipiao" ["打水漂"])
("dadaoli" ["大道理"])
("didiwei" ["敌敌畏"])
("gemingzhe" ["革命者"])
("guanxiwang" ["关系网"])
("houcheshi" ["候车室"])
("shuiwenzhan" ["水文站"])
("tianzhidao" ["天知道"])
("yanchangxian" ["延长线"])
("yangkuaican" ["洋快餐"])
("zhengliushui" ["蒸馏水"])
("zijinshan" ["紫金山"])
("baihuodian" ["百货店"])
("biandiansuo" ["变电所"])
("deheilan" ["德黑兰"])
("dongmaixue" ["动脉血"])
("gangsisheng" ["钢丝绳"])
("geermu" ["格尔木"])
("jianzhengren" ["见证人"])
("kaifaxing" ["开发性"])
("lianqiujun" ["链球菌"])
("lvyinchang" ["绿茵场"])
("paijipao" ["迫击炮"])
("rengonghu" ["人工湖"])
("riguangdeng" ["日光灯"])
("shimingzhi" ["实名制"])
("wenyanwen" ["文言文"])
("xushuichi" ["蓄水池"])
("xuexiji" ["学习机"])
("yiniansheng" ["一年生"])
("zhaoqichi" ["沼气池"])
("zhaoqichi" ["沼气池"])
("aoyuncun" ["奥运村"])
("bolibei" ["玻璃杯"])
("chaoqianxing" ["超前性"])
("choubeizu" ["筹备组"])
("dianlixian" ["电力线"])
("jiniantang" ["纪念堂"])
("jiaoshoujia" ["脚手架"])
("jingzhuangban" ["精装版"])
("meihejin" ["镁合金"])
("piaofanzi" ["票贩子"])
("shaogongwei" ["少工委"])
("shuchuguo" ["输出国"])
("tuantuanzhuan" ["团团转"])
("wubaohu" ["五保户"])
("xuexibao" ["血细胞"])
("zhidanbai" ["脂蛋白"])
("zhidanbai" ["脂蛋白"])
("zhongxinti" ["中心体"])
("banjiaoshi" ["绊脚石"])
("buchengwen" ["不成文"])
("bugandang" ["不敢当"])
("chengwuyuan" ["乘务员"])
("dazhekou" ["打折扣"])
("dengshandui" ["登山队"])
("ganlanzhi" ["橄榄枝"])
("gongyingzhan" ["供应站"])
("huanghese" ["黄褐色"])
("jiaoyinji" ["胶印机"])
("qinghaihu" ["青海湖"])
("qunyantang" ["群言堂"])
("shangjinxin" ["上进心"])
("tuoyiwu" ["脱衣舞"])
("wanshengjie" ["万圣节"])
("xinhuayang" ["新花样"])
("yanzoujia" ["演奏家"])
("zhengguijun" ["正规军"])
("zhimingshang" ["致命伤"])
("zhuyuanzhang" ["朱元璋"])
("zhuomicang" ["捉迷藏"])
("zhuomicang" ["捉迷藏"])
("baixuezheng" ["败血症"])
("beibanqiu" ["北半球"])
("chenghuangmiao" ["城隍庙"])
("chilingshi" ["吃零食"])
("fashechang" ["发射场"])
("guangtutu" ["光秃秃"])
("guiyinyu" ["归因于"])
("lvmeisu" ["氯霉素"])
("naoxueshuan" ["脑血栓"])
("pijiuhua" ["啤酒花"])
("qingqibing" ["轻骑兵"])
("ranliaoyou" ["燃料油"])
("shentouxing" ["渗透性"])
("shiyanban" ["实验班"])
("aidisheng" ["爱迪生"])
("bingyuanjun" ["病原菌"])
("fenghuangshan" ["凤凰山"])
("gongyixue" ["工艺学"])
("jiangxiban" ["讲习班"])
("jinguzhou" ["紧箍咒"])
("jubaopen" ["聚宝盆"])
("lianguanxing" ["连贯性"])
("meifazi" ["没法子"])
("meizhoubao" ["美洲豹"])
("mingyanren" ["明眼人"])
("paitaxing" ["排他性"])
("tiandixia" ["天底下"])
("dajiaotang" ["大教堂"])
("dailifei" ["代理费"])
("tiaojieshui" ["调节税"])
("eluanshi" ["鹅卵石"])
("gaofenghui" ["高峰会"])
("huajiazi" ["花架子"])
("huashengmi" ["花生米"])
("jixianfeng" ["急先锋"])
("jiareqi" ["加热器"])
("jiaoyanyuan" ["教研员"])
("kongzhidian" ["控制点"])
("liuxingse" ["流行色"])
("mingguwu" ["名古屋"])
("qingpiaopiao" ["轻飘飘"])
("shenjingke" ["神经科"])
("weiwuer" ["维吾尔"])
("yalujiang" ["鸭绿江"])
("zhutingqi" ["助听器"])
("baofahu" ["暴发户"])
("bohaiwan" ["渤海湾"])
("fusheneng" ["辐射能"])
("fuhuojie" ["复活节"])
("jinyingjiang" ["金鹰奖"])
("linsuanyan" ["磷酸盐"])
("naoshenjing" ["脑神经"])
("shengzhangdian" ["生长点"])
("shiwulian" ["食物链"])
("tianbupa" ["天不怕"])
("xiaopianyi" ["小便宜"])
("youjiti" ["有机体"])
("zichengwei" ["自称为"])
("daqingnian" ["大青年"])
("huichejian" ["回车键"])
("jiangluosan" ["降落伞"])
("kunlunshan" ["昆仑山"])
("reguxing" ["热固性"])
("shisanling" ["十三陵"])
("sinanzhe" ["死难者"])
("talimu" ["塔里木"])
("yijiazi" ["一家子"])
("yingzhibiao" ["硬指标"])
("ganshimao" ["赶时髦"])
("guanjunsai" ["冠军赛"])
("jiyinku" ["基因库"])
("junshihua" ["军事化"])
("kaochadui" ["考察队"])
("lianmeisu" ["链霉素"])
("linchanpin" ["林产品"])
("liuhuaqing" ["硫化氢"])
("meigonghe" ["湄公河"])
("poufuchan" ["剖腹产"])
("sanmingzhi" ["三明治"])
("shiyingye" ["试营业"])
("wuzetian" ["武则天"])
("xuanchuandui" ["宣传队"])
("youyuzheng" ["忧郁症"])
("zhichangai" ["直肠癌"])
("zhichangai" ["直肠癌"])
("zhiyichang" ["制衣厂"])
("chongyangjie" ["重阳节"])
("zhuxingu" ["主心骨"])
("chaoxiaoxing" ["超小型"])
("cunhuolv" ["存活率"])
("dafaguan" ["大法官"])
("duijiaoxian" ["对角线"])
("gongsuren" ["公诉人"])
("hepingli" ["和平里"])
("heyixue" ["核医学"])
("pifuai" ["皮肤癌"])
("shenpanting" ["审判庭"])
("weishiji" ["威士忌"])
("xiaoerquan" ["小而全"])
("zhongguohua" ["中国话"])
("ziyougang" ["自由港"])
("baiyulan" ["白玉兰"])
("dangxiaozu" ["党小组"])
("dengjichu" ["登记处"])
("hedantou" ["核弹头"])
("jiemoyan" ["结膜炎"])
("jinshusi" ["金属丝"])
("jingongxing" ["进攻性"])
("juzhongren" ["剧中人"])
("lehehe" ["乐呵呵"])
("liyade" ["利雅得"])
("mantuntun" ["慢吞吞"])
("mingbairen" ["明白人"])
("renkouxue" ["人口学"])
("sifaquan" ["司法权"])
("suijixing" ["随机性"])
("xiwanji" ["洗碗机"])
("xinlizhan" ["心理战"])
("yeliqin" ["叶利钦"])
("yierchun" ["乙二醇"])
("zuzhixing" ["组织性"])
("benyixi" ["苯乙烯"])
("dakeshui" ["打瞌睡"])
("dibupa" ["地不怕"])
("fuzhuowu" ["附着物"])
("guanbenwei" ["官本位"])
("hangkongbing" ["航空兵"])
("haobantian" ["好半天"])
("laoyezi" ["老爷子"])
("lidazhao" ["李大钊"])
("qixiangzhan" ["气象站"])
("qianxuesen" ["钱学森"])
("shengwuquan" ["生物圈"])
("shudaizi" ["书呆子"])
("shunshizhen" ["顺时针"])
("tiwenji" ["体温计"])
("xianquzhe" ["先驱者"])
("youbeiyu" ["有悖于"])
("zhanpianyi" ["占便宜"])
("zhongzhuansheng" ["中专生"])
("zuoyoushou" ["左右手"])
("chubeiliang" ["储备粮"])
("daguniang" ["大姑娘"])
("dianhuating" ["电话亭"])
("duobianxing" ["多边形"])
("guobinguan" ["国宾馆"])
("huikeshi" ["会客室"])
("jianjiji" ["歼击机"])
("jingtixing" ["警惕性"])
("laobanfa" ["老办法"])
("laozhanshi" ["老战士"])
("luwangda" ["卢旺达"])
("sanjushi" ["三居室"])
("xiaoqihou" ["小气候"])
("xiaoxiangquan" ["肖像权"])
("zajiaozhong" ["杂交种"])
("zhuguanxing" ["主观性"])
("zibeigan" ["自卑感"])
("zongjiaoxue" ["宗教学"])
("baogaotuan" ["报告团"])
("baofengxue" ["暴风雪"])
("chadianer" ["差点儿"])
("chaoduanqun" ["超短裙"])
("datiqin" ["大提琴"])
("dianjiagong" ["电加工"])
("huazhuangshi" ["化妆室"])
("jialingjiang" ["嘉陵江"])
("junbingzhong" ["军兵种"])
("liusuanjia" ["硫酸钾"])
("lvhuajia" ["氯化钾"])
("paishuiliang" ["排水量"])
("qilianshan" ["祁连山"])
("qingyinyue" ["轻音乐"])
("shenpanquan" ["审判权"])
("shiluogan" ["失落感"])
("toujixing" ["投机性"])
("wafangdian" ["瓦房店"])
("xierdun" ["希尔顿"])
("xiabeizi" ["下辈子"])
("xinxilun" ["信息论"])
("yibiandao" ["一边倒"])
("yilunwen" ["议论文"])
("yunshuliang" ["运输量"])
("zhenzhipin" ["针织品"])
("banyungong" ["搬运工"])
("chenlieshi" ["陈列室"])
("chuchenqi" ["除尘器"])
("dagezi" ["大个子"])
("dangzhengjun" ["党政军"])
("disiji" ["第四纪"])
("duzhequn" ["读者群"])
("foujuequan" ["否决权"])
("jisuzhi" ["寄宿制"])
("richanliang" ["日产量"])
("xiaoxingji" ["小型机"])
("yeshiyi" ["夜视仪"])
("zhihuibang" ["指挥棒"])
("chaoyiliu" ["超一流"])
("baitiane" ["白天鹅"])
("chenjiwu" ["沉积物"])
("dakaer" ["达喀尔"])
("daziyuan" ["打字员"])
("diancilu" ["电磁炉"])
("gongtongshe" ["共同社"])
("gushihou" ["古时候"])
("hetonggong" ["合同工"])
("huojiandan" ["火箭弹"])
("jishiqi" ["计时器"])
("jicunqi" ["寄存器"])
("shougeji" ["收割机"])
("tanxianwei" ["碳纤维"])
("weijishi" ["微机室"])
("wumingzhi" ["无名指"])
("wuzhishan" ["五指山"])
("xiaosuanyan" ["硝酸盐"])
("xiaoshudian" ["小数点"])
("yangzhuchang" ["养猪场"])
("yiwubing" ["义务兵"])
("yongcailin" ["用材林"])
("zhuixingzu" ["追星族"])
("cigongzhen" ["磁共振"])
("dianzibu" ["电子部"])
("feiqizhong" ["肺气肿"])
("hangkonggang" ["航空港"])
("kangjingdian" ["抗静电"])
("lvhuana" ["氯化钠"])
("nongjiafei" ["农家肥"])
("qingbaoxue" ["情报学"])
("shiweizhe" ["示威者"])
("shitanxing" ["试探性"])
("yangrongshan" ["羊绒衫"])
("baergan" ["巴尔干"])
("jinjizheng" ["禁忌症"])
("dongsansheng" ["东三省"])
("zhishiqi" ["指示器"])
("baishitong" ["百事通"])
("naoyixue" ["脑溢血"])
("shidafu" ["士大夫"])
("yanxuxing" ["延续性"])
("chibuliao" ["吃不了"])
("hasake" ["哈萨克"])
("heiyaya" ["黑压压"])
("miniaoke" ["泌尿科"])
("meishijia" ["美食家"])
("shoudeliao" ["受得了"])
("tulunzhou" ["凸轮轴"])
("xinwenzhi" ["新闻纸"])
("chuangkanhao" ["创刊号"])
("dezuiren" ["得罪人"])
("dixueya" ["低血压"])
("daoguolai" ["倒过来"])
("xiongshaan" ["凶杀案"])
("disike" ["迪斯科"])
("nongyishi" ["农艺师"])
("tupodian" ["突破点"])
("yizhuanyan" ["一转眼"])
("chaogaoya" ["超高压"])
("gewuju" ["歌舞剧"])
("weiwulun" ["唯物论"])
("gongchengdui" ["工程队"])
("huanreqi" ["换热器"])
("niupizhi" ["牛皮纸"])
("yangjichang" ["养鸡场"])
("zhongzhiyuan" ["种植园"])
("yishujie" ["艺术界"])
("chufengkou" ["出风口"])
("mengguguo" ["蒙古国"])
("fangshexian" ["放射线"])
("huayouqi" ["化油器"])
("weiwenpin" ["慰问品"])
("zhengdangshi" ["正当时"])
("rehuhu" ["热乎乎"])
("xibaoxue" ["细胞学"])
("benjiasuan" ["苯甲酸"])
("shiguanai" ["食管癌"])
("yingyesuo" ["营业所"])
("huochuqu" ["豁出去"])
("jiandingshu" ["鉴定书"])
("hewuli" ["核物理"])
("lifadian" ["理发店"])
("nirier" ["尼日尔"])
("daohuoxian" ["导火线"])
("yiguanzhi" ["一贯制"])
("yinlizi" ["阴离子"])
("ziguzi" ["自顾自"])
("kongzhilun" ["控制论"])
("xuanjufa" ["选举法"])
("tangtaizong" ["唐太宗"])
("chongwenmen" ["崇文门"])
("cuxianwei" ["粗纤维"])
("dabudui" ["大部队"])
("danshenhan" ["单身汉"])
("sangzangfei" ["丧葬费"])
("wulongcha" ["乌龙茶"])
("zhouzhuanlv" ["周转率"])
("juliuzheng" ["居留证"])
("kaixuanmen" ["凯旋门"])
("kangyouwei" ["康有为"])
("zhengqiji" ["蒸汽机"])
("fasheji" ["发射机"])
("hejubian" ["核聚变"])
("ruanbaozhuang" ["软包装"])
("meiganshi" ["煤矸石"])
("qianshuiting" ["潜水艇"])
("baichideng" ["白炽灯"])
("shangpinlv" ["商品率"])
("daocaoren" ["稻草人"])
("kuangxiangqu" ["狂想曲"])
("yanghuaxin" ["氧化锌"])
("shuijinggong" ["水晶宫"])
("shuangguizhi" ["双轨制"])
("youxianxing" ["有限性"])
("shierfen" ["十二分"])
("beikaobei" ["背靠背"])
("rongyugan" ["荣誉感"])
("xiangpenpen" ["香喷喷"])
("kushuiqi" ["枯水期"])
("laodongquan" ["劳动权"])
("liulanghan" ["流浪汉"])
("mangbudie" ["忙不迭"])
("zhenxinhua" ["真心话"])
("bosiwan" ["波斯湾"])
("ganlanyou" ["橄榄油"])
("guiyana" ["圭亚那"])
("huaguoshan" ["花果山"])
("tianlanse" ["天蓝色"])
("jiabanfei" ["加班费"])
("zhongduizhang" ["中队长"])
("guanmucong" ["灌木丛"])
("suanzhongdu" ["酸中毒"])
("penwuqi" ["喷雾器"])
("yilaguan" ["易拉罐"])
("fenleixue" ["分类学"])
("fufanying" ["副反应"])
("naizhiyu" ["乃至于"])
("ershouhuo" ["二手货"])
("quxiantu" ["曲线图"])
("taikongren" ["太空人"])
("yinglianbang" ["英联邦"])
("fanzuilv" ["犯罪率"])
("zhendangqi" ["振荡器"])
("banshanyao" ["半山腰"])
("dianzizhan" ["电子战"])
("chuanshuxian" ["传输线"])
("lifashi" ["理发师"])
("tongbanzhi" ["铜版纸"])
("zangluancha" ["脏乱差"])
("taiyangdao" ["太阳岛"])
("hangtianbu" ["航天部"])
("jingbeiqu" ["警备区"])
("xiaoshengchan" ["小生产"])
("duikangxing" ["对抗性"])
("nongmuqu" ["农牧区"])
("shuizhengqi" ["水蒸气"])
("fuzhuoli" ["附着力"])
("lijieli" ["理解力"])
("luanzaozao" ["乱糟糟"])
("qizhixing" ["器质性"])
("wendingji" ["稳定剂"])
("guancezhan" ["观测站"])
("youxiting" ["游戏厅"])
("banyuanxing" ["半圆形"])
("jinianbi" ["纪念币"])
("shanganning" ["陕甘宁"])
("cangshupiao" ["藏书票"])
("naodiantu" ["脑电图"])
("yiwugong" ["义务工"])
("zhuanmenhua" ["专门化"])
("chumaobing" ["出毛病"])
("duomianshou" ["多面手"])
("nongchangzhu" ["农场主"])
("jieshouzhan" ["接收站"])
("zhouzhuanjin" ["周转金"])
("zhengmingren" ["证明人"])
("chucangshi" ["储藏室"])
("luowengang" ["螺纹钢"])
("jiezougan" ["节奏感"])
("kanbuguo" ["看不过"])
("zhishijie" ["知识界"])
("buxieyu" ["不屑于"])
("jingquexing" ["精确性"])
("luxiangpian" ["录像片"])
("xianliti" ["线粒体"])
("jichengfa" ["继承法"])
("jueduihua" ["绝对化"])
("nanminying" ["难民营"])
("piaopiaoran" ["飘飘然"])
("shuzhuangtai" ["梳妆台"])
("xiandaiwu" ["现代舞"])
("zhiwuren" ["植物人"])
("baihuahua" ["白花花"])
("cheliuliang" ["车流量"])
("hedingben" ["合订本"])
("renshisi" ["人事司"])
("kailvdeng" ["开绿灯"])
("kexuecheng" ["科学城"])
("shaoerjing" ["少而精"])
("xiuhuaxie" ["绣花鞋"])
("yiyantang" ["一言堂"])
("zhongmeizhou" ["中美洲"])
("baoxiansi" ["保险丝"])
("tizuiyang" ["替罪羊"])
("tongyixing" ["同一性"])
("tangangqin" ["弹钢琴"])
("denggere" ["登革热"])
("tiaodaliang" ["挑大梁"])
("jiawushi" ["家务事"])
("yanghuamei" ["氧化酶"])
("diyishen" ["第一审"])
("tianerong" ["天鹅绒"])
("lishiguan" ["历史观"])
("beibuwan" ["北部湾"])
("neiwubu" ["内务部"])
("zuomaimai" ["做买卖"])
("guahaoxin" ["挂号信"])
("neixianan" ["内酰胺"])
("shuangyanpi" ["双眼皮"])
("chujiaren" ["出家人"])
("rexiaolv" ["热效率"])
("xiyangshen" ["西洋参"])
("daqihou" ["大气候"])
("gaolingtu" ["高岭土"])
("shishenjing" ["视神经"])
("wotaihua" ["渥太华"])
("baihuayuan" ["百花园"])
("dixuetang" ["低血糖"])
("milaoshu" ["米老鼠"])
("xingdaoshu" ["行道树"])
("chunvdi" ["处女地"])
("shifazhan" ["始发站"])
("yindujiao" ["印度教"])
("dujiaoxi" ["独角戏"])
("hongganji" ["烘干机"])
("kaikuodi" ["开阔地"])
("paishuigou" ["排水沟"])
("baimuda" ["百慕大"])
("erxifu" ["儿媳妇"])
("gaojiasuo" ["高加索"])
("lengqueshui" ["冷却水"])
("luoxuanjiang" ["螺旋桨"])
("yanyangtian" ["艳阳天"])
("moshihua" ["模式化"])
("baohuceng" ["保护层"])
("hanbaiyu" ["汉白玉"])
("luoxuanti" ["螺旋体"])
("huimengmeng" ["灰蒙蒙"])
("jidutu" ["基督徒"])
("meirenji" ["美人计"])
("qinxiongdi" ["亲兄弟"])
("quedingxing" ["确定性"])
("xiaoliangkou" ["小两口"])
("xiaoyinyin" ["笑吟吟"])
("zhanlipin" ["战利品"])
("jueduishu" ["绝对数"])
("yelvsu" ["叶绿素"])
("danxingben" ["单行本"])
("guoyouhua" ["国有化"])
("jilupian" ["记录片"])
("meihualu" ["梅花鹿"])
("tuixiufei" ["退休费"])
("xiaoquanzi" ["小圈子"])
("xueyaji" ["血压计"])
("kandeqi" ["看得起"])
("laladui" ["拉拉队"])
("maoxiguan" ["毛细管"])
("xiaomaibu" ["小卖部"])
("fenzishi" ["分子式"])
("gongzhengren" ["公证人"])
("liangmashi" ["两码事"])
("baotuquan" ["趵突泉"])
("dimianzhan" ["地面站"])
("heixingxing" ["黑猩猩"])
("miniqun" ["迷你裙"])
("baohuaban" ["刨花板"])
("weixueguan" ["微血管"])
("xushuiliang" ["蓄水量"])
("xuexichong" ["血吸虫"])
("kongbaidian" ["空白点"])
("shangzuolv" ["上座率"])
("chuxuere" ["出血热"])
("gongjiji" ["攻击机"])
("yizhongren" ["意中人"])
("daxinghua" ["大型化"])
("huohuashi" ["活化石"])
("laomaobing" ["老毛病"])
("toumingxing" ["透明性"])
("dahuzi" ["大胡子"])
("dongliji" ["动力机"])
("fanshenzhang" ["翻身仗"])
("liuhuawu" ["硫化物"])
("yaxiya" ["亚细亚"])
("poshangfeng" ["破伤风"])
("qunyinghui" ["群英会"])
("waizufu" ["外祖父"])
("yanbaba" ["眼巴巴"])
("jinjijiang" ["金鸡奖"])
("xiangbukai" ["想不开"])
("gaogezi" ["高个子"])
("jumindian" ["居民点"])
("zongrenwu" ["总任务"])
("kangbingxing" ["抗病性"])
("laofuzi" ["老夫子"])
("budengshi" ["不等式"])
("dazahui" ["大杂烩"])
("hebingzheng" ["合并症"])
("poshuijie" ["泼水节"])
("zuoshoujiao" ["做手脚"])
("dujuanhua" ["杜鹃花"])
("jishiyu" ["及时雨"])
("xiangduixing" ["相对性"])
("fugugou" ["腹股沟"])
("gongnongbing" ["工农兵"])
("guangpuyi" ["光谱仪"])
("jiandingren" ["鉴定人"])
("laguanxi" ["拉关系"])
("jihexue" ["几何学"])
("laojiaosuo" ["劳教所"])
("sanwenshi" ["散文诗"])
("youjisuan" ["有机酸"])
("baifenbiao" ["百分表"])
("jiashicang" ["驾驶舱"])
("pangguangai" ["膀胱癌"])
("dungongli" ["吨公里"])
("gaocaisheng" ["高材生"])
("nanbanqiu" ["南半球"])
("ruanmianmian" ["软绵绵"])
("yanzhuzi" ["眼珠子"])
("daiyongpin" ["代用品"])
("gaojiaqiao" ["高架桥"])
("lvhuawu" ["氯化物"])
("molvse" ["墨绿色"])
("xiaojiating" ["小家庭"])
("zhaoxiangguan" ["照相馆"])
("banshiyuan" ["办事员"])
("chuangtougui" ["床头柜"])
("fantizi" ["繁体字"])
("haiyangxue" ["海洋学"])
("jianzhenqi" ["减震器"])
("yierzai" ["一而再"])
("jinzhijiang" ["金质奖"])
("tongmenghui" ["同盟会"])
("wenxuejie" ["文学界"])
("yituanzao" ["一团糟"])
("kuoyelin" ["阔叶林"])
("nuomandi" ["诺曼底"])
("shelizi" ["舍利子"])
("xubeihong" ["徐悲鸿"])
("beidouxing" ["北斗星"])
("dianzishu" ["电子束"])
("lvlibiao" ["履历表"])
("dianchaoji" ["点钞机"])
("dianziguan" ["电子管"])
("fangweiting" ["防卫厅"])
("shengjiangji" ["升降机"])
("zhongeryan" ["中耳炎"])
("ducaizhe" ["独裁者"])
("suzhouhe" ["苏州河"])
("jiangshituan" ["讲师团"])
("shenjieshi" ["肾结石"])
("shuilanjiao" ["睡懒觉"])
("yanjiandi" ["盐碱地"])
("cihuixue" ["词汇学"])
("dianxinhao" ["电信号"])
("manshijie" ["满世界"])
("niguding" ["尼古丁"])
("dapengche" ["大篷车"])
("dianyingpian" ["电影片"])
("luodichuang" ["落地窗"])
("yanzhiyuan" ["演职员"])
("baoshoupai" ["保守派"])
("bulongdi" ["布隆迪"])
("chuansongdai" ["传送带"])
("danjieshi" ["胆结石"])
("kongshoudao" ["空手道"])
("ruhaikou" ["入海口"])
("dannangyan" ["胆囊炎"])
("jieshuoci" ["解说词"])
("bingjiling" ["冰激凌"])
("zhongliuke" ["肿瘤科"])
("haowangjiao" ["好望角"])
("suanjiandu" ["酸碱度"])
("zhuananmei" ["转氨酶"])
("binansuo" ["避难所"])
("dongyidong" ["动一动"])
("duhougan" ["读后感"])
("gaobeidian" ["高碑店"])
("maxituan" ["马戏团"])
("zhiyuanshu" ["志愿书"])
("jiaodaoyuan" ["教导员"])
("lvyouxie" ["旅游鞋"])
("luobupo" ["罗布泊"])
("tigaoban" ["提高班"])
("luanlinzhi" ["卵磷脂"])
("nandaoshuo" ["难道说"])
("yingyongti" ["应用题"])
("baimangmang" ["白茫茫"])
("dianshita" ["电视塔"])
("huiyuanguo" ["会员国"])
("zhengliuqi" ["整流器"])
("qibaishi" ["齐白石"])
("shuangbaoxian" ["双保险"])
("xiuligong" ["修理工"])
("baoshoudang" ["保守党"])
("ganzaoji" ["干燥机"])
("hanbaobao" ["汉堡包"])
("qingnianjie" ["青年节"])
("yitiaoxin" ["一条心"])
("zequanli" ["责权利"])
("heihuhu" ["黑乎乎"])
("laodaye" ["老大爷"])
("laozhongqing" ["老中青"])
("youtaijiao" ["犹太教"])
("dayingzhang" ["打硬仗"])
("nuanyangyang" ["暖洋洋"])
("buhanhu" ["不含糊"])
("fubingyi" ["服兵役"])
("yixiaocuo" ["一小撮"])
("fengbixing" ["封闭性"])
("wuhuaguo" ["无花果"])
("jiaohuidian" ["交汇点"])
("naojiye" ["脑脊液"])
("qunuanfei" ["取暖费"])
("daqianti" ["大前提"])
("nulizhi" ["奴隶制"])
("songshangmen" ["送上门"])
("sulishi" ["苏黎世"])
("daqiya" ["大气压"])
("yinggutou" ["硬骨头"])
("fuzimiao" ["夫子庙"])
("lingyongqian" ["零用钱"])
("xingshihua" ["形式化"])
("wuziqi" ["五子棋"])
("zhigongdang" ["致公党"])
("zigongjing" ["子宫颈"])
("nishizhen" ["逆时针"])
("wanganshi" ["王安石"])
("wudidong" ["无底洞"])
("hualuogeng" ["华罗庚"])
("putaoyuan" ["葡萄园"])
("tiexinren" ["贴心人"])
("beijuxing" ["悲剧性"])
("gufengji" ["鼓风机"])
("huoshankou" ["火山口"])
("meilanfang" ["梅兰芳"])
("nianlingzu" ["年龄组"])
("yanjingshe" ["眼镜蛇"])
("yizhayan" ["一眨眼"])
("bolaipin" ["舶来品"])
("gaikuoxing" ["概括性"])
("jidacheng" ["集大成"])
("jiujijin" ["救济金"])
("babilun" ["巴比伦"])
("qietingqi" ["窃听器"])
("youwaiyu" ["有外遇"])
("liangmianxing" ["两面性"])
("qimingxing" ["启明星"])
("wengongtuan" ["文工团"])
("zhiminzhe" ["殖民者"])
("buxianghua" ["不像话"])
("fayixue" ["法医学"])
("weixianqi" ["危险期"])
("bailandi" ["白兰地"])
("bianselong" ["变色龙"])
("riguangyu" ["日光浴"])
("shashijian" ["霎时间"])
("tuijinqi" ["推进器"])
("xiaohuoshuan" ["消火栓"])
("tianmimi" ["甜蜜蜜"])
("zhaomafan" ["找麻烦"])
("canzhaoxi" ["参照系"])
("donglingying" ["冬令营"])
("maorongrong" ["毛茸茸"])
("retengteng" ["热腾腾"])
("tiaoseban" ["调色板"])
("kaluli" ["卡路里"])
("xitieshi" ["吸铁石"])
("zaizhongliang" ["载重量"])
("biaoyansai" ["表演赛"])
("rencaiwu" ["人财物"])
("zhemezhe" ["这么着"])
("zhenliuqi" ["镇流器"])
("feidongmai" ["肺动脉"])
("silingguan" ["司令官"])
("youbude" ["由不得"])
("xinwenxue" ["新文学"])
("daomadan" ["刀马旦"])
("gaojingjian" ["高精尖"])
("yezhanjun" ["野战军"])
("ziyoumin" ["自由民"])
("lanweiyan" ["阑尾炎"])
("neichuxue" ["内出血"])
("youdiyuan" ["邮递员"])
("bowuyuan" ["博物院"])
("liuliwa" ["琉璃瓦"])
("sanzijing" ["三字经"])
("shanyangfei" ["赡养费"])
("wendati" ["问答题"])
("xiagongfu" ["下工夫"])
("qiangxinji" ["强心剂"])
("xiaohaier" ["小孩儿"])
("huoyunzhan" ["货运站"])
("juguangdeng" ["聚光灯"])
("shanhujiao" ["珊瑚礁"])
("hejingang" ["合金钢"])
("guibujue" ["鬼不觉"])
("lugouqiao" ["卢沟桥"])
("gandianchi" ["干电池"])
("haodehen" ["好得很"])
("laojiahuo" ["老家伙"])
("shuliangji" ["数量级"])
("danshuihu" ["淡水湖"])
("fangmianjun" ["方面军"])
("feimaoyi" ["非贸易"])
("menwaihan" ["门外汉"])
("piaobaifen" ["漂白粉"])
("xunmazhen" ["荨麻疹"])
("dabieshan" ["大别山"])
("jingbaoqi" ["警报器"])
("bairimeng" ["白日梦"])
("fujiashui" ["附加税"])
("shahuhu" ["傻乎乎"])
("siyangyuan" ["饲养员"])
("xiyangyang" ["喜洋洋"])
("banyuekan" ["半月刊"])
("huitouke" ["回头客"])
("lanpishu" ["蓝皮书"])
("yeyaji" ["液压机"])
("yinyuejie" ["音乐界"])
("baomihua" ["爆米花"])
("zhengchenggong" ["郑成功"])
("dibaichong" ["敌百虫"])
("minggenzi" ["命根子"])
("pizhixian" ["皮脂腺"])
("shixiongdi" ["师兄弟"])
("teshuhua" ["特殊化"])
("laoyeche" ["老爷车"])
("shuizuguan" ["水族馆"])
("yelaixiang" ["夜来香"])
("chuanghongdeng" ["闯红灯"])
("chengjianju" ["城建局"])
("gouqizi" ["枸杞子"])
("guodianying" ["过电影"])
("liusuantong" ["硫酸铜"])
("luoyesong" ["落叶松"])
("linzexu" ["林则徐"])
("zhengfaliang" ["蒸发量"])
("chengbaozhi" ["承包制"])
("jiguanqiang" ["机关枪"])
("zouhoumen" ["走后门"])
("xinniangzi" ["新娘子"])
("duanxianwei" ["短纤维"])
("feixinbing" ["肺心病"])
("moxuyou" ["莫须有"])
("fangchengzu" ["方程组"])
("mocali" ["摩擦力"])
("zhongyiyuan" ["众议员"])
("fenbuqu" ["分布区"])
("sandajian" ["三大件"])
("baifenbing" ["白粉病"])
("biaomianhua" ["表面化"])
("yiliuyan" ["一溜烟"])
("jiejixing" ["阶级性"])
("junlingzhuang" ["军令状"])
("laoliangkou" ["老两口"])
("tuandaihui" ["团代会"])
("zuankongzi" ["钻空子"])
("minixing" ["迷你型"])
("wuguaihu" ["无怪乎"])
("yizhangdui" ["仪仗队"])
("dianlibu" ["电力部"])
("yanzhongding" ["眼中钉"])
("tebiefa" ["特别法"])
("zhongdiangong" ["钟点工"])
("banshuaiqi" ["半衰期"])
("denghuier" ["等会儿"])
("dianhuaju" ["电话局"])
("neidusu" ["内毒素"])
("xiaocongming" ["小聪明"])
("zoumadeng" ["走马灯"])
("zoumadeng" ["走马灯"])
("zousifan" ["走私犯"])
("beidili" ["背地里"])
("caiziyou" ["菜籽油"])
("duliguo" ["独立国"])
("lvyouyou" ["绿油油"])
("weishenme" ["为甚么"])
("zerentian" ["责任田"])
("baifenshu" ["百分数"])
("jinxiusheng" ["进修生"])
("lingzhanglei" ["灵长类"])
("dushengzi" ["独生子"])
("naxizu" ["纳西族"])
("nongchaoer" ["弄潮儿"])
("hongzehu" ["洪泽湖"])
("shijinzhi" ["十进制"])
("zhenjingji" ["镇静剂"])
("feihuoliang" ["肺活量"])
("guanzhongxi" ["观众席"])
("lajuzhan" ["拉锯战"])
("liusuanyan" ["硫酸盐"])
("meiguihong" ["玫瑰红"])
("dililv" ["低利率"])
("dianhuohua" ["电火花"])
("wangxizhi" ["王羲之"])
("xuexunhuan" ["血循环"])
("bozhongji" ["播种机"])
("fudaozhan" ["辅导站"])
("diyajin" ["抵押金"])
("fenxiqi" ["分析器"])
("shuimohua" ["水墨画"])
("zongyusuan" ["总预算"])
("fojiaotu" ["佛教徒"])
("kunchongxue" ["昆虫学"])
("wuguoji" ["无国籍"])
("yedaxue" ["夜大学"])
("yulunjie" ["舆论界"])
("laonainai" ["老奶奶"])
("lixiannian" ["李先念"])
("qiboqi" ["起搏器"])
("shuihulu" ["水葫芦"])
("yumimian" ["玉米面"])
("qianzhongdu" ["铅中毒"])
("hefushe" ["核辐射"])
("jixieshou" ["机械手"])
("jiluben" ["记录本"])
("zhengwuyuan" ["政务院"])
("kalaqi" ["卡拉奇"])
("lisiben" ["里斯本"])
("shengshihui" ["生石灰"])
("reqiqiu" ["热气球"])
("sanjitiao" ["三级跳"])
("jindianzi" ["金点子"])
("jinshumo" ["金属模"])
("peishenyuan" ["陪审员"])
("duolengjing" ["多棱镜"])
("luoxuanzao" ["螺旋藻"])
("mafengbing" ["麻风病"])
("zhizhuwang" ["蜘蛛网"])
("kanpeila" ["堪培拉"])
("shangpinxing" ["商品性"])
("xihulu" ["西葫芦"])
("yibanhua" ["一般化"])
("ziwuxian" ["子午线"])
("wuliliang" ["物理量"])
("daimaozi" ["戴帽子"])
("guansuan" ["谷氨酸"])
("guokuquan" ["国库券"])
("huajutuan" ["话剧团"])
("tishifu" ["提示符"])
("zhijiayou" ["指甲油"])
("danyihua" ["单一化"])
("wudaojia" ["舞蹈家"])
("kuangwuxue" ["矿物学"])
("dongdiwen" ["东帝汶"])
("guanbuzhao" ["管不着"])
("shaobude" ["少不得"])
("baoweiquan" ["包围圈"])
("buduitou" ["不对头"])
("caigouyuan" ["采购员"])
("guangansuan" ["胱氨酸"])
("luoxuanshi" ["螺旋式"])
("weiwentuan" ["慰问团"])
("kasite" ["喀斯特"])
("luosiding" ["螺丝钉"])
("zaochaner" ["早产儿"])
("chuyuanmen" ["出远门"])
("fanduipiao" ["反对票"])
("gongyeguo" ["工业国"])
("jinkouhuo" ["进口货"])
("lishizhen" ["李时珍"])
("sharangtu" ["沙壤土"])
("youdaoshi" ["有道是"])
("feishuizhong" ["肺水肿"])
("haobangyang" ["好榜样"])
("hudiejie" ["蝴蝶结"])
("changgengzu" ["肠梗阻"])
("dongyuanling" ["动员令"])
("fensanxing" ["分散性"])
("hounaoshao" ["后脑勺"])
("xiandaipai" ["现代派"])
("aletai" ["阿勒泰"])
("baihuajiang" ["百花奖"])
("ganxianguo" ["干鲜果"])
("gunxueqiu" ["滚雪球"])
("huiyuanzheng" ["会员证"])
("suliaobu" ["塑料布"])
("zaiersan" ["再而三"])
("zhuangpeigong" ["装配工"])
("laduzi" ["拉肚子"])
("meihouwang" ["美猴王"])
("nanjizhou" ["南极洲"])
("shuipingmian" ["水平面"])
("chuandashi" ["传达室"])
("xiaogezi" ["小个子"])
("zhongduanji" ["终端机"])
("daxunhuan" ["大循环"])
("difangxi" ["地方戏"])
("jixuwen" ["记叙文"])
("lingzengzhang" ["零增长"])
("nianchuyi" ["年初一"])
("shuiyangsuan" ["水杨酸"])
("youwenzhang" ["有文章"])
("zhongjingshi" ["重晶石"])
("dayitong" ["大一统"])
("ganxiusuo" ["干休所"])
("guoluren" ["过路人"])
("zongluxian" ["总路线"])
("paowuxian" ["抛物线"])
("tanceyi" ["探测仪"])
("haojiahuo" ["好家伙"])
("lengbufang" ["冷不防"])
("minghuanghuang" ["明晃晃"])
("beibingyang" ["北冰洋"])
("datouzhen" ["打头阵"])
("dazibao" ["大字报"])
("shuangrenchuang" ["双人床"])
("daxueshi" ["大学士"])
("kafeihu" ["咖啡壶"])
("xingfenxing" ["兴奋性"])
("zajituan" ["杂技团"])
("longyaren" ["聋哑人"])
("shijianxing" ["时间性"])
("binggongchang" ["兵工厂"])
("dianfanguo" ["电饭锅"])
("jielibang" ["接力棒"])
("dushengnv" ["独生女"])
("gendeshang" ["跟得上"])
("minsuxue" ["民俗学"])
("xibanqiu" ["西半球"])
("zhuanyedui" ["专业队"])
("kongxincai" ["空心菜"])
("redaiyu" ["热带鱼"])
("wenzixue" ["文字学"])
("xijujia" ["戏剧家"])
("lizicheng" ["李自成"])
("menggubao" ["蒙古包"])
("zhihongqu" ["滞洪区"])
("guangjiaojing" ["广角镜"])
("polengshui" ["泼冷水"])
("wushenlun" ["无神论"])
("shuangxueshi" ["双学士"])
("xishuixing" ["吸水性"])
("yalibiao" ["压力表"])
("mingaoguan" ["民告官"])
("yinhuabu" ["印花布"])
("zexiaosheng" ["择校生"])
("buyizu" ["布依族"])
("gongtongxing" ["共同性"])
("jixundui" ["集训队"])
("shengwujian" ["生物碱"])
("xijuhua" ["戏剧化"])
("yaojishi" ["药剂师"])
("zhenghouqun" ["症候群"])
("guanshangyu" ["观赏鱼"])
("churenming" ["出人命"])
("jiaobaijuan" ["交白卷"])
("saixianyan" ["腮腺炎"])
("yichangkong" ["一场空"])
("dimianshui" ["地面水"])
("hongluobo" ["红萝卜"])
("meinanzi" ["美男子"])
("nazhidao" ["哪知道"])
("shuangmeibing" ["霜霉病"])
("xiaotiandi" ["小天地"])
("zhongjianceng" ["中间层"])
("zhongjianceng" ["中间层"])
("dalujia" ["大陆架"])
("ganlanlv" ["橄榄绿"])
("qinhuaihe" ["秦淮河"])
("yingpengying" ["硬碰硬"])
("bilichi" ["比例尺"])
("biaozhuncha" ["标准差"])
("qianlizhong" ["千粒重"])
("yundongxue" ["运动学"])
("zhoukoudian" ["周口店"])
("zhoukoudian" ["周口店"])
("juliusuo" ["拘留所"])
("mairujia" ["买入价"])
("qianyinli" ["牵引力"])
("xiudaoyuan" ["修道院"])
("fushuwu" ["附属物"])
("pinkunxian" ["贫困线"])
("sanlianguan" ["三连冠"])
("xiaokeche" ["小客车"])
("atuopin" ["阿托品"])
("qiantaici" ["潜台词"])
("taikongchuan" ["太空船"])
("dajiahuo" ["大家伙"])
("rengonglin" ["人工林"])
("taiyangfeng" ["太阳风"])
("canzhaowu" ["参照物"])
("daduzi" ["大肚子"])
("gouloubing" ["佝偻病"])
("helanshan" ["贺兰山"])
("hunxueer" ["混血儿"])
("lvxingbao" ["旅行包"])
("siduitou" ["死对头"])
("bidouyan" ["鼻窦炎"])
("fandigang" ["梵蒂冈"])
("meiguise" ["玫瑰色"])
("mobushi" ["莫不是"])
("sixiali" ["四下里"])
("zhongshengdai" ["中生代"])
("wuyanmei" ["无烟煤"])
("dazhaxie" ["大闸蟹"])
("fangzhisuo" ["防治所"])
("gelinglan" ["格陵兰"])
("jichengche" ["计程车"])
("aosilu" ["奥斯陆"])
("dengjizhi" ["等级制"])
("huangmeixi" ["黄梅戏"])
("renqizhi" ["任期制"])
("chanchulv" ["产出率"])
("shuidajiao" ["睡大觉"])
("tanhuagui" ["碳化硅"])
("weichangyan" ["胃肠炎"])
("caishichang" ["采石场"])
("malawei" ["马拉维"])
("qiulingdi" ["丘陵地"])
("guanhougan" ["观后感"])
("tingjiping" ["停机坪"])
("waijiaojia" ["外交家"])
("zhuchengxu" ["主程序"])
("guoqushi" ["过去时"])
("renwuhua" ["人物画"])
("celiangxue" ["测量学"])
("gongwaiyun" ["宫外孕"])
("maichujia" ["卖出价"])
("yimeier" ["伊妹儿"])
("baoguanyuan" ["保管员"])
("boliti" ["玻璃体"])
("kekayin" ["可卡因"])
("luofeiyu" ["罗非鱼"])
("nongzhanguan" ["农展馆"])
("chufaqi" ["触发器"])
("nabuzhun" ["拿不准"])
("tongjitu" ["统计图"])
("penqishi" ["喷气式"])
("sishengzi" ["私生子"])
("weilaixue" ["未来学"])
("yingguangping" ["荧光屏"])
("baieji" ["白垩纪"])
("jingangjing" ["金刚经"])
("mazuiji" ["麻醉剂"])
("zuoyeben" ["作业本"])
("zuoyeben" ["作业本"])
("chufenquan" ["处分权"])
("shuqingshi" ["抒情诗"])
("dahuangyu" ["大黄鱼"])
("dangjianpai" ["挡箭牌"])
("nuanqipian" ["暖气片"])
("shidaoai" ["食道癌"])
("danxiaogui" ["胆小鬼"])
("qihuhu" ["气呼呼"])
("wujiwu" ["无机物"])
("xiaohehe" ["笑呵呵"])
("guimenguan" ["鬼门关"])
("taipingjian" ["太平间"])
("daqingzao" ["大清早"])
("jiegoushi" ["结构式"])
("nanhaier" ["男孩儿"])
("shoushudao" ["手术刀"])
("shuilunji" ["水轮机"])
("fenshuizhi" ["分税制"])
("hawana" ["哈瓦那"])
("huangtudi" ["黄土地"])
("jianchayuan" ["检察员"])
("xiadushou" ["下毒手"])
("yongdinghe" ["永定河"])
("chibushang" ["吃不上"])
("fanbuzhao" ["犯不着"])
("tianwenguan" ["天文馆"])
("zichengxu" ["子程序"])
("anquanmao" ["安全帽"])
("beilute" ["贝鲁特"])
("dianweiqi" ["电位器"])
("weijunzi" ["伪君子"])
("zhengfaqi" ["蒸发器"])
("baiyechuang" ["百叶窗"])
("tanzhaodeng" ["探照灯"])
("zhenkongbeng" ["真空泵"])
("zhenkongbeng" ["真空泵"])
("ruanyinliao" ["软饮料"])
("tieluwang" ["铁路网"])
("caotouwang" ["草头王"])
("duonaohe" ["多瑙河"])
("hebenke" ["禾本科"])
("matilian" ["马蹄莲"])
("shenhese" ["深褐色"])
("wuchangyu" ["武昌鱼"])
("xiaodushui" ["消毒水"])
("dangjiaren" ["当家人"])
("dixiadang" ["地下党"])
("haijihui" ["海基会"])
("jiaozhiceng" ["角质层"])
("kuihuazi" ["葵花籽"])
("xiudada" ["羞答答"])
("yinsensen" ["阴森森"])
("youqise" ["有起色"])
("aoshenwei" ["奥申委"])
("canjinzhi" ["餐巾纸"])
("minglanghua" ["明朗化"])
("caiyuanzi" ["菜园子"])
("erguotou" ["二锅头"])
("puxijin" ["普希金"])
("huandengji" ["幻灯机"])
("yidingdian" ["一丁点"])
("dianlutu" ["电路图"])
("guidingxing" ["规定性"])
("zhengmingxin" ["证明信"])
("baobuzhu" ["保不住"])
("qiujier" ["丘吉尔"])
("yingchunhua" ["迎春花"])
("anquanfa" ["安全阀"])
("heiyouyou" ["黑黝黝"])
("putongfa" ["普通法"])
("shuidianju" ["水电局"])
("baifenlv" ["百分率"])
("qinyuanchun" ["沁园春"])
("sanjiaozhai" ["三角债"])
("tangdanbai" ["糖蛋白"])
("xiaoyequ" ["小夜曲"])
("xiezijian" ["写字间"])
("dabaoyu" ["大暴雨"])
("jianbude" ["见不得"])
("jiexiaqiu" ["阶下囚"])
("jieshouzhe" ["接收者"])
("lanjingling" ["蓝精灵"])
("laopopo" ["老婆婆"])
("leizhenyu" ["雷阵雨"])
("yaluji" ["压路机"])
("zijiaren" ["自家人"])
("hongzhizhu" ["红蜘蛛"])
("longjingcha" ["龙井茶"])
("zhangdaqian" ["张大千"])
("laodiaoya" ["老掉牙"])
("guanggaolan" ["广告栏"])
("jiechuqi" ["接触器"])
("jincancan" ["金灿灿"])
("rongjiedu" ["溶解度"])
("diancixue" ["电磁学"])
("hebaozha" ["核爆炸"])
("jibuti" ["吉布提"])
("lishiju" ["历史剧"])
("luanhonghong" ["乱哄哄"])
("zhanzhujiao" ["站住脚"])
("zhitingting" ["直挺挺"])
("huanghuacai" ["黄花菜"])
("jinqiangyu" ["金枪鱼"])
("shaonianren" ["少年人"])
("shuicaihua" ["水彩画"])
("anquanmen" ["安全门"])
("huitoulv" ["回头率"])
("xitiji" ["习题集"])
("zhuijianpan" ["椎间盘"])
("bileiqi" ["避雷器"])
("huohuasai" ["火花塞"])
("mianlingchong" ["棉铃虫"])
("shoutishi" ["手提式"])
("yaliji" ["压力机"])
("shanhaijing" ["山海经"])
("xueqianban" ["学前班"])
("dayintou" ["打印头"])
("hamigua" ["哈密瓜"])
("laoyiba" ["捞一把"])
("meihaoqi" ["没好气"])
("naozhewan" ["闹着玩"])
("tianwangxing" ["天王星"])
("yubeiqi" ["预备期"])
("dianliwang" ["电力网"])
("zuixunxun" ["醉醺醺"])
("qianliyan" ["千里眼"])
("zhenduanyi" ["诊断仪"])
("ziyouyong" ["自由泳"])
("jingxueyuan" ["经学院"])
("shenjizhang" ["审计长"])
("doufugan" ["豆腐干"])
("duliangheng" ["度量衡"])
("laisuotuo" ["莱索托"])
("luzhandui" ["陆战队"])
("shoufengqin" ["手风琴"])
("luhaikong" ["陆海空"])
("dandinghe" ["丹顶鹤"])
("qishuashua" ["齐刷刷"])
("zhemexie" ["这么些"])
("zoumingqu" ["奏鸣曲"])
("budajin" ["不打紧"])
("choudoufu" ["臭豆腐"])
("lantanzi" ["烂摊子"])
("renzaoge" ["人造革"])
("waiweisai" ["外围赛"])
("yiyongjun" ["义勇军"])
("zhangmuniang" ["丈母娘"])
("jiaozhiyuan" ["教职员"])
("mengranjian" ["猛然间"])
("zhongshanling" ["中山陵"])
("gangbiya" ["冈比亚"])
("pianyihuo" ["便宜货"])
("pingxingxian" ["平行线"])
("qieshengsheng" ["怯生生"])
("zhengede" ["真格的"])
("jiaohougen" ["脚后跟"])
("luyinshi" ["录音室"])
("rengehua" ["人格化"])
("sanchaji" ["三叉戟"])
("xiyidian" ["洗衣店"])
("zaowuzhu" ["造物主"])
("dongdaoguo" ["东道国"])
("jinyiwu" ["尽义务"])
("menpaihao" ["门牌号"])
("pingguoyuan" ["苹果园"])
("qiubite" ["丘比特"])
("sanjiguan" ["三极管"])
("shuidianchang" ["水电厂"])
("caiwushi" ["财务室"])
("chaoyouyu" ["炒鱿鱼"])
("gainianhua" ["概念化"])
("gutongse" ["古铜色"])
("xianyinqin" ["献殷勤"])
("maotaijiu" ["茅台酒"])
("waisunnv" ["外孙女"])
("suolveyu" ["缩略语"])
("yushuiqing" ["鱼水情"])
("fanguangjing" ["反光镜"])
("laoyitao" ["老一套"])
("yuechanliang" ["月产量"])
("bianjingxian" ["边境线"])
("bozhongqi" ["播种期"])
("huiliuliu" ["灰溜溜"])
("kuoyinqi" ["扩音器"])
("laibude" ["来不得"])
("baocunqi" ["保存期"])
("fayalv" ["发芽率"])
("fuhuawu" ["氟化物"])
("daminghu" ["大明湖"])
("danhongsu" ["胆红素"])
("dingliangzhu" ["顶梁柱"])
("leifengshi" ["类风湿"])
("toumingjiao" ["透明胶"])
("canzhengdang" ["参政党"])
("huanchongqi" ["缓冲器"])
("xiliepian" ["系列片"])
("zhemedian" ["这么点"])
("huodongjia" ["活动家"])
("qingbaowang" ["情报网"])
("zhilingji" ["指令集"])
("honghese" ["红褐色"])
("xiangqianjin" ["向前进"])
("xiaoxingzhang" ["小型张"])
("chuifengji" ["吹风机"])
("huosaihuan" ["活塞环"])
("shoushutai" ["手术台"])
("shuixianhua" ["水仙花"])
("chaoziran" ["超自然"])
("fenghuotai" ["烽火台"])
("laozige" ["老资格"])
("lvyoudi" ["旅游地"])
("wujiaoxing" ["五角星"])
("gongchengbing" ["工程兵"])
("qingwuqi" ["轻武器"])
("chuanshanjia" ["穿山甲"])
("dianfenmei" ["淀粉酶"])
("fengxinzi" ["风信子"])
("muyangren" ["牧羊人"])
("sheyingpeng" ["摄影棚"])
("yinanmian" ["阴暗面"])
("yonghegong" ["雍和宫"])
("yuyinxue" ["语音学"])
("huangtaihou" ["皇太后"])
("meizhuner" ["没准儿"])
("pinghengbiao" ["平衡表"])
("banwenmang" ["半文盲"])
("chaoxinxing" ["超新星"])
("daduhe" ["大渡河"])
("fenpeiqi" ["分配器"])
("tumeisu" ["土霉素"])
("qiangshijian" ["抢时间"])
("xiaochidian" ["小吃店"])
("guhuihe" ["骨灰盒"])
("lengbuding" ["冷不丁"])
("paimapi" ["拍马屁"])
("duanpingkuai" ["短平快"])
("laobantian" ["老半天"])
("xiangpijin" ["橡皮筋"])
("danxibao" ["单细胞"])
("fanjizhan" ["反击战"])
("jiaotache" ["脚踏车"])
("junzilan" ["君子兰"])
("minzuhua" ["民族化"])
("tansuanyan" ["碳酸盐"])
("xiabanye" ["下半夜"])
("dianchizu" ["电池组"])
("huojianpao" ["火箭炮"])
("heishoudang" ["黑手党"])
("koutouyu" ["口头语"])
("wanjinyou" ["万金油"])
("yuxingcao" ["鱼腥草"])
("guixiangjiao" ["硅橡胶"])
("hongxiaodou" ["红小豆"])
("kejiaopian" ["科教片"])
("xiaoqingnian" ["小青年"])
("jinglibu" ["经理部"])
("juanxincai" ["卷心菜"])
("lvbaoshi" ["绿宝石"])
("mishuxue" ["秘书学"])
("yanjiuban" ["研究班"])
("yigujin" ["一股劲"])
("zijieya" ["自解压"])
("yaowuxue" ["药物学"])
("yiranwu" ["易燃物"])
("zaoyuzhan" ["遭遇战"])
("manyouyou" ["慢悠悠"])
("tianlangxing" ["天狼星"])
("yangrouchuan" ["羊肉串"])
("caishenye" ["财神爷"])
("daigaole" ["戴高乐"])
("gongzuotuan" ["工作团"])
("xiansudu" ["线速度"])
("babaoshan" ["八宝山"])
("huangqumei" ["黄曲霉"])
("pinghengmu" ["平衡木"])
("zuobiaoxi" ["坐标系"])
("gaoshepao" ["高射炮"])
("meirener" ["美人儿"])
("hualala" ["哗啦啦"])
("qingliangji" ["轻量级"])
("zhuanshunjian" ["转瞬间"])
("gongchengche" ["工程车"])
("juedoushi" ["角斗士"])
("mihuangse" ["米黄色"])
("saisheer" ["塞舌尔"])
("dabianlun" ["大辩论"])
("geermen" ["哥儿们"])
("sixiangku" ["思想库"])
("yaomianzi" ["要面子"])
("yijianbu" ["意见簿"])
("jiutishi" ["旧体诗"])
("moganshan" ["莫干山"])
("niubizi" ["牛鼻子"])
("yuganyou" ["鱼肝油"])
("bairike" ["百日咳"])
("banzhelian" ["板着脸"])
("hanghaijia" ["航海家"])
("jiaotongche" ["交通车"])
("redianou" ["热电偶"])
("shuobude" ["说不得"])
("xijunzhan" ["细菌战"])
("dangjiade" ["当家的"])
("shuimitao" ["水蜜桃"])
("zhiwuti" ["植物体"])
("qirongjiao" ["气溶胶"])
("sizhouwei" ["四周围"])
("weilanse" ["蔚蓝色"])
("xiamawei" ["下马威"])
("yaxiaosuan" ["亚硝酸"])
("dayouji" ["打游击"])
("xiaojituan" ["小集团"])
("xiaoshimin" ["小市民"])
("xiaoshengqi" ["消声器"])
("xiebaohu" ["写保护"])
("caomuhui" ["草木灰"])
("dengjiawu" ["等价物"])
("gongzuojian" ["工作间"])
("fanzhongyan" ["范仲淹"])
("shuangyangshui" ["双氧水"])
("tasishe" ["塔斯社"])
("xiajiaoliao" ["下脚料"])
("jingmidu" ["精密度"])
("pihuating" ["皮划艇"])
("rengongli" ["人公里"])
("hengduanmian" ["横断面"])
("tongjiyuan" ["统计员"])
("xiaonianye" ["小年夜"])
("yejinxue" ["冶金学"])
("meizizi" ["美滋滋"])
("tandelai" ["谈得来"])
("yuanwuqu" ["圆舞曲"])
("biannianshi" ["编年史"])
("huayecai" ["花椰菜"])
("jixieneng" ["机械能"])
("shuoxiaohua" ["说笑话"])
("daxingji" ["大型机"])
("liusuanna" ["硫酸钠"])
("yunshuxian" ["运输线"])
("yunsuanfu" ["运算符"])
("chendianwu" ["沉淀物"])
("xiaowujin" ["小五金"])
("zouzheqiao" ["走着瞧"])
("cujiagong" ["粗加工"])
("jiawuhuo" ["家务活"])
("jiaxingxing" ["假惺惺"])
("pengtouhui" ["碰头会"])
("shoutuiche" ["手推车"])
("taojinhu" ["套近乎"])
("xuanchuanke" ["宣传科"])
("zhanlingjun" ["占领军"])
("changfandiao" ["唱反调"])
("diangongxue" ["电工学"])
("jiaojieban" ["交接班"])
("zongfangzhen" ["总方针"])
("roulianchang" ["肉联厂"])
("wenmingren" ["文明人"])
("zhiweihui" ["支委会"])
("jinfanwan" ["金饭碗"])
("beixiju" ["悲喜剧"])
("bimuci" ["闭幕词"])
("tiaosuqi" ["调速器"])
("heiqiqi" ["黑漆漆"])
("benmingnian" ["本命年"])
("datuanyuan" ["大团圆"])
("youxiangu" ["优先股"])
("zhaotiehua" ["招贴画"])
("dianhanji" ["电焊机"])
("ladingyu" ["拉丁语"])
("zhuanfaqi" ["转发器"])
("gugeji" ["骨骼肌"])
("jiaoyiwu" ["交谊舞"])
("yanweifu" ["燕尾服"])
("jianmiezhan" ["歼灭战"])
("shentouya" ["渗透压"])
("danrenchuang" ["单人床"])
("haiyangfa" ["海洋法"])
("taoranting" ["陶然亭"])
("zhongzidui" ["种子队"])
("zhongzidui" ["种子队"])
("beijiguang" ["北极光"])
("daluxing" ["大陆性"])
("heshouwu" ["何首乌"])
("hezhanzheng" ["核战争"])
("shizijun" ["十字军"])
("yingbinguan" ["迎宾馆"])
("youyuanhui" ["游园会"])
("anjiafei" ["安家费"])
("bingyifa" ["兵役法"])
("douniushi" ["斗牛士"])
("guizuiyu" ["归罪于"])
("jingtailan" ["景泰蓝"])
("junhengqi" ["均衡器"])
("danyanpi" ["单眼皮"])
("yuchanqi" ["预产期"])
("zhemeyang" ["这么样"])
("boerni" ["伯尔尼"])
("xiehouyu" ["歇后语"])
("baidianfeng" ["白癜风"])
("chuishiyuan" ["炊事员"])
("mingbuping" ["鸣不平"])
("nangaoyin" ["男高音"])
("sulinan" ["苏里南"])
("yanjianhua" ["盐碱化"])
("zhilaohu" ["纸老虎"])
("difangshi" ["地方时"])
("hongyanbing" ["红眼病"])
("lianbangzhi" ["联邦制"])
("nazhuyi" ["拿主意"])
("qianyinche" ["牵引车"])
("xibaozhi" ["细胞质"])
("yuandatou" ["冤大头"])
("baobuping" ["抱不平"])
("shejichang" ["射击场"])
("moufuli" ["谋福利"])
("putaogan" ["葡萄干"])
("shuoshichi" ["说时迟"])
("buzuqu" ["不足取"])
("haomibo" ["毫米波"])
("jixingbing" ["急性病"])
("jinianfeng" ["纪念封"])
("jinfeiqu" ["禁飞区"])
("shibude" ["使不得"])
("tuzhengce" ["土政策"])
("xipishi" ["嬉皮士"])
("xueyoubing" ["血友病"])
("danganku" ["档案库"])
("qinbixin" ["亲笔信"])
("wushamao" ["乌纱帽"])
("changpengche" ["敞篷车"])
("gangqinqu" ["钢琴曲"])
("jinianzhang" ["纪念章"])
("sixiangjie" ["思想界"])
("suifenhe" ["绥芬河"])
("tudizheng" ["土地证"])
("zhuliyuan" ["助理员"])
("zibupin" ["滋补品"])
("ziranli" ["自然力"])
("shouxiaren" ["手下人"])
("fengjingdian" ["风景点"])
("palaopo" ["怕老婆"])
("qiaojingzhong" ["敲警钟"])
("turangxue" ["土壤学"])
("zhimayou" ["芝麻油"])
("huiguzhan" ["回顾展"])
("luanxibao" ["卵细胞"])
("zheshelv" ["折射率"])
("tanxingti" ["弹性体"])
("laodadang" ["老搭档"])
("dongmailiu" ["动脉瘤"])
("duobianxing" ["多变性"])
("ruhuaji" ["乳化剂"])
("burendao" ["不人道"])
("guanghuaxue" ["光化学"])
("shandianzhan" ["闪电战"])
("beidongshi" ["被动式"])
("kuoyueji" ["括约肌"])
("dajiaoche" ["大轿车"])
("guangboju" ["广播剧"])
("shangbingyuan" ["伤病员"])
("kongduikong" ["空对空"])
("qingsiliao" ["青饲料"])
("wusideng" ["钨丝灯"])
("dalaoyuan" ["大老远"])
("lieshimu" ["烈士墓"])
("sijidou" ["四季豆"])
("suanliuliu" ["酸溜溜"])
("youfencun" ["有分寸"])
("yuebingshi" ["阅兵式"])
("yueyesai" ["越野赛"])
("jiushidai" ["旧时代"])
("mengtaiqi" ["蒙太奇"])
("zifeisheng" ["自费生"])
("jiaobanqi" ["搅拌器"])
("luyinpeng" ["录音棚"])
("muzhiming" ["墓志铭"])
("caozuotai" ["操作台"])
("heilongtan" ["黑龙潭"])
("chuanshengtong" ["传声筒"])
("xiaobianzi" ["小辫子"])
("fuchengmen" ["阜成门"])
("mianfangchang" ["棉纺厂"])
("qianjinding" ["千斤顶"])
("choubeihui" ["筹备会"])
("meijiaoyou" ["煤焦油"])
("nvgaoyin" ["女高音"])
("xiabanyue" ["下半月"])
("xinrengan" ["信任感"])
("changjinglu" ["长颈鹿"])
("guhuaji" ["固化剂"])
("huangtaizi" ["皇太子"])
("liutongliang" ["流通量"])
("mingwangxing" ["冥王星"])
("shidati" ["识大体"])
("kegebo" ["克格勃"])
("tongfengkou" ["通风口"])
("aositing" ["奥斯汀"])
("luodishi" ["落地式"])
("xiaokoujing" ["小口径"])
("yinjunzi" ["瘾君子"])
("ziwaiguang" ["紫外光"])
("dazuojia" ["大作家"])
("pinminku" ["贫民窟"])
("shuanyangrou" ["涮羊肉"])
("xizizi" ["喜滋滋"])
("gebitan" ["戈壁滩"])
("heidongdong" ["黑洞洞"])
("liniaoji" ["利尿剂"])
("shichahai" ["什刹海"])
("weishengyuan" ["卫生员"])
("yiyuanhua" ["一元化"])
("zengsuji" ["增塑剂"])
("fuwocheng" ["俯卧撑"])
("jianbingjian" ["肩并肩"])
("baoxianji" ["保鲜剂"])
("honglonglong" ["轰隆隆"])
("manjianghong" ["满江红"])
("jiaodidi" ["娇滴滴"])
("jiaomujun" ["酵母菌"])
("laoyeye" ["老爷爷"])
("naosiwang" ["脑死亡"])
("shuiwangwang" ["水汪汪"])
("zhenkongguan" ["真空管"])
("zhikongquan" ["制空权"])
("fudejiao" ["佛得角"])
("jianzisheng" ["尖子生"])
("xixili" ["西西里"])
("hongdengqu" ["红灯区"])
("guandimiao" ["关帝庙"])
("liangmianpai" ["两面派"])
("sixingfan" ["死刑犯"])
("tiantaishan" ["天台山"])
("yazhoubing" ["牙周病"])
("huangheban" ["黄褐斑"])
("jinianta" ["纪念塔"])
("lixinli" ["离心力"])
("qunuanqi" ["取暖器"])
("shenjingzheng" ["神经症"])
("tongmengjun" ["同盟军"])
("chihuangliang" ["吃皇粮"])
("diqiuyi" ["地球仪"])
("fangzhipin" ["仿制品"])
("fumuguan" ["父母官"])
("gaoyaguo" ["高压锅"])
("jianjunjie" ["建军节"])
("yongsuhua" ["庸俗化"])
("yousuosi" ["有所思"])
("juedinglun" ["决定论"])
("wumingshi" ["无名氏"])
("xiaohuangdi" ["小皇帝"])
("yinshidian" ["饮食店"])
("yunshuchuan" ["运输船"])
("ziranduan" ["自然段"])
("ziranduan" ["自然段"])
("chuandongzhou" ["传动轴"])
("kunminghu" ["昆明湖"])
("zahuopu" ["杂货铺"])
("zhenchabing" ["侦察兵"])
("zhenchabing" ["侦察兵"])
("dalishi" ["大力士"])
("gongzuodi" ["工作地"])
("kaihuaqi" ["开花期"])
("xuanwuyan" ["玄武岩"])
("zhongchangpao" ["中长跑"])
("baiyangdian" ["白洋淀"])
("jiaomoyan" ["角膜炎"])
("tianchongwu" ["填充物"])
("dubolin" ["都柏林"])
("faanlv" ["发案率"])
("huozangchang" ["火葬场"])
("jianmianli" ["见面礼"])
("laibixi" ["莱比锡"])
("cuileidan" ["催泪弹"])
("fengshixing" ["风湿性"])
("huashengren" ["花生仁"])
("lixinbeng" ["离心泵"])
("diaodushi" ["调度室"])
("houbanye" ["后半夜"])
("kekonggui" ["可控硅"])
("lengqueqi" ["冷却器"])
("liangchongxing" ["两重性"])
("sezhibu" ["色织布"])
("shengzhangsu" ["生长素"])
("chunayuan" ["出纳员"])
("feimaipin" ["非卖品"])
("laoansuan" ["酪氨酸"])
("naohonghong" ["闹哄哄"])
("suidaliu" ["随大流"])
("xunluoting" ["巡逻艇"])
("yandangshan" ["雁荡山"])
("yinchenchen" ["阴沉沉"])
("chufadi" ["出发地"])
("daxingxing" ["大猩猩"])
("zhuangjiabing" ["装甲兵"])
("zhuangjiabing" ["装甲兵"])
("tianshengqiao" ["天生桥"])
("liusuanmei" ["硫酸镁"])
("bulaimei" ["不来梅"])
("churuzheng" ["出入证"])
("defenshou" ["得分手"])
("ganbaba" ["干巴巴"])
("ganluchun" ["甘露醇"])
("zhayier" ["扎伊尔"])
("zhapianfan" ["诈骗犯"])
("zougangsi" ["走钢丝"])
("banmaxian" ["斑马线"])
("hunjiaolin" ["混交林"])
("laopozi" ["老婆子"])
("yanmixing" ["严密性"])
("bianfangjun" ["边防军"])
("dayuanshuai" ["大元帅"])
("gushihui" ["故事会"])
("fanshilin" ["凡士林"])
("jiansuqi" ["减速器"])
("naozhendang" ["脑震荡"])
("jiajianfa" ["加减法"])
("jiarelu" ["加热炉"])
("poumiantu" ["剖面图"])
("sanbaxian" ["三八线"])
("shangxiashui" ["上下水"])
("junzhuanmin" ["军转民"])
("naochuiti" ["脑垂体"])
("nimingxin" ["匿名信"])
("shengyulv" ["生育率"])
("xingmingquan" ["姓名权"])
("biaozhunmei" ["标准煤"])
("liuzongyuan" ["柳宗元"])
("tingzhenqi" ["听诊器"])
("youguanche" ["油罐车"])
("duizhegan" ["对着干"])
("zhongguocheng" ["中国城"])
("zhongguocheng" ["中国城"])
("daxishi" ["大喜事"])
("kegengdi" ["可耕地"])
("feizaopao" ["肥皂泡"])
("shichangxue" ["市场学"])
("xijunxue" ["细菌学"])
("yanghuatie" ["氧化铁"])
("zhoubaba" ["皱巴巴"])
("zhoubaba" ["皱巴巴"])
("duanxunban" ["短训班"])
("fanghongdi" ["防洪堤"])
("liegenxing" ["劣根性"])
("louyishou" ["露一手"])
("namedian" ["那么点"])
("nongsuoyou" ["浓缩铀"])
("qiannianchong" ["千年虫"])
("yuanshengdai" ["原声带"])
("mahuangsu" ["麻黄素"])
("laiyinhe" ["莱茵河"])
("meiqizao" ["煤气灶"])
("menjingmai" ["门静脉"])
("nashikuai" ["那时快"])
("yinzhijiang" ["银质奖"])
("youlika" ["尤里卡"])
("zhonggulou" ["钟鼓楼"])
("fuxiaoying" ["负效应"])
("hefeiliao" ["核废料"])
("huaniaohua" ["花鸟画"])
("laojianghu" ["老江湖"])
("naobieniu" ["闹别扭"])
("weiwendian" ["慰问电"])
("zhishujie" ["植树节"])
("guanlianci" ["关联词"])
("qichongchong" ["气冲冲"])
("tuboshu" ["土拨鼠"])
("huashifen" ["滑石粉"])
("jianyizhan" ["检疫站"])
("roubozhan" ["肉搏战"])
("shenkexing" ["深刻性"])
("dazhaosi" ["大昭寺"])
("kudingcha" ["苦丁茶"])
("sizhipin" ["丝织品"])
("aimianzi" ["爱面子"])
("anlewo" ["安乐窝"])
("baojiancao" ["保健操"])
("feizaoju" ["肥皂剧"])
("fengwangjiang" ["蜂王浆"])
("gushixing" ["故事性"])
("maweisong" ["马尾松"])
("boliban" ["玻璃板"])
("fangkongdong" ["防空洞"])
("gonghuannan" ["共患难"])
("mandela" ["曼德拉"])
("xinanjiang" ["新安江"])
("hangkongxin" ["航空信"])
("linbaguan" ["淋巴管"])
("shujuanqi" ["书卷气"])
("waishengnv" ["外甥女"])
("weixiexing" ["威胁性"])
("xibaobi" ["细胞壁"])
("zhilengji" ["制冷机"])
("douquanzi" ["兜圈子"])
("jiaxiangdi" ["假想敌"])
("lisiguang" ["李四光"])
("refushe" ["热辐射"])
("sansanzhi" ["三三制"])
("yanchaoji" ["验钞机"])
("bainiangzi" ["白娘子"])
("fanyici" ["反义词"])
("mantanghong" ["满堂红"])
("daqianzhan" ["打前站"])
("hongmaozi" ["红帽子"])
("laoshifu" ["老师傅"])
("meiqiguan" ["煤气罐"])
("tougaigu" ["头盖骨"])
("aiguoxin" ["爱国心"])
("baoandui" ["保安队"])
("danbainiao" ["蛋白尿"])
("fenzishai" ["分子筛"])
("hezuohua" ["合作化"])
("qiangdisong" ["强的松"])
("songkouqi" ["松口气"])
("tuolasi" ["托拉斯"])
("yongtandiao" ["咏叹调"])
("niubuguo" ["拗不过"])
("qiabozi" ["卡脖子"])
("laozhanyou" ["老战友"])
("lveduoxing" ["掠夺性"])
("xiaorener" ["小人儿"])
("fanshelv" ["反射率"])
("jixingzi" ["急性子"])
("junyuedui" ["军乐队"])
("luweihui" ["陆委会"])
("mingxizhang" ["明细账"])
("fangyuzhan" ["防御战"])
("jiedushi" ["节度使"])
("liulichang" ["琉璃厂"])
("baigujing" ["白骨精"])
("biaoyupai" ["标语牌"])
("diandengpao" ["电灯泡"])
("erchongchang" ["二重唱"])
("fensuixing" ["粉碎性"])
("liecheyuan" ["列车员"])
("shenbaodan" ["申报单"])
("yanzihua" ["盐渍化"])
("yixiangren" ["异乡人"])
("fayangao" ["发言稿"])
("juanlianmen" ["卷帘门"])
("lifangti" ["立方体"])
("paopaotang" ["泡泡糖"])
("shengyijing" ["生意经"])
("tieguanyin" ["铁观音"])
("cilvsuan" ["次氯酸"])
("dazongtong" ["大总统"])
("ganshizhang" ["干事长"])
("shadingyu" ["沙丁鱼"])
("shidashi" ["实打实"])
("yishuzhao" ["艺术照"])
("yuyanjia" ["预言家"])
("linyindao" ["林荫道"])
("xiuyingdi" ["宿营地"])
("xiaoyisi" ["小意思"])
("chuanjiabao" ["传家宝"])
("luanzhangjia" ["乱涨价"])
("xiangbinjiu" ["香槟酒"])
("baihuawen" ["白话文"])
("dayoushi" ["打油诗"])
("shuidianbu" ["水电部"])
("huojiantong" ["火箭筒"])
("zhongguozi" ["中国字"])
("zujizhan" ["阻击战"])
("chaoduanbo" ["超短波"])
("dahoufang" ["大后方"])
("gongjuwu" ["共聚物"])
("guadianhua" ["挂电话"])
("sichongzou" ["四重奏"])
("xielaqiao" ["斜拉桥"])
("chuqinlv" ["出勤率"])
("laxiama" ["拉下马"])
("nulizhu" ["奴隶主"])
("shilinlin" ["湿淋淋"])
("shourongsuo" ["收容所"])
("dianhangong" ["电焊工"])
("daretian" ["大热天"])
("kaobianzhan" ["靠边站"])
("chanweiwei" ["颤巍巍"])
("daluhuo" ["大路货"])
("meifating" ["美发厅"])
("wuchanzhe" ["无产者"])
("chengmingzuo" ["成名作"])
("goubushang" ["够不上"])
("jueyuanti" ["绝缘体"])
("naogeming" ["闹革命"])
("pengyunqi" ["碰运气"])
("sanbanfu" ["三板斧"])
("shaonianfan" ["少年犯"])
("waizhuanju" ["外专局"])
("wuranqu" ["污染区"])
("yishupian" ["艺术片"])
("diumianzi" ["丢面子"])
("shuijiaodi" ["水浇地"])
("tieluqiao" ["铁路桥"])
("bianhuanqi" ["变换器"])
("budandan" ["不单单"])
("qingzhuhui" ["庆祝会"])
("sashoujian" ["撒手锏"])
("xiabulai" ["下不来"])
("youqigong" ["油漆工"])
("yuhuatai" ["雨花台"])
("changjingtou" ["长镜头"])
("gongzigang" ["工字钢"])
("kemoluo" ["科摩罗"])
("shineiyue" ["室内乐"])
("wuqiku" ["武器库"])
("andaoer" ["安道尔"])
("bianjiexian" ["边界线"])
("haowaner" ["好玩儿"])
("shourifeng" ["首日封"])
("xinanfeng" ["西南风"])
("xiaoxiaoshuo" ["小小说"])
("kedisong" ["可的松"])
("nazhener" ["那阵儿"])
("yadanzi" ["压担子"])
("juhongse" ["橘红色"])
("shoufashi" ["收发室"])
("xiaobaishu" ["小白鼠"])
("zhongyishi" ["中医师"])
("dahulu" ["打呼噜"])
("relala" ["热辣辣"])
("yuanlinhua" ["园林化"])
("zihuaxiang" ["自画像"])
("buxiqiang" ["补西墙"])
("guahuzi" ["刮胡子"])
("deshengmen" ["德胜门"])
("lajiachang" ["拉家常"])
("liusuanan" ["硫酸铵"])
("meizhouhu" ["美洲虎"])
("mianzhipin" ["棉织品"])
("neiluhe" ["内陆河"])
("raokouling" ["绕口令"])
("wannianqing" ["万年青"])
("chaodiwen" ["超低温"])
("guigangpian" ["硅钢片"])
("kongchengji" ["空城计"])
("suanniunai" ["酸牛奶"])
("chuxianquan" ["出线权"])
("ganzhaoji" ["干着急"])
("huoshanyan" ["火山岩"])
("jiehunzhao" ["结婚照"])
("hongtongtong" ["红彤彤"])
("tangsancai" ["唐三彩"])
("yishiliu" ["意识流"])
("dashengzhang" ["打胜仗"])
("gonggulv" ["巩固率"])
("rulaifo" ["如来佛"])
("xiaoyingying" ["笑盈盈"])
("yixitan" ["一席谈"])
("zengbaiji" ["增白剂"])
("fangguansuo" ["房管所"])
("kuxingseng" ["苦行僧"])
("linsuanna" ["磷酸钠"])
("shizongzhe" ["失踪者"])
("yiguanxing" ["一贯性"])
("ankala" ["安卡拉"])
("baidicheng" ["白帝城"])
("baowenbei" ["保温杯"])
("guanjiapo" ["管家婆"])
("guangbocao" ["广播操"])
("liuliuliu" ["六六六"])
("qiangjianfan" ["强奸犯"])
("shengyuehan" ["圣约翰"])
("tianjinwei" ["天津卫"])
("xiaojiben" ["硝基苯"])
("huilingdun" ["惠灵顿"])
("jiazhangzhi" ["家长制"])
("jiaolianji" ["教练机"])
("lianyinyu" ["连阴雨"])
("qingniangong" ["青年宫"])
("xiaobaomu" ["小保姆"])
("beihaizhe" ["被害者"])
("daowenbing" ["稻瘟病"])
("jiushengyi" ["救生衣"])
("qiluojia" ["起落架"])
("youyinji" ["油印机"])
("chuanghuie" ["创汇额"])
("fanzhili" ["繁殖力"])
("fengwomei" ["蜂窝煤"])
("reshuiping" ["热水瓶"])
("yihetuan" ["义和团"])
("bianyixing" ["变异性"])
("cuxiantiao" ["粗线条"])
("duoxiangshi" ["多项式"])
("kuangwuyou" ["矿物油"])
("meiqibiao" ["煤气表"])
("penshuichi" ["喷水池"])
("zhengxianbo" ["正弦波"])
("lufangji" ["录放机"])
("yuanzhuti" ["圆柱体"])
("zhangyanfa" ["障眼法"])
("zhongrushi" ["钟乳石"])
("laodongliang" ["劳动量"])
("zhuanxiangqi" ["转向器"])
("buxiayu" ["不下雨"])
("jingweidu" ["经纬度"])
("mifengquan" ["密封圈"])
("elunchun" ["鄂伦春"])
("muyangquan" ["牧羊犬"])
("ranshaoshi" ["燃烧室"])
("shuiwenxue" ["水文学"])
("tiguangtou" ["剃光头"])
("xunhuansai" ["循环赛"])
("dongzhengjiao" ["东正教"])
("zuoyuezi" ["坐月子"])
("jianjinxing" ["渐进性"])
("chitiaotiao" ["赤条条"])
("diandubiao" ["电度表"])
("furedai" ["副热带"])
("luomanshi" ["罗曼史"])
("tongxinyuan" ["同心圆"])
("jiaokanxue" ["校勘学"])
("zouqinqi" ["走亲戚"])
("laihama" ["癞蛤蟆"])
("rongduanqi" ["熔断器"])
("xiaorenshu" ["小人书"])
("jizhuigu" ["脊椎骨"])
("meiyoudeng" ["煤油灯"])
("shandongxing" ["煽动性"])
("shumianyu" ["书面语"])
("weixianqu" ["危险区"])
("yidengpin" ["一等品"])
("jianyanju" ["检验局"])
("lianheji" ["联合机"])
("xiaohuzi" ["小胡子"])
("fuxiti" ["复习题"])
("jiangpaichang" ["讲排场"])
("jiexianyuan" ["接线员"])
("jingpozu" ["景颇族"])
("kongxinzhuan" ["空心砖"])
("suozixie" ["梭子蟹"])
("zhezixi" ["折子戏"])
("zhenchayuan" ["侦察员"])
("maiyatang" ["麦芽糖"])
("zhenzhuyan" ["珍珠岩"])
("zhongyangju" ["中央局"])
("erlangtui" ["二郎腿"])
("fuchunjiang" ["富春江"])
("gaojuwu" ["高聚物"])
("gusuiyan" ["骨髓炎"])
("lianluozhan" ["联络站"])
("yiduoban" ["一多半"])
("zhajiangmian" ["炸酱面"])
("zhiyuanbing" ["志愿兵"])
("rejiagong" ["热加工"])
("zhuanyunzhan" ["转运站"])
("baixueqiu" ["白血球"])
("daxingxing" ["大行星"])
("wuxianda" ["无限大"])
("yangbanxi" ["样板戏"])
("yigunao" ["一股脑"])
("yinxiangpai" ["印象派"])
("yuhuashi" ["雨花石"])
("hongchougu" ["红筹股"])
("micaifu" ["迷彩服"])
("yuzhouguan" ["宇宙观"])
("bimengeng" ["闭门羹"])
("jingfeipian" ["警匪片"])
("laogeming" ["老革命"])
("lvhuaan" ["氯化铵"])
("zhifangtu" ["直方图"])
("danxiangsi" ["单相思"])
("fangdaosuo" ["防盗锁"])
("tongluren" ["同路人"])
("huangliansu" ["黄连素"])
("junzhengfu" ["军政府"])
("nonggongdang" ["农工党"])
("nongyunhui" ["农运会"])
("wumalv" ["误码率"])
("fuerjia" ["伏尔加"])
("jingzhuangti" ["晶状体"])
("longwangmiao" ["龙王庙"])
("qianzouqu" ["前奏曲"])
("shuodahua" ["说大话"])
("bianzuzhan" ["编组站"])
("chanyouguo" ["产油国"])
("fuxiezhi" ["复写纸"])
("yancaoye" ["烟草业"])
("zhenduanshu" ["诊断书"])
("baolengmen" ["爆冷门"])
("chengpinlv" ["成品率"])
("gaocaisheng" ["高才生"])
("jianyafa" ["减压阀"])
("liushengji" ["留声机"])
("mihunzhen" ["迷魂阵"])
("nadamu" ["那达慕"])
("qiaopihua" ["俏皮话"])
("wuqiongda" ["无穷大"])
("xiucixue" ["修辞学"])
("dangzhengqun" ["党政群"])
("huifayou" ["挥发油"])
("mantangcai" ["满堂彩"])
("yemingzhu" ["夜明珠"])
("biluochun" ["碧螺春"])
("diaoduyuan" ["调度员"])
("dongnanfeng" ["东南风"])
("gongshihua" ["公式化"])
("hunrizi" ["混日子"])
("zhongshanzhuang" ["中山装"])
("baoguanxiang" ["保管箱"])
("chuanbangdai" ["传帮带"])
("diershen" ["第二审"])
("ganshouqi" ["感受器"])
("jinerge" ["今儿个"])
("shangbantian" ["上半天"])
("youxiaozhi" ["有效值"])
("zhenyelin" ["针叶林"])
("leidazhan" ["雷达站"])
("caichanshui" ["财产税"])
("hunheyong" ["混合泳"])
("liutiekuang" ["硫铁矿"])
("nongfuye" ["农副业"])
("tuohuangzhe" ["拓荒者"])
("ceyuandi" ["策源地"])
("chunxiaomai" ["春小麦"])
("dianxiaoer" ["店小二"])
("hanshouban" ["函授班"])
("mengmengliang" ["蒙蒙亮"])
("shangbeizi" ["上辈子"])
("shenghuozhao" ["生活照"])
("shengwumo" ["生物膜"])
("zhanbuzhu" ["站不住"])
("aigezi" ["矮个子"])
("liudanpao" ["榴弹炮"])
("changxindian" ["长辛店"])
("huaxueshi" ["化学式"])
("qiangjiefan" ["抢劫犯"])
("botelv" ["波特率"])
("qiumoji" ["球磨机"])
("hongguanxing" ["宏观性"])
("naojishui" ["脑积水"])
("sibianxing" ["四边形"])
("waixiangren" ["外乡人"])
("dashifu" ["大师傅"])
("diaokejia" ["雕刻家"])
("lititu" ["立体图"])
("yazhouxi" ["压轴戏"])
("yanghuamei" ["氧化镁"])
("maiguozei" ["卖国贼"])
("zanmeishi" ["赞美诗"])
("ditangang" ["低碳钢"])
("dianretan" ["电热毯"])
("dongwuyou" ["动物油"])
("putishu" ["菩提树"])
("shihuishui" ["石灰水"])
("dianliubiao" ["电流表"])
("guidifang" ["鬼地方"])
("jiamianju" ["假面具"])
("wuxianpu" ["五线谱"])
("yaliusuan" ["亚硫酸"])
("zhexiubu" ["遮羞布"])
("genbenfa" ["根本法"])
("guolvji" ["过滤机"])
("jiutouniao" ["九头鸟"])
("rechuandao" ["热传导"])
("rexiaoying" ["热效应"])
("zhandoudui" ["战斗队"])
("cijiusui" ["辞旧岁"])
("didaozhan" ["地道战"])
("fengmingqi" ["蜂鸣器"])
("gaoshanzu" ["高山族"])
("jingtanhao" ["惊叹号"])
("shigongqiao" ["石拱桥"])
("shangcanren" ["伤残人"])
("shangyejie" ["商业界"])
("xiaoxinyan" ["小心眼"])
("shengdanka" ["圣诞卡"])
("tanpianyi" ["贪便宜"])
("zhonglianbu" ["中联部"])
("zhonglianbu" ["中联部"])
("hongshuiwei" ["洪水位"])
("jiasaier" ["加塞儿"])
("banbeizi" ["半辈子"])
("bisabing" ["比萨饼"])
("danjinggui" ["单晶硅"])
("duodangzhi" ["多党制"])
("haishenwai" ["海参崴"])
("kaixiaochai" ["开小差"])
("lichengbiao" ["里程表"])
("weijinpin" ["违禁品"])
("weixiuchang" ["维修厂"])
("xinbuguo" ["信不过"])
("guangjiedu" ["光洁度"])
("kaizhaijie" ["开斋节"])
("shuiwujiao" ["睡午觉"])
("xuejiayan" ["雪茄烟"])
("yishumei" ["艺术美"])
("huzhiming" ["胡志明"])
("shouchaoben" ["手抄本"])
("tiaomaobing" ["挑毛病"])
("chuikoushao" ["吹口哨"])
("tezhengzhi" ["特征值"])
("tuzhuren" ["土著人"])
("xiaosuda" ["小苏打"])
("baijiaxing" ["百家姓"])
("chuifenghui" ["吹风会"])
("heliliang" ["核力量"])
("huawaiyin" ["画外音"])
("jinqianbao" ["金钱豹"])
("zidingxiang" ["紫丁香"])
("huanyinghui" ["欢迎会"])
("mantangguan" ["满堂灌"])
("sangziyan" ["嗓子眼"])
("turangshui" ["土壤水"])
("zhanshengguo" ["战胜国"])
("paomachang" ["跑马场"])
("runhuazhi" ["润滑脂"])
("xiangweishe" ["响尾蛇"])
("yumiyou" ["玉米油"])
("yulinjun" ["御林军"])
("buzuosheng" ["不做声"])
("changchunteng" ["常春藤"])
("hubilie" ["忽必烈"])
("shenglvehao" ["省略号"])
("xiaobudian" ["小不点"])
("yexinjia" ["野心家"])
("jianshangli" ["鉴赏力"])
("kurouji" ["苦肉计"])
("lengbandeng" ["冷板凳"])
("makoutie" ["马口铁"])
("heichenchen" ["黑沉沉"])
("lianzhupao" ["连珠炮"])
("naiyongpin" ["耐用品"])
("tanqinjia" ["探亲假"])
("yafeila" ["亚非拉"])
("dazangjing" ["大藏经"])
("jianguanjie" ["肩关节"])
("kaixiaozao" ["开小灶"])
("laoguiju" ["老规矩"])
("nverguo" ["女儿国"])
("qingdaofu" ["清道夫"])
("sanwenjia" ["散文家"])
("cishanjia" ["慈善家"])
("tanhuanggang" ["弹簧钢"])
("fensanji" ["分散剂"])
("fushanghan" ["副伤寒"])
("gongzuocan" ["工作餐"])
("kajiemiao" ["卡介苗"])
("renmindang" ["人民党"])
("xiaosuanan" ["硝酸铵"])
("xiupeichang" ["修配厂"])
("zhezhenzi" ["这阵子"])
("zhengdianzi" ["正电子"])
("zhuangpeixian" ["装配线"])
("quxianmei" ["曲线美"])
("xiandaixi" ["现代戏"])
("xintianyou" ["信天游"])
("gebozhou" ["胳膊肘"])
("guanxixue" ["关系学"])
("liusuanxin" ["硫酸锌"])
("lvxingdai" ["旅行袋"])
("motuoting" ["摩托艇"])
("pailuanqi" ["排卵期"])
("yitaitai" ["姨太太"])
("hehuangsu" ["核黄素"])
("hongshuihe" ["红水河"])
("jifuzheng" ["急腹症"])
("xishuilv" ["吸水率"])
("yazhouyan" ["牙周炎"])
("yeyayou" ["液压油"])
("zhengzhifan" ["政治犯"])
("dianpingche" ["电瓶车"])
("dingshuji" ["订书机"])
("fangdaoban" ["防盗版"])
("banlazi" ["半拉子"])
("chaidongqiang" ["拆东墙"])
("konghexin" ["恐吓信"])
("lijiexing" ["礼节性"])
("shenjingtong" ["神经痛"])
("wawayu" ["娃娃鱼"])
("zhayaobao" ["炸药包"])
("tiexianlv" ["贴现率"])
("toujishang" ["投机商"])
("yuweiwen" ["鱼尾纹"])
("bianxifa" ["变戏法"])
("dazhujiao" ["大主教"])
("haoshuohua" ["好说话"])
("huaerzi" ["华尔兹"])
("laohuajing" ["老花镜"])
("maopaihuo" ["冒牌货"])
("panghuhu" ["胖乎乎"])
("sanduanshi" ["三段式"])
("xiaorizi" ["小日子"])
("ziranguang" ["自然光"])
("baijiazi" ["摆架子"])
("jiaoxuepian" ["教学片"])
("jingsiliao" ["精饲料"])
("shigongqi" ["施工期"])
("toudiyuan" ["投递员"])
("yemaozi" ["夜猫子"])
("chabansheng" ["插班生"])
("goubuzhao" ["够不着"])
("jijianren" ["寄件人"])
("renzaosi" ["人造丝"])
("shijunti" ["噬菌体"])
("sixiaolong" ["四小龙"])
("tongleixiang" ["同类项"])
("yimaojian" ["衣帽间"])
("bianzouqu" ["变奏曲"])
("daoluwang" ["道路网"])
("hefanying" ["核反应"])
("huimaqiang" ["回马枪"])
("juliuquan" ["居留权"])
("shuangshengdao" ["双声道"])
("xishixing" ["吸湿性"])
("xiaosuanpan" ["小算盘"])
("xinghongre" ["猩红热"])
("cusiliao" ["粗饲料"])
("direneng" ["地热能"])
("kuoyeshu" ["阔叶树"])
("qingxiedu" ["倾斜度"])
("wudapian" ["武打片"])
("zhendizhan" ["阵地战"])
("taikongzhan" ["太空站"])
("wolidou" ["窝里斗"])
("gulanjing" ["古兰经"])
("lvsejing" ["滤色镜"])
("maiguanyan" ["脉管炎"])
("neiluobi" ["内罗毕"])
("shejiyuan" ["设计员"])
("lveduoshi" ["掠夺式"])
("liuzhiquan" ["留置权"])
("shenjingjie" ["神经节"])
("tongfengji" ["通风机"])
("zhandouyuan" ["战斗员"])
("changmaorong" ["长毛绒"])
("xiaohaha" ["笑哈哈"])
("baiyunshi" ["白云石"])
("dayuanchang" ["打圆场"])
("ganzaoqi" ["干燥器"])
("luodideng" ["落地灯"])
("paolongtao" ["跑龙套"])
("shengwulian" ["生物链"])
("suyoucha" ["酥油茶"])
("xinyaner" ["心眼儿"])
("datouzhen" ["大头针"])
("miehuoji" ["灭火剂"])
("qidongqi" ["启动器"])
("shengwuneng" ["生物能"])
("canguantuan" ["参观团"])
("gongluqiao" ["公路桥"])
("haizijia" ["孩子家"])
("huanxiangqu" ["幻想曲"])
("lvtukuang" ["铝土矿"])
("lvhuagai" ["氯化钙"])
("chiguansi" ["吃官司"])
("diyixing" ["第一性"])
("huanqishan" ["换气扇"])
("nongjizhan" ["农机站"])
("qianshuibeng" ["潜水泵"])
("tianranjian" ["天然碱"])
("yingguangfen" ["荧光粉"])
("youcaihua" ["油菜花"])
("zonglifu" ["总理府"])
("bantuochan" ["半脱产"])
("bolangshi" ["波浪式"])
("hepingge" ["和平鸽"])
("shenlanyao" ["伸懒腰"])
("caolvse" ["草绿色"])
("mutouren" ["木头人"])
("changximo" ["肠系膜"])
("dazhuyi" ["打主意"])
("dabutou" ["大部头"])
("jiazhutao" ["夹竹桃"])
("tongzhiquan" ["统治权"])
("xiankelai" ["仙客来"])
("bileizhen" ["避雷针"])
("pengpengche" ["碰碰车"])
("shuiboli" ["水玻璃"])
("tielangan" ["铁栏杆"])
("yangbaicai" ["洋白菜"])
("yangqiping" ["氧气瓶"])
("lisuzu" ["傈僳族"])
("xiongjiujiu" ["雄赳赳"])
("futejia" ["伏特加"])
("xianchongbing" ["线虫病"])
("baobeier" ["宝贝儿"])
("fudaihui" ["妇代会"])
("jixianwei" ["肌纤维"])
("lianzhouzhuan" ["连轴转"])
("liangshanpo" ["梁山泊"])
("longmenzhen" ["龙门阵"])
("reshuidai" ["热水袋"])
("rexinchang" ["热心肠"])
("suofeiya" ["索非亚"])
("xiangpingheng" ["相平衡"])
("zhubaoshang" ["珠宝商"])
("jiuhudui" ["救护队"])
("taizishen" ["太子参"])
("tuitanggu" ["退堂鼓"])
("waishengren" ["外省人"])
("yundongzhan" ["运动战"])
("beiyongjin" ["备用金"])
("chuangyeshi" ["创业史"])
("ciyishi" ["此一时"])
("maimairen" ["买卖人"])
("shuihewu" ["水合物"])
("tianjingsai" ["田径赛"])
("xianbuzhu" ["闲不住"])
("zhongnanshan" ["终南山"])
("beijiquan" ["北极圈"])
("guazilian" ["瓜子脸"])
("guodeying" ["过得硬"])
("juesaiquan" ["决赛权"])
("xiuzhifu" ["休止符"])
("alishan" ["阿里山"])
("baijiazi" ["败家子"])
("bianjiaoliao" ["边角料"])
("meizhuoluo" ["没着落"])
("boliqiu" ["玻璃球"])
("jinsangzi" ["金嗓子"])
("ximengsi" ["席梦思"])
("xingxiangxing" ["形象性"])
("huanghuagang" ["黄花岗"])
("mianshenjing" ["面神经"])
("tieyangti" ["铁氧体"])
("banmendian" ["板门店"])
("budaoweng" ["不倒翁"])
("hunheqi" ["混合器"])
("zhiduoxing" ["智多星"])
("chaodaoti" ["超导体"])
("gaoweidu" ["高纬度"])
("pinminqu" ["贫民区"])
("shengwujie" ["生物界"])
("fuguibing" ["富贵病"])
("jieziqi" ["芥子气"])
("nazhenzi" ["那阵子"])
("renliche" ["人力车"])
("xiaoyizi" ["小姨子"])
("gemingpai" ["革命派"])
("tansitong" ["谭嗣同"])
("dashaoye" ["大少爷"])
("diliuliu" ["滴溜溜"])
("fanbaiyan" ["翻白眼"])
("huayuankou" ["花园口"])
("tianyashi" ["填鸭式"])
("tongzilou" ["筒子楼"])
("yanzhanxing" ["延展性"])
("yaolanqu" ["摇篮曲"])
("chengwenfa" ["成文法"])
("dongpingheng" ["动平衡"])
("guinafa" ["归纳法"])
("hanwuji" ["寒武纪"])
("liupanshan" ["六盘山"])
("meishujie" ["美术界"])
("sanyuanse" ["三原色"])
("fanghuatuan" ["访华团"])
("luerdao" ["鹿儿岛"])
("qinshuixing" ["亲水性"])
("sanyecao" ["三叶草"])
("weixinlun" ["唯心论"])
("wuziju" ["物资局"])
("qinhexing" ["亲和性"])
("tansuanna" ["碳酸钠"])
("chenzhuqi" ["沉住气"])
("erchuanshou" ["二传手"])
("kuihuazi" ["葵花子"])
("machixian" ["马齿苋"])
("pangtingxi" ["旁听席"])
("yuanzibi" ["原子笔"])
("zhizhengzhe" ["执政者"])
("buzudao" ["不足道"])
("dianliceng" ["电离层"])
("shuilingling" ["水灵灵"])
("yigouti" ["异构体"])
("zimubiao" ["字母表"])
("huhuanxing" ["互换性"])
("huabulai" ["划不来"])
("taohuayun" ["桃花运"])
("xiaohuamei" ["消化酶"])
("meihuajiang" ["梅花奖"])
("chusihai" ["除四害"])
("daoqiefan" ["盗窃犯"])
("gandeshang" ["赶得上"])
("hanshuiceng" ["含水层"])
("jiantizi" ["简体字"])
("jiedaizhan" ["接待站"])
("lengchuli" ["冷处理"])
("shuizhengqi" ["水蒸汽"])
("baowenping" ["保温瓶"])
("dadiandi" ["打点滴"])
("huaxueban" ["滑雪板"])
("jiandaocha" ["剪刀差"])
("laodaniang" ["老大娘"])
("mafengwo" ["马蜂窝"])
("niuyangge" ["扭秧歌"])
("chacuolv" ["差错率"])
("diqiuri" ["地球日"])
("huzhuzu" ["互助组"])
("maofangchang" ["毛纺厂"])
("xiaweiqi" ["下围棋"])
("chaomeiti" ["超媒体"])
("fuertai" ["伏尔泰"])
("hongyanyan" ["红艳艳"])
("jixieshi" ["机械师"])
("jinianwu" ["纪念物"])
("jianjiagu" ["肩胛骨"])
("qingxiejiao" ["倾斜角"])
("sanjiaoqu" ["三角区"])
("tiandihui" ["天地会"])
("zhuanghutu" ["装糊涂"])
("banxishi" ["办喜事"])
("chudianzi" ["出点子"])
("juxianan" ["聚酰胺"])
("shujuxiang" ["数据项"])
("taipingjun" ["太平军"])
("xianxiangxue" ["现象学"])
("zhigougou" ["直勾勾"])
("baoyuyuan" ["保育员"])
("chuyangxiang" ["出洋相"])
("huzhuhui" ["互助会"])
("huansonghui" ["欢送会"])
("luotangji" ["落汤鸡"])
("meinaihe" ["没奈何"])
("yimucao" ["益母草"])
("zengzufu" ["曾祖父"])
("chaogaopin" ["超高频"])
("daibanchu" ["代办处"])
("edingzhi" ["额定值"])
("guwenzi" ["古文字"])
("juneiren" ["局内人"])
("renfanzi" ["人贩子"])
("zibianliang" ["自变量"])
("baxianzhuo" ["八仙桌"])
("haixiehui" ["海协会"])
("jingzhuangben" ["精装本"])
("ketaohua" ["客套话"])
("maojinbei" ["毛巾被"])
("titawu" ["踢踏舞"])
("wuzhengfu" ["无政府"])
("yilihe" ["伊犁河"])
("zhedianer" ["这点儿"])
("zhiliangshu" ["质量数"])
("changfangti" ["长方体"])
("chikutou" ["吃苦头"])
("dashoushi" ["打手势"])
("hengzuobiao" ["横坐标"])
("huanyuanji" ["还原剂"])
("jinguizi" ["金龟子"])
("juyongguan" ["居庸关"])
("junhuoshang" ["军火商"])
("lengcangche" ["冷藏车"])
("nuanrongrong" ["暖融融"])
("tianxiaode" ["天晓得"])
("jingshouren" ["经手人"])
("laobaner" ["老伴儿"])
("tongmengguo" ["同盟国"])
("yumenguan" ["玉门关"])
("zongwuke" ["总务科"])
("zuopiezi" ["左撇子"])
("jingjizhang" ["经济账"])
("biaoxiongdi" ["表兄弟"])
("erchafen" ["儿茶酚"])
("guifuren" ["贵妇人"])
("qiangyingpai" ["强硬派"])
("shizitou" ["狮子头"])
("tajike" ["塔吉克"])
("xibozu" ["锡伯族"])
("zhurenjia" ["主人家"])
("dizhenbo" ["地震波"])
("diangonglv" ["电功率"])
("fapaoji" ["发泡剂"])
("henianka" ["贺年卡"])
("qiangang" ["气昂昂"])
("qiumianjing" ["球面镜"])
("zhuzaiguo" ["驻在国"])
("luohewu" ["络合物"])
("shuiquliu" ["水曲柳"])
("tehuijia" ["特惠价"])
("zhaopaiji" ["照排机"])
("zongzuobiao" ["纵坐标"])
("zongzuobiao" ["纵坐标"])
("bajiaoxing" ["八角形"])
("caozuofu" ["操作符"])
("chuchongju" ["除虫菊"])
("daochunhan" ["倒春寒"])
("fengrenyuan" ["疯人院"])
("jizhizhi" ["机制纸"])
("kateer" ["卡特尔"])
("sanhaosheng" ["三好生"])
("dingzihu" ["钉子户"])
("jingweiyuan" ["警卫员"])
("laohuangniu" ["老黄牛"])
("meifaer" ["没法儿"])
("chunanti" ["出难题"])
("cishenglin" ["次生林"])
("labakou" ["喇叭口"])
("paixiongpu" ["拍胸脯"])
("sibuxiang" ["四不像"])
("xianzhuangshu" ["线装书"])
("baoganzhi" ["包干制"])
("huobajie" ["火把节"])
("juanpugai" ["卷铺盖"])
("laohaoren" ["老好人"])
("minghoutian" ["明后天"])
("ruanguanggao" ["软广告"])
("youyiji" ["游艺机"])
("yumiming" ["玉米螟"])
("bujiemeng" ["不结盟"])
("cuzhifang" ["粗脂肪"])
("laxiashui" ["拉下水"])
("shenqiangshou" ["神枪手"])
("shibanyu" ["石斑鱼"])
("yumeiren" ["虞美人"])
("danweizhi" ["单位制"])
("feibaoli" ["非暴力"])
("laoshouxing" ["老寿星"])
("luohanguo" ["罗汉果"])
("sanyuanli" ["三元里"])
("shoukongfang" ["守空房"])
("tongmengzhe" ["同盟者"])
("xifuji" ["吸附剂"])
("yuanzhengjun" ["远征军"])
("zhibuji" ["织布机"])
("chenjiyan" ["沉积岩"])
("dianziqiang" ["电子枪"])
("halazi" ["哈喇子"])
("huangshulang" ["黄鼠狼"])
("kuanyinmu" ["宽银幕"])
("lahuzu" ["拉祜族"])
("shanhudao" ["珊瑚岛"])
("shuilukong" ["水陆空"])
("yanxiusheng" ["研修生"])
("zhongxinju" ["中心局"])
("chuizhixian" ["垂直线"])
("daoweikou" ["倒胃口"])
("fuzhizhi" ["腐殖质"])
("hedelai" ["合得来"])
("jinbuqi" ["禁不起"])
("jiushisuan" ["酒石酸"])
("libaitian" ["礼拜天"])
("qianniuhua" ["牵牛花"])
("roucongrong" ["肉苁蓉"])
("shijiner" ["使劲儿"])
("shoutixiang" ["手提箱"])
("anquanxian" ["安全线"])
("taishiyi" ["太师椅"])
("weishengzhan" ["卫生站"])
("aiyari" ["爱牙日"])
("beiheiguo" ["背黑锅"])
("diyapin" ["抵押品"])
("duantoutai" ["断头台"])
("fadashui" ["发大水"])
("guozijian" ["国子监"])
("laogudong" ["老古董"])
("linghangyuan" ["领航员"])
("shuangzhigong" ["双职工"])
("wuyonggong" ["无用功"])
("yipinhong" ["一品红"])
("yuanzhoulv" ["圆周率"])
("chahaotai" ["查号台"])
("dongwujie" ["动物界"])
("huohuoshan" ["活火山"])
("jueyuanzi" ["绝缘子"])
("keranxing" ["可燃性"])
("lianzhouqi" ["联轴器"])
("xingjiefang" ["性解放"])
("yangjiajiang" ["杨家将"])
("yihongdao" ["溢洪道"])
("caiqingchong" ["菜青虫"])
("hutuzhang" ["糊涂账"])
("jiushengquan" ["救生圈"])
("kuixinshi" ["亏心事"])
("minglichang" ["名利场"])
("shaonainai" ["少奶奶"])
("shuoxianhua" ["说闲话"])
("tianmendong" ["天门冬"])
("wangupai" ["顽固派"])
("yanjiemao" ["眼睫毛"])
("yuanwanglu" ["冤枉路"])
("zaitaofan" ["在逃犯"])
("dahaqian" ["打哈欠"])
("guanchasuo" ["观察所"])
("lixilv" ["利息率"])
("liejunshu" ["烈军属"])
("waizumu" ["外祖母"])
("xunduanjian" ["寻短见"])
("banguanfang" ["半官方"])
("junlieshu" ["军烈属"])
("naodianbo" ["脑电波"])
("pingguosuan" ["苹果酸"])
("sanheban" ["三合板"])
("bingcusuan" ["冰醋酸"])
("changyongzi" ["常用字"])
("dumuzhou" ["独木舟"])
("fakanci" ["发刊词"])
("fengyoujing" ["风油精"])
("ganzaoji" ["干燥剂"])
("gaozitai" ["高姿态"])
("loumajiao" ["露马脚"])
("ruziniu" ["孺子牛"])
("songjindai" ["松紧带"])
("taersi" ["塔尔寺"])
("guangliuliu" ["光溜溜"])
("hongxueqiu" ["红血球"])
("junsiti" ["菌丝体"])
("meiqizhan" ["煤气站"])
("qiaoqiaoban" ["跷跷板"])
("repengzhang" ["热膨胀"])
("tusizi" ["菟丝子"])
("xilieju" ["系列剧"])
("baoyanfu" ["饱眼福"])
("dazayuan" ["大杂院"])
("dianreqi" ["电热器"])
("leishengda" ["雷声大"])
("nilongsheng" ["尼龙绳"])
("ximaoyang" ["细毛羊"])
("xiaoxifu" ["小媳妇"])
("zongdunwei" ["总吨位"])
("shanyangrong" ["山羊绒"])
("goudeshang" ["够得上"])
("jixieren" ["机械人"])
("shinaoyou" ["石脑油"])
("sifangxing" ["四方形"])
("xilianpen" ["洗脸盆"])
("yingbangbang" ["硬邦邦"])
("danianye" ["大年夜"])
("gandengyan" ["干瞪眼"])
("jinyuchi" ["金鱼池"])
("chasuqi" ["差速器"])
("dabaitiao" ["打白条"])
("damaozi" ["大帽子"])
("ganzaoxiang" ["干燥箱"])
("hedaodan" ["核导弹"])
("liubingchang" ["溜冰场"])
("zhanyouquan" ["占有权"])
("zhumuli" ["注目礼"])
("daduosuo" ["打哆嗦"])
("laoshizi" ["劳什子"])
("shenzigu" ["身子骨"])
("shiyanse" ["使眼色"])
("tihuodan" ["提货单"])
("tongsuhua" ["通俗化"])
("yanshiquan" ["岩石圈"])
("zhuangjiaren" ["庄稼人"])
("banquanye" ["版权页"])
("chuangshijie" ["闯世界"])
("gaodigang" ["高低杠"])
("huaxiazi" ["话匣子"])
("junzhuzhi" ["君主制"])
("quanjishou" ["拳击手"])
("semimi" ["色迷迷"])
("zhipuyi" ["质谱仪"])
("dabansheng" ["大半生"])
("fengsuoxian" ["封锁线"])
("jijiangfa" ["激将法"])
("qibuguo" ["气不过"])
("renaya" ["热那亚"])
("shenxueyuan" ["神学院"])
("sifangqian" ["私房钱"])
("xiaobaihuo" ["小百货"])
("chengxubao" ["程序包"])
("fangyingji" ["放映机"])
("hongqiqu" ["红旗渠"])
("liechezhang" ["列车长"])
("naihuozhuan" ["耐火砖"])
("yishiyi" ["一是一"])
("canmoubu" ["参谋部"])
("quguangdu" ["屈光度"])
("ruxianyan" ["乳腺炎"])
("tanxiangshan" ["檀香山"])
("xiongmoyan" ["胸膜炎"])
("zhongweizi" ["中微子"])
("denggaoxian" ["等高线"])
("lutiankuang" ["露天矿"])
("rencaixue" ["人才学"])
("shuokonghua" ["说空话"])
("yuefumu" ["岳父母"])
("zhimajiang" ["芝麻酱"])
("zhongweishu" ["中位数"])
("baiyunguan" ["白云观"])
("ningxuemei" ["凝血酶"])
("tongzijun" ["童子军"])
("yebanbing" ["叶斑病"])
("zhugongshou" ["主攻手"])
("ditoushe" ["地头蛇"])
("hahajing" ["哈哈镜"])
("jianshimian" ["见世面"])
("cidalu" ["次大陆"])
("fanzhilv" ["繁殖率"])
("kekanxing" ["可看性"])
("shuifenhua" ["水粉画"])
("taijiaozi" ["抬轿子"])
("yuejihua" ["月季花"])
("ziranguan" ["自然观"])
("diditi" ["滴滴涕"])
("jianyuzhang" ["监狱长"])
("jinhongshi" ["金红石"])
("meiguangdeng" ["镁光灯"])
("nuanfengji" ["暖风机"])
("tanwufan" ["贪污犯"])
("xilawen" ["希腊文"])
("yuanbude" ["怨不得"])
("buxiayu" ["不下于"])
("buzhibu" ["不织布"])
("qiuchongbing" ["球虫病"])
("salazu" ["撒拉族"])
("xiaoxiongmao" ["小熊猫"])
("ziranshu" ["自然数"])
("chuluanzi" ["出乱子"])
("jiehebu" ["接合部"])
("yichuanshi" ["一传十"])
("fangkuaizi" ["方块字"])
("hezhezu" ["赫哲族"])
("jiangjiaojin" ["奖教金"])
("lengcangku" ["冷藏库"])
("mantengteng" ["慢腾腾"])
("rehonghong" ["热烘烘"])
("shuangquxian" ["双曲线"])
("tukuman" ["土库曼"])
("yuhuayuan" ["御花园"])
("duzhizui" ["渎职罪"])
("jingweiyi" ["经纬仪"])
("maomaoyu" ["毛毛雨"])
("qingbaoyuan" ["情报员"])
("shejiju" ["设计局"])
("xiantaiye" ["县太爷"])
("fangjieshi" ["方解石"])
("qianbansheng" ["前半生"])
("taiyangmao" ["太阳帽"])
("zhuangjiadi" ["庄稼地"])
("cangshulou" ["藏书楼"])
("diandongshi" ["电动势"])
("hanshousheng" ["函授生"])
("naoqingxu" ["闹情绪"])
("tatami" ["榻榻米"])
("zhongjizhan" ["中继站"])
("chulipin" ["处理品"])
("chuanrexue" ["传热学"])
("huaidongxi" ["坏东西"])
("huanghuayu" ["黄花鱼"])
("jitihua" ["集体化"])
("tudishui" ["土地税"])
("xiangjingyou" ["香精油"])
("xiaoxianghua" ["肖像画"])
("yanmenguan" ["雁门关"])
("zigongai" ["子宫癌"])
("zigongai" ["子宫癌"])
("ashima" ["阿诗玛"])
("guizaotu" ["硅藻土"])
("huairentang" ["怀仁堂"])
("huangdengdeng" ["黄澄澄"])
("linhuishi" ["磷灰石"])
("zhongwuqi" ["重武器"])
("huangrebing" ["黄热病"])
("jiwuduan" ["机务段"])
("laonianban" ["老年斑"])
("qibaoxian" ["漆包线"])
("suijishu" ["随机数"])
("waierdao" ["外耳道"])
("zuzhian" ["组织胺"])
("zuzhian" ["组织胺"])
("erchongxing" ["二重性"])
("ganhuoer" ["干活儿"])
("guyongjun" ["雇佣军"])
("guanxishi" ["盥洗室"])
("huoshanhui" ["火山灰"])
("meirenjiao" ["美人蕉"])
("niaoshousan" ["鸟兽散"])
("yuanshengzhi" ["原生质"])
("dizhitu" ["地质图"])
("dulongzu" ["独龙族"])
("duibise" ["对比色"])
("lajiaojiang" ["辣椒酱"])
("liangyifu" ["晾衣服"])
("shoucainu" ["守财奴"])
("shunfenger" ["顺风耳"])
("souzhuyi" ["馊主意"])
("yehehua" ["耶和华"])
("yihuizhi" ["议会制"])
("dibanzhuan" ["地板砖"])
("feibangzui" ["诽谤罪"])
("gunainai" ["姑奶奶"])
("jiegougang" ["结构钢"])
("tanghulu" ["糖葫芦"])
("zhongjuli" ["中距离"])
("danhuangguan" ["单簧管"])
("tiaoyaqi" ["调压器"])
("pangxiaozi" ["胖小子"])
("songjieyou" ["松节油"])
("tutoujing" ["凸透镜"])
("zhengfangti" ["正方体"])
("zhuyeqing" ["竹叶青"])
("huaxiangji" ["滑翔机"])
("manjingtou" ["慢镜头"])
("shafengjing" ["煞风景"])
("shichuanbai" ["十传百"])
("yangzie" ["扬子鳄"])
("yingtonghuo" ["硬通货"])
("dianbaoju" ["电报局"])
("jingjishang" ["经纪商"])
("shanzhuyu" ["山茱萸"])
("weijiande" ["未见得"])
("yigulu" ["一骨碌"])
("jinuozu" ["基诺族"])
("jiaosudu" ["角速度"])
("jiaoyazi" ["脚丫子"])
("jiushengting" ["救生艇"])
("muzhisu" ["木质素"])
("saibangzi" ["腮帮子"])
("shuomenghua" ["说梦话"])
("baiyangshu" ["白杨树"])
("dajiti" ["大集体"])
("fuboshi" ["副博士"])
("guanxihu" ["关系户"])
("junhuoku" ["军火库"])
("kejiancao" ["课间操"])
("maifanshi" ["麦饭石"])
("weishuqu" ["卫戍区"])
("xiazhihui" ["瞎指挥"])
("xinbaoyan" ["心包炎"])
("chuangjianghu" ["闯江湖"])
("diduidi" ["地对地"])
("guangaiqu" ["灌溉渠"])
("mantuoluo" ["曼陀罗"])
("guabuzhu" ["挂不住"])
("kaikuaiche" ["开快车"])
("qiangganzi" ["枪杆子"])
("qiuhaitang" ["秋海棠"])
("xiaozibei" ["小字辈"])
("xushishi" ["叙事诗"])
("yazuishou" ["鸭嘴兽"])
("zhongshangceng" ["中上层"])
("zhongshangceng" ["中上层"])
("zhuguli" ["朱古力"])
("buchengqi" ["不成器"])
("chexingdao" ["车行道"])
("choushuiji" ["抽水机"])
("namenzi" ["哪门子"])
("dashiji" ["大使级"])
("dugeer" ["独个儿"])
("luomafa" ["罗马法"])
("xiguanfa" ["习惯法"])
("yanmudan" ["烟幕弹"])
("bayinhe" ["八音盒"])
("biyishi" ["彼一时"])
("disanji" ["第三纪"])
("gushengdai" ["古生代"])
("liangshanshan" ["亮闪闪"])
("meishuode" ["没说的"])
("pannizhe" ["叛逆者"])
("shaonianban" ["少年班"])
("ganshouxing" ["感受性"])
("guojiafa" ["国家法"])
("hongmenyan" ["鸿门宴"])
("lianxiben" ["练习本"])
("pulushi" ["铺路石"])
("suminglun" ["宿命论"])
("xueshengzhuang" ["学生装"])
("yingbangbang" ["硬梆梆"])
("bulangzu" ["布朗族"])
("chizhiwei" ["斥之为"])
("cuilvse" ["翠绿色"])
("diweidu" ["低纬度"])
("jiaotongzhan" ["交通站"])
("maiguanzi" ["卖关子"])
("mianzhanpai" ["免战牌"])
("naihanxing" ["耐寒性"])
("wanyuanhu" ["万元户"])
("xinganling" ["兴安岭"])
("xueleishi" ["血泪史"])
("yashemao" ["鸭舌帽"])
("beifajun" ["北伐军"])
("dianjiecao" ["电解槽"])
("erbianfeng" ["耳边风"])
("piaobaiji" ["漂白剂"])
("dianjiezhi" ["电介质"])
("fangxianjun" ["放线菌"])
("guangshanshan" ["光闪闪"])
("hekuosan" ["核扩散"])
("luhuawu" ["卤化物"])
("pumizu" ["普米族"])
("tiwenbiao" ["体温表"])
("weixingji" ["微型机"])
("wenhepai" ["温和派"])
("xiapolu" ["下坡路"])
("xiangdekai" ["想得开"])
("yingshanhong" ["映山红"])
("zhiniuer" ["执牛耳"])
("amiba" ["阿米巴"])
("banyuexing" ["半月形"])
("citiekuang" ["磁铁矿"])
("fenzibing" ["分子病"])
("linchimu" ["鳞翅目"])
("xunkaixin" ["寻开心"])
("yangguizi" ["洋鬼子"])
("yibaner" ["一半儿"])
("beizheshou" ["背着手"])
("dalinggong" ["打零工"])
("dengjice" ["登记册"])
("qiangpaosheng" ["枪炮声"])
("songtaizu" ["宋太祖"])
("xiangpixian" ["橡皮线"])
("xingbiguo" ["行必果"])
("zushiye" ["祖师爷"])
("bianzhiyan" ["变质岩"])
("boluomi" ["波罗蜜"])
("dabashan" ["大巴山"])
("dianyingzhou" ["电影周"])
("geerlia" ["哥儿俩"])
("yiwenju" ["疑问句"])
("diqiya" ["低气压"])
("difanghua" ["地方化"])
("hulinyuan" ["护林员"])
("hualiuliu" ["滑溜溜"])
("huahejia" ["化合价"])
("shushengqi" ["书生气"])
("tuohoutui" ["拖后腿"])
("waiyuke" ["外语课"])
("diancitie" ["电磁铁"])
("hujiaomian" ["胡椒面"])
("jiemianshang" ["街面上"])
("kelianchong" ["可怜虫"])
("maobaiyang" ["毛白杨"])
("namexie" ["那么些"])
("wushidao" ["武士道"])
("xuanfuye" ["悬浮液"])
("zhungaer" ["准噶尔"])
("bujixian" ["补给线"])
("chaodikong" ["超低空"])
("chimeisu" ["赤霉素"])
("dazaqiang" ["打砸抢"])
("feitianjiang" ["飞天奖"])
("guisuanna" ["硅酸钠"])
("haiyangquan" ["海洋权"])
("jianceqi" ["监测器"])
("jiaoshujiang" ["教书匠"])
("qixingyan" ["七星岩"])
("shinaian" ["施耐庵"])
("shiyanpin" ["试验品"])
("tangxiongdi" ["堂兄弟"])
("yangdihuang" ["洋地黄"])
("yunhuhu" ["晕乎乎"])
("zaizhipin" ["在制品"])
("zhengbili" ["正比例"])
("gongrendang" ["工人党"])
("jinweijun" ["近卫军"])
("laofoye" ["老佛爷"])
("leiwangwang" ["泪汪汪"])
("pinxuezheng" ["贫血症"])
("tianmushan" ["天目山"])
("xibaoti" ["细胞体"])
("xiaobaxi" ["小把戏"])
("gongzhuling" ["公主岭"])
("jijinpai" ["激进派"])
("shengjiangtai" ["升降台"])
("sichongbing" ["丝虫病"])
("zhongzixing" ["中子星"])
("zuipizi" ["嘴皮子"])
("bolizhi" ["玻璃纸"])
("lezizi" ["乐滋滋"])
("shenchuwu" ["渗出物"])
("shiyexing" ["事业型"])
("taijijian" ["太极剑"])
("yihuer" ["一忽儿"])
("daxiezuo" ["大协作"])
("maizhelun" ["麦哲伦"])
("shangguidao" ["上轨道"])
("shouzhangxin" ["手掌心"])
("xingtiaoqi" ["星条旗"])
("fanwuzhi" ["反物质"])
("jisusheng" ["寄宿生"])
("meiqiguan" ["煤气管"])
("minzhupai" ["民主派"])
("renmazuo" ["人马座"])
("shengsixian" ["生死线"])
("shizhendu" ["失真度"])
("xiaojiuzi" ["小舅子"])
("caipanzhang" ["裁判长"])
("keshuichong" ["瞌睡虫"])
("shuangrenwu" ["双人舞"])
("tuoliji" ["脱粒机"])
("xiaoyinqi" ["消音器"])
("xuesesu" ["血色素"])
("yushuiguan" ["雨水管"])
("zeanzhi" ["则安之"])
("bianjieceng" ["边界层"])
("chandanji" ["产蛋鸡"])
("changweibing" ["肠胃病"])
("hezhongguo" ["合众国"])
("jianhuazi" ["简化字"])
("nanzhongyin" ["男中音"])
("ningmenghuang" ["柠檬黄"])
("piyingxi" ["皮影戏"])
("pingxingguan" ["平型关"])
("shumiyuan" ["枢密院"])
("tingshenjing" ["听神经"])
("zengxiaoji" ["增效剂"])
("xiahegu" ["下颌骨"])
("baitouweng" ["白头翁"])
("fangshengxue" ["仿生学"])
("gululu" ["骨碌碌"])
("guanshiyin" ["观世音"])
("hualushui" ["花露水"])
("wanxiangjie" ["万向节"])
("refenglu" ["热风炉"])
("sanbajie" ["三八节"])
("shenghuopian" ["生活片"])
("shuangqiujun" ["双球菌"])
("waisunzi" ["外孙子"])
("yelvti" ["叶绿体"])
("gelaozu" ["仡佬族"])
("zisuihuai" ["紫穗槐"])
("daxuezhang" ["打雪仗"])
("duiliuceng" ["对流层"])
("fuhualv" ["孵化率"])
("mangmangran" ["茫茫然"])
("ruancipan" ["软磁盘"])
("shudianxian" ["输电线"])
("tuopuxue" ["拓扑学"])
("xiaoduizhang" ["小队长"])
("zhanlingqu" ["占领区"])
("baizhanting" ["拜占庭"])
("famingquan" ["发明权"])
("fuliang" ["氟利昂"])
("huaxueneng" ["化学能"])
("jingdianxing" ["经典性"])
("pashanhu" ["爬山虎"])
("xiangqiankan" ["向钱看"])
("xindaiyuan" ["信贷员"])
("xingchengceng" ["形成层"])
("yiguoduan" ["一锅端"])
("zaiyafan" ["在押犯"])
("baoposhou" ["爆破手"])
("chuanqishi" ["传奇式"])
("dierxing" ["第二性"])
("gongyingdian" ["供应点"])
("huitoulu" ["回头路"])
("matixing" ["马蹄形"])
("pingbanche" ["平板车"])
("renkoulun" ["人口论"])
("wenduchang" ["温度场"])
("changmaotu" ["长毛兔"])
("dixiaohao" ["低消耗"])
("gushalin" ["固沙林"])
("qiepianji" ["切片机"])
("qingkejiu" ["青稞酒"])
("wuhuarou" ["五花肉"])
("yiliaozhan" ["医疗站"])
("chidekai" ["吃得开"])
("hangbiaodeng" ["航标灯"])
("humujing" ["护目镜"])
("xishouji" ["吸收剂"])
("zhouqibiao" ["周期表"])
("zhouqibiao" ["周期表"])
("bihusuo" ["庇护所"])
("changbiyuan" ["长臂猿"])
("heliebian" ["核裂变"])
("jiedongfeng" ["借东风"])
("leirenyuan" ["类人猿"])
("meiqilu" ["煤气炉"])
("nuanhonghong" ["暖烘烘"])
("qianwangjing" ["潜望镜"])
("quanyechang" ["劝业场"])
("shuoxiahua" ["说瞎话"])
("yinggongfu" ["硬功夫"])
("zhishiji" ["指示剂"])
("erjianban" ["二尖瓣"])
("baiyunyan" ["白云岩"])
("caozongxing" ["操纵性"])
("hedaguo" ["核大国"])
("huodianzhan" ["火电站"])
("jizhongzhi" ["集中制"])
("qiujier" ["邱吉尔"])
("yiqingzao" ["一清早"])
("erniansheng" ["二年生"])
("hebaodan" ["荷包蛋"])
("jingangzuan" ["金刚钻"])
("kaiyeche" ["开夜车"])
("laotaiye" ["老太爷"])
("luanpengpeng" ["乱蓬蓬"])
("pasika" ["帕斯卡"])
("paifengshan" ["排风扇"])
("wenshiguan" ["文史馆"])
("anchajian" ["氨茶碱"])
("heibanbing" ["黑斑病"])
("jinmeisu" ["金霉素"])
("lamajiao" ["喇嘛教"])
("tianzhukui" ["天竺葵"])
("xiaosuanjia" ["硝酸钾"])
("yuguaqi" ["雨刮器"])
("zhuhangdao" ["主航道"])
("zhuhangdao" ["主航道"])
("baohuse" ["保护色"])
("bogeda" ["波哥大"])
("eyuwan" ["鄂豫皖"])
("jianduanxing" ["间断性"])
("kangdusu" ["抗毒素"])
("niuhuangsuan" ["牛磺酸"])
("zhuanyixing" ["专一性"])
("zoujianghu" ["走江湖"])
("dabingtuan" ["大兵团"])
("huaxuejian" ["化学键"])
("mianxianwei" ["棉纤维"])
("xuanyanshu" ["宣言书"])
("youdiansuo" ["邮电所"])
("yuliaoku" ["语料库"])
("yuanziliang" ["原子量"])
("zhenyeshu" ["针叶树"])
("boerka" ["波尔卡"])
("dizhidui" ["地质队"])
("shaozhuangpai" ["少壮派"])
("shuimoshi" ["水磨石"])
("shuiniban" ["水泥板"])
("wangnianjiao" ["忘年交"])
("xuhangli" ["续航力"])
("yanjiande" ["眼见得"])
("baozhali" ["爆炸力"])
("zhangyizhi" ["长一智"])
("chutouniao" ["出头鸟"])
("guojingxian" ["国境线"])
("liandaner" ["脸蛋儿"])
("lvhuaqing" ["氯化氢"])
("poluomen" ["婆罗门"])
("shuahuazhao" ["耍花招"])
("biyanhu" ["鼻烟壶"])
("buhaore" ["不好惹"])
("feikoushe" ["费口舌"])
("hetangti" ["核糖体"])
("qiaodeqi" ["瞧得起"])
("qinzagong" ["勤杂工"])
("qingjiaotu" ["清教徒"])
("shiyunzhuan" ["试运转"])
("yufaxue" ["语法学"])
("yuguzu" ["裕固族"])
("chuanxinlian" ["穿心莲"])
("fandigu" ["犯嘀咕"])
("heihuhu" ["黑糊糊"])
("zhuangjiahan" ["庄稼汉"])
("hulala" ["呼啦啦"])
("jilaizhi" ["既来之"])
("liubianxing" ["六边形"])
("shubiaoqi" ["鼠标器"])
("zuolibai" ["做礼拜"])
("zuolibai" ["做礼拜"])
("bianyici" ["贬义词"])
("daleitai" ["打擂台"])
("tiaojieren" ["调解人"])
("fenghexian" ["缝合线"])
("jitiwu" ["集体舞"])
("kubizi" ["哭鼻子"])
("qiuzhoucheng" ["球轴承"])
("shensuofeng" ["伸缩缝"])
("tiaoloujia" ["跳楼价"])
("yemangzheng" ["夜盲症"])
("changmingdeng" ["长明灯"])
("fudianhe" ["负电荷"])
("gongbihua" ["工笔画"])
("guigehua" ["规格化"])
("guonancai" ["国难财"])
("huayanyuan" ["化验员"])
("huanxingshan" ["环形山"])
("qibuzou" ["齐步走"])
("yuanwailang" ["员外郎"])
("zhenzhiwu" ["针织物"])
("zuihuiguo" ["最惠国"])
("zuobiaozhou" ["坐标轴"])
("douyacai" ["豆芽菜"])
("jingubang" ["金箍棒"])
("kuanghuadu" ["矿化度"])
("muzhibu" ["木质部"])
("nanniwan" ["南泥湾"])
("nongnuzhi" ["农奴制"])
("xiaopinwen" ["小品文"])
("bailingniao" ["百灵鸟"])
("dianlaotie" ["电烙铁"])
("jianpolan" ["捡破烂"])
("bujinran" ["不尽然"])
("fangxiangji" ["放像机"])
("ganerzi" ["干儿子"])
("haiziwang" ["孩子王"])
("jiuchadui" ["纠察队"])
("laohutu" ["老糊涂"])
("liangxiazi" ["两下子"])
("puercha" ["普洱茶"])
("qingjinshu" ["轻金属"])
("taibaishan" ["太白山"])
("xiewenbu" ["斜纹布"])
("zhizhengguan" ["执政官"])
("zumulv" ["祖母绿"])
("chanruqi" ["产褥期"])
("jiulongshan" ["九龙山"])
("lengbingqi" ["冷兵器"])
("peiyangmin" ["培养皿"])
("shishiwu" ["识时务"])
("sidushu" ["死读书"])
("yueyaer" ["月牙儿"])
("yundongyi" ["运动衣"])
("zouxingshi" ["走形式"])
("zuoshangke" ["座上客"])
("canyuzhi" ["参与制"])
("gengxinshi" ["更新世"])
("heirebing" ["黑热病"])
("huiguoshu" ["悔过书"])
("maliujia" ["马六甲"])
("ransezhi" ["染色质"])
("wolunji" ["涡轮机"])
("yinmoujia" ["阴谋家"])
("yuyixue" ["语义学"])
("ziranwu" ["自然物"])
("chilaoben" ["吃老本"])
("datoucai" ["大头菜"])
("baimifan" ["白米饭"])
("biaozhunfen" ["标准粉"])
("choushuizhan" ["抽水站"])
("denglujian" ["登陆舰"])
("fangzhiji" ["纺织机"])
("jiejingti" ["结晶体"])
("junguanhui" ["军管会"])
("kanxiaohua" ["看笑话"])
("aimier" ["埃米尔"])
("gongjizhi" ["供给制"])
("guniangjia" ["姑娘家"])
("haorenjia" ["好人家"])
("jiabuzhu" ["架不住"])
("chayedan" ["茶叶蛋"])
("chuqitong" ["出气筒"])
("fabaoren" ["发包人"])
("fukuafeng" ["浮夸风"])
("junyuetuan" ["军乐团"])
("limiantu" ["立面图"])
("luobazu" ["珞巴族"])
("mazuipin" ["麻醉品"])
("qiulaohu" ["秋老虎"])
("sanbandao" ["三班倒"])
("wailaiyu" ["外来语"])
("dandayi" ["单打一"])
("laogonggong" ["老公公"])
("lvliangshan" ["吕梁山"])
("xiwangmu" ["西王母"])
("baohuniao" ["保护鸟"])
("ciganying" ["磁感应"])
("jilubu" ["记录簿"])
("jinqikou" ["进气口"])
("lianxiqu" ["练习曲"])
("qingliangyou" ["清凉油"])
("wubeizi" ["五倍子"])
("yabuzhu" ["压不住"])
("yeguangbei" ["夜光杯"])
("zhongliguo" ["中立国"])
("dongbeijun" ["东北军"])
("gengzuoceng" ["耕作层"])
("goupengyou" ["够朋友"])
("nonglinian" ["农历年"])
("sangbawu" ["桑巴舞"])
("shiyejie" ["实业界"])
("tonganfan" ["同案犯"])
("yimaqi" ["译码器"])
("zhendongshai" ["振动筛"])
("zhengdianhe" ["正电荷"])
("madaha" ["马大哈"])
("naoxiaohua" ["闹笑话"])
("ranshaodan" ["燃烧弹"])
("xiaguanzi" ["下馆子"])
("xiaobaogao" ["小报告"])
("achangzu" ["阿昌族"])
("daijunzhe" ["带菌者"])
("huadelai" ["划得来"])
("jianjinshu" ["碱金属"])
("laosanjie" ["老三届"])
("maoxianxing" ["冒险性"])
("nianheji" ["黏合剂"])
("suchengban" ["速成班"])
("tipiqiu" ["踢皮球"])
("yudianxiao" ["雨点小"])
("yuanshilin" ["原始林"])
("zijiaoxi" ["自交系"])
("bangdaomang" ["帮倒忙"])
("bisimai" ["俾斯麦"])
("bolizhuan" ["玻璃砖"])
("cunzhuqi" ["存贮器"])
("laodama" ["老大妈"])
("shuohuhua" ["说胡话"])
("ziweiquan" ["自卫权"])
("chucangliang" ["储藏量"])
("dengjuli" ["等距离"])
("huangbaoche" ["黄包车"])
("menbazu" ["门巴族"])
("neiluguo" ["内陆国"])
("tisigui" ["替死鬼"])
("tianlinggai" ["天灵盖"])
("tongtianhe" ["通天河"])
("xibolai" ["希伯来"])
("yanshenxing" ["延伸性"])
("hongpupu" ["红扑扑"])
("jiaweihui" ["家委会"])
("qiangjiji" ["强击机"])
("repingheng" ["热平衡"])
("shennongshi" ["神农氏"])
("tiaowuji" ["跳舞机"])
("xianzhishi" ["县知事"])
("xinhaodan" ["信号弹"])
("zhouqilv" ["周期律"])
("benguoren" ["本国人"])
("fanersai" ["凡尔赛"])
("fufankui" ["负反馈"])
("gaojiaobei" ["高脚杯"])
("huoshouzui" ["活受罪"])
("lvhuamei" ["氯化镁"])
("taoshenghuo" ["讨生活"])
("xibaoqi" ["细胞器"])
("boxuezhe" ["剥削者"])
("jinsizhi" ["近似值"])
("meishiren" ["没事人"])
("xuansuoqiao" ["悬索桥"])
("yaliguo" ["压力锅"])
("zuzhiye" ["组织液"])
("chahaer" ["察哈尔"])
("ganyingbian" ["肝硬变"])
("neixiangxing" ["内向型"])
("nvrenjia" ["女人家"])
("peibushi" ["赔不是"])
("shengchengwu" ["生成物"])
("songhuadan" ["松花蛋"])
("tianhuafen" ["天花粉"])
("wuminghuo" ["无名火"])
("baitiandi" ["拜天地"])
("fuqidian" ["夫妻店"])
("sifaguan" ["司法官"])
("taishanghuang" ["太上皇"])
("cuimianshu" ["催眠术"])
("dulunche" ["独轮车"])
("huashengjiang" ["花生酱"])
("jilianggu" ["脊梁骨"])
("renminxing" ["人民性"])
("tianyuanshi" ["田园诗"])
("wenjuhe" ["文具盒"])
("baguwen" ["八股文"])
("dongxiangzu" ["东乡族"])
("kangyangji" ["抗氧剂"])
("minjianwu" ["民间舞"])
("moguyun" ["蘑菇云"])
("pitiaozi" ["批条子"])
("xiaojiujiu" ["小九九"])
("zhouduichen" ["轴对称"])
("zhouduichen" ["轴对称"])
("zongtongzhi" ["总统制"])
("doufunao" ["豆腐脑"])
("lengcangshi" ["冷藏室"])
("lengqingqing" ["冷清清"])
("liushuizhang" ["流水账"])
("mulaozu" ["仫佬族"])
("niangermen" ["娘儿们"])
("xifuer" ["媳妇儿"])
("xiaoduzi" ["小肚子"])
("biaozhunyu" ["标准语"])
("jiantingqi" ["监听器"])
("jiujifei" ["救济费"])
("laobusi" ["老不死"])
("dabaogan" ["大包干"])
("heisuibing" ["黑穗病"])
("houhuiyao" ["后悔药"])
("jianruihua" ["尖锐化"])
("laoxiangshi" ["老相识"])
("yingzhiban" ["硬纸板"])
("zhanbaiguo" ["战败国"])
("bizhongge" ["鼻中隔"])
("bimayou" ["蓖麻油"])
("chibuzhun" ["吃不准"])
("chuiniupi" ["吹牛皮"])
("cuimianyao" ["催眠药"])
("hutuchong" ["糊涂虫"])
("kandashan" ["侃大山"])
("labazhou" ["腊八粥"])
("pingliuceng" ["平流层"])
("toushuixing" ["透水性"])
("yuzhiban" ["预制板"])
("yunsuanqi" ["运算器"])
("chulengmen" ["出冷门"])
("chuanlaoda" ["船老大"])
("daheqian" ["打呵欠"])
("fangkuohao" ["方括号"])
("fangbodi" ["防波堤"])
("jiheti" ["几何体"])
("jiaechou" ["假恶丑"])
("mahoupao" ["马后炮"])
("pengdingzi" ["碰钉子"])
("qitoushang" ["气头上"])
("tongxinyuan" ["通信员"])
("toushitu" ["透视图"])
("xiangqingfu" ["享清福"])
("zapaijun" ["杂牌军"])
("chuiyangliu" ["垂杨柳"])
("daishuxue" ["代数学"])
("daiyizhi" ["代议制"])
("fashenjing" ["发神经"])
("hongpishu" ["红皮书"])
("huposuan" ["琥珀酸"])
("shangnianji" ["上年纪"])
("xiaoqigui" ["小气鬼"])
("nianduji" ["粘度计"])
("gantanhao" ["感叹号"])
("jiaojihua" ["交际花"])
("malaiya" ["马来亚"])
("nvzhaodai" ["女招待"])
("nveyuanchong" ["疟原虫"])
("dadianbao" ["打电报"])
("dangweizhi" ["党委制"])
("libaitang" ["礼拜堂"])
("shiyingzhong" ["石英钟"])
("chuanxuxu" ["喘吁吁"])
("fangxiangzu" ["芳香族"])
("guanfengqin" ["管风琴"])
("jungongzhang" ["军功章"])
("lianbingchang" ["练兵场"])
("liangguansuo" ["粮管所"])
("neiwufu" ["内务府"])
("shaoguansuo" ["少管所"])
("shenhuangse" ["深黄色"])
("shenmihua" ["神秘化"])
("shuizhunyi" ["水准仪"])
("zhianyuan" ["治安员"])
("boluomi" ["菠萝蜜"])
("chuyouguan" ["储油罐"])
("chuishiban" ["炊事班"])
("dengluting" ["登陆艇"])
("fanzhuanpian" ["反转片"])
("guanxiangtai" ["观象台"])
("qiqiaoban" ["七巧板"])
("xianyueqi" ["弦乐器"])
("xiaosuanna" ["硝酸钠"])
("zhengdangzhong" ["正当中"])
("zhongliba" ["重力坝"])
("zhuhongse" ["朱红色"])
("bifengtou" ["避风头"])
("biedongdui" ["别动队"])
("chuanyijing" ["穿衣镜"])
("cijilu" ["磁记录"])
("geimianzi" ["给面子"])
("genliujun" ["根瘤菌"])
("habagou" ["哈巴狗"])
("kaihoumen" ["开后门"])
("muouxi" ["木偶戏"])
("pamier" ["帕米尔"])
("renzaomian" ["人造棉"])
("shixiqi" ["实习期"])
("shualiumang" ["耍流氓"])
("xinxinran" ["欣欣然"])
("hanglieshi" ["行列式"])
("yangpizhi" ["羊皮纸"])
("yiguozhou" ["一锅粥"])
("zhuchanshi" ["助产士"])
("biganzi" ["笔杆子"])
("bizhiyan" ["闭只眼"])
("chongfenghao" ["冲锋号"])
("duomianti" ["多面体"])
("hudiehua" ["蝴蝶花"])
("huangweibing" ["黄萎病"])
("jiankangmei" ["健康美"])
("juemuren" ["掘墓人"])
("mulaohu" ["母老虎"])
("mudilun" ["目的论"])
("xiuyangsuo" ["休养所"])
("daishuhe" ["代数和"])
("deangzu" ["德昂族"])
("hepingmen" ["和平门"])
("jixingjun" ["急行军"])
("jinsique" ["金丝雀"])
("lunxianqu" ["沦陷区"])
("meirongshu" ["美容术"])
("motuohua" ["摩托化"])
("taijitu" ["太极图"])
("taiyangniao" ["太阳鸟"])
("xiaomizhou" ["小米粥"])
("bengzhelian" ["绷着脸"])
("dengxinrong" ["灯心绒"])
("gonghezhi" ["共和制"])
("huajixi" ["滑稽戏"])
("leidusu" ["类毒素"])
("piaoliangzhang" ["漂亮仗"])
("tuzhuanjia" ["土专家"])
("wanyibing" ["晚疫病"])
("xiaoyaopai" ["逍遥派"])
("yinyunxue" ["音韵学"])
("zhanliejian" ["战列舰"])
("dapigu" ["打屁股"])
("ganminger" ["赶明儿"])
("hongbaoshu" ["红宝书"])
("hunchenchen" ["昏沉沉"])
("kongluoluo" ["空落落"])
("laogutou" ["老骨头"])
("shanhetao" ["山核桃"])
("shuiguotang" ["水果糖"])
("siwuzhang" ["司务长"])
("tongxinchu" ["通信处"])
("wumengmeng" ["雾蒙蒙"])
("xinmeisu" ["新霉素"])
("xingtoushang" ["兴头上"])
("zhengzhiyan" ["睁只眼"])
("anhunqu" ["安魂曲"])
("chengxuming" ["程序名"])
("dengjipai" ["登机牌"])
("erbashou" ["二把手"])
("funvbing" ["妇女病"])
("hengwenji" ["横纹肌"])
("huifawu" ["挥发物"])
("libailiu" ["礼拜六"])
("likubing" ["立枯病"])
("qingyuanshu" ["请愿书"])
("xiaomuzhi" ["小拇指"])
("yingrenwu" ["硬任务"])
("zhenzhuji" ["珍珠鸡"])
("dangniban" ["挡泥板"])
("diqueliang" ["的确良"])
("eryuanlun" ["二元论"])
("jieheneng" ["结合能"])
("jinshansi" ["金山寺"])
("juecixiong" ["决雌雄"])
("shachongyao" ["杀虫药"])
("shanhuchong" ["珊瑚虫"])
("tansugang" ["碳素钢"])
("baichunlu" ["白唇鹿"])
("bangongchu" ["办公处"])
("dasima" ["大司马"])
("danfangji" ["单放机"])
("pibaogu" ["皮包骨"])
("shoudixia" ["手底下"])
("xiaohaozhan" ["消耗战"])
("yabakui" ["哑巴亏"])
("yaerta" ["雅尔塔"])
("baihuashe" ["白花蛇"])
("sanchongzou" ["三重奏"])
("dianjishi" ["奠基石"])
("guangduji" ["光度计"])
("jinlianhua" ["金莲花"])
("longxugou" ["龙须沟"])
("maoshouru" ["毛收入"])
("nvcesuo" ["女厕所"])
("sandiexi" ["三叠系"])
("xigangpian" ["矽钢片"])
("chengpinku" ["成品库"])
("changshiban" ["唱诗班"])
("huaizhuyi" ["坏主意"])
("huolidian" ["火力点"])
("lvmaozi" ["绿帽子"])
("xianxingfan" ["现行犯"])
("xiangpini" ["橡皮泥"])
("youlanche" ["游览车"])
("zhongweidu" ["中纬度"])
("zhongweidu" ["中纬度"])
("bimuyu" ["比目鱼"])
("cangshushi" ["藏书室"])
("dianhuajia" ["碘化钾"])
("gouyisi" ["够意思"])
("heweixie" ["核威胁"])
("houtianxing" ["后天性"])
("juanyangji" ["卷扬机"])
("qingliangshan" ["清凉山"])
("shangdengbing" ["上等兵"])
("xiaohuangyu" ["小黄鱼"])
("yishana" ["一霎那"])
("zhimaguan" ["芝麻官"])
("zhixinhua" ["知心话"])
("zhongyangjun" ["中央军"])
("lanheba" ["拦河坝"])
("lengjiagong" ["冷加工"])
("naodongfang" ["闹洞房"])
("qingtianzhu" ["擎天柱"])
("renzaomao" ["人造毛"])
("zaoyanji" ["凿岩机"])
("zhengshangyou" ["争上游"])
("daijinquan" ["代金券"])
("diaowadai" ["吊袜带"])
("guaguajiao" ["呱呱叫"])
("pingguolv" ["苹果绿"])
("pususu" ["扑簌簌"])
("qinwuyuan" ["勤务员"])
("qingjiqiang" ["轻机枪"])
("wangguonu" ["亡国奴"])
("wendubiao" ["温度表"])
("yimiandao" ["一面倒"])
("youzhigang" ["优质钢"])
("zaodianer" ["早点儿"])
("bianzuqi" ["变阻器"])
("dageer" ["大个儿"])
("haizitou" ["孩子头"])
("huangpishu" ["黄皮书"])
("liuhoushou" ["留后手"])
("sanjiaoku" ["三角裤"])
("xiakucao" ["夏枯草"])
("baiqitun" ["白鳍豚"])
("buduizhang" ["部队长"])
("changgaodiao" ["唱高调"])
("chumiaolv" ["出苗率"])
("chuanjiadan" ["穿甲弹"])
("dabifang" ["打比方"])
("fandouche" ["翻斗车"])
("mailiqi" ["卖力气"])
("muluxue" ["目录学"])
("reshifei" ["惹是非"])
("shiliushi" ["石榴石"])
("sixinyan" ["死心眼"])
("yitizi" ["异体字"])
("zhifangmei" ["脂肪酶"])
("baochunhua" ["报春花"])
("huanghuangran" ["惶惶然"])
("huidaomen" ["会道门"])
("jiguanpao" ["机关炮"])
("kaicaiquan" ["开采权"])
("keshanbing" ["克山病"])
("liusuanbei" ["硫酸钡"])
("luohansong" ["罗汉松"])
("penyouqi" ["喷油器"])
("roushixing" ["肉食性"])
("tankeche" ["坦克车"])
("tanhuawu" ["碳化物"])
("yitoure" ["一头热"])
("yingzhuolu" ["硬着陆"])
("zaohongse" ["枣红色"])
("jingxianpian" ["惊险片"])
("pingdixie" ["平底鞋"])
("qianliju" ["千里驹"])
("shiyingsheng" ["侍应生"])
("xinxifu" ["新媳妇"])
("yangyuchi" ["养鱼池"])
("zhitongpian" ["止痛片"])
("zoudusheng" ["走读生"])
("baoanzu" ["保安族"])
("gaoduji" ["高度计"])
("guanguangzhe" ["观光者"])
("jingfengyu" ["经风雨"])
("jiujiliang" ["救济粮"])
("manglongya" ["盲聋哑"])
("qigugu" ["气鼓鼓"])
("qingfusuan" ["氢氟酸"])
("tiansisi" ["甜丝丝"])
("xiaohechang" ["小合唱"])
("fanjindou" ["翻筋斗"])
("hebulai" ["合不来"])
("hongwaiguang" ["红外光"])
("houzhenshi" ["候诊室"])
("jiatianxia" ["家天下"])
("ruangubing" ["软骨病"])
("sanbuguan" ["三不管"])
("shuliangong" ["熟练工"])
("waqiangjiao" ["挖墙脚"])
("wenziyu" ["文字狱"])
("yibuzuo" ["一不做"])
("younini" ["油腻腻"])
("zhayouji" ["榨油机"])
("daxueshan" ["大雪山"])
("feidangyuan" ["非党员"])
("lianzibu" ["帘子布"])
("raoquanzi" ["绕圈子"])
("wanichuan" ["挖泥船"])
("zaigentou" ["栽跟头"])
("jianyifang" ["简易房"])
("chenliepin" ["陈列品"])
("laonianxue" ["老年学"])
("xianrenqiu" ["仙人球"])
("chihuikou" ["吃回扣"])
("jiaobanzhi" ["胶版纸"])
("jiubajian" ["酒吧间"])
("kaituoxing" ["开拓型"])
("kanerjing" ["坎儿井"])
("liuyishou" ["留一手"])
("niujiaojian" ["牛角尖"])
("sandieji" ["三叠纪"])
("tiesuoqiao" ["铁索桥"])
("wanjudian" ["玩具店"])
("falingqiang" ["发令枪"])
("fangxiuqi" ["防锈漆"])
("guangboyuan" ["广播员"])
("huiguinian" ["回归年"])
("neijuli" ["内聚力"])
("sipolian" ["撕破脸"])
("zidongxian" ["自动线"])
("chelunzhan" ["车轮战"])
("erbuxiu" ["二不休"])
("huochengyan" ["火成岩"])
("jiaotongyuan" ["交通员"])
("pingfanggen" ["平方根"])
("tiannanxing" ["天南星"])
("tiaoxiubing" ["条锈病"])
("tuanticao" ["团体操"])
("wannengjiao" ["万能胶"])
("xiangduishu" ["相对数"])
("yizhipian" ["译制片"])
("youshenlun" ["有神论"])
("daduangong" ["打短工"])
("dinenger" ["低能儿"])
("erjingong" ["二进宫"])
("huangcancan" ["黄灿灿"])
("huangtiekuang" ["黄铁矿"])
("kongqueshi" ["孔雀石"])
("shoutailv" ["受胎率"])
("suyishi" ["苏伊士"])
("weixiachui" ["胃下垂"])
("xiyangjing" ["西洋镜"])
("zhanlingzhe" ["占领者"])
("zhaoyaojing" ["照妖镜"])
("zhuzhici" ["竹枝词"])
("zhuzhici" ["竹枝词"])
("anqier" ["安琪儿"])
("dizhanqu" ["敌占区"])
("dianweicha" ["电位差"])
("fuhaoxue" ["符号学"])
("huaifenzi" ["坏分子"])
("kelunpo" ["科伦坡"])
("lvsuanjia" ["氯酸钾"])
("matouqin" ["马头琴"])
("shiganjia" ["实干家"])
("shuihuaxue" ["水化学"])
("xianshuihu" ["咸水湖"])
("xuetugong" ["学徒工"])
("yanzouyuan" ["演奏员"])
("yuanzhuangji" ["原装机"])
("zhantaipiao" ["站台票"])
("baimuer" ["白木耳"])
("dagaimao" ["大盖帽"])
("tanhuangmen" ["弹簧门"])
("jiguanhua" ["鸡冠花"])
("pangtingsheng" ["旁听生"])
("qidianchuan" ["气垫船"])
("samanjiao" ["萨满教"])
("tongxinfen" ["通心粉"])
("wendaihui" ["文代会"])
("yapozhe" ["压迫者"])
("yanghuatong" ["氧化铜"])
("yinshuati" ["印刷体"])
("yudubai" ["鱼肚白"])
("zhaiquanguo" ["债权国"])
("zuhegui" ["组合柜"])
("chaojinlu" ["抄近路"])
("chiyiqian" ["吃一堑"])
("chuigushou" ["吹鼓手"])
("guochanhuo" ["国产货"])
("guolvzui" ["过滤嘴"])
("jingangsha" ["金刚砂"])
("menghanyao" ["蒙汗药"])
("wuzhuyu" ["吴茱萸"])
("zhukeling" ["逐客令"])
("zhuxiaosheng" ["住校生"])
("waixingxing" ["外行星"])
("huohuaji" ["活化剂"])
("juehuoer" ["绝活儿"])
("junjichu" ["军机处"])
("weidaoshi" ["卫道士"])
("xianxingguan" ["先行官"])
("yishashi" ["一霎时"])
("dajiangshan" ["打江山"])
("jiezhuangti" ["睫状体"])
("maozhipin" ["毛织品"])
("menglongshi" ["朦胧诗"])
("qidongji" ["起动机"])
("qinghuawu" ["氢化物"])
("shengwudian" ["生物电"])
("shuangshenfen" ["爽身粉"])
("susongzhuang" ["诉讼状"])
("yiwusuo" ["医务所"])
("yongdongji" ["永动机"])
("fangshaji" ["纺纱机"])
("gaochantian" ["高产田"])
("guanlitai" ["观礼台"])
("jiaorouji" ["绞肉机"])
("kuoyinji" ["扩音机"])
("maonanzu" ["毛南族"])
("naoduzi" ["闹肚子"])
("pagezi" ["爬格子"])
("tongxunchu" ["通讯处"])
("tuoyexian" ["唾液腺"])
("daqunjia" ["打群架"])
("gaomaozi" ["高帽子"])
("heisibing" ["黑死病"])
("jixielun" ["机械论"])
("jinyiwei" ["锦衣卫"])
("taihushi" ["太湖石"])
("tongyangxi" ["童养媳"])
("xiayiyuan" ["下议院"])
("buguniao" ["布谷鸟"])
("daqingshan" ["大青山"])
("dilaohu" ["地老虎"])
("dizhenyi" ["地震仪"])
("kafeijian" ["咖啡碱"])
("luobuma" ["罗布麻"])
("shimianwa" ["石棉瓦"])
("xiaohaore" ["消耗热"])
("xunzangpin" ["殉葬品"])
("zuoguilian" ["做鬼脸"])
("gaojishe" ["高级社"])
("gongfeisheng" ["公费生"])
("jiashengfan" ["夹生饭"])
("jiaxianghua" ["家乡话"])
("linsegui" ["吝啬鬼"])
("yangwupai" ["洋务派"])
("zengyangji" ["增氧机"])
("lengshuizao" ["冷水澡"])
("daxiashou" ["打下手"])
("dingguagua" ["顶呱呱"])
("dingyiyu" ["定义域"])
("jitihu" ["集体户"])
("jishenjing" ["脊神经"])
("leixingti" ["类星体"])
("lusefu" ["卢瑟福"])
("machefu" ["马车夫"])
("yunshujian" ["运输舰"])
("dianziliu" ["电子流"])
("falanrong" ["法兰绒"])
("laohuayan" ["老花眼"])
("lvchaifei" ["旅差费"])
("qingyanggen" ["氢氧根"])
("sanbeiti" ["三倍体"])
("xianbingdui" ["宪兵队"])
("youjiqu" ["游击区"])
("changbeijun" ["常备军"])
("kongjiazi" ["空架子"])
("laodongri" ["劳动日"])
("pangdudu" ["胖嘟嘟"])
("rijizhang" ["日记账"])
("shaoxingjiu" ["绍兴酒"])
("shiyongwen" ["实用文"])
("zhongjianpai" ["中间派"])
("buxiangyang" ["不像样"])
("doubanjiang" ["豆瓣酱"])
("houjishi" ["候机室"])
("huayebing" ["花叶病"])
("xintianweng" ["信天翁"])
("youlishu" ["有理数"])
("chixiaodou" ["赤小豆"])
("guangfushe" ["光辐射"])
("hedanbai" ["核蛋白"])
("jianongpao" ["加农炮"])
("liaotiaozi" ["撂挑子"])
("lunjizhang" ["轮机长"])
("pidailun" ["皮带轮"])
("simianti" ["四面体"])
("tudimiao" ["土地庙"])
("xingliche" ["行李车"])
("zizhiling" ["自治领"])
("baizhequn" ["百褶裙"])
("fangzhibu" ["纺织部"])
("jiexianzhu" ["接线柱"])
("jinglixue" ["静力学"])
("linbaye" ["淋巴液"])
("sanduanlun" ["三段论"])
("xibupian" ["西部片"])
("yuandidian" ["远地点"])
("zuanjingdui" ["钻井队"])
("chibaizhang" ["吃败仗"])
("dianjiaoshi" ["垫脚石"])
("fusheji" ["辐射计"])
("hanshoubu" ["函授部"])
("jinbuhuan" ["金不换"])
("jinjunhao" ["进军号"])
("lujingming" ["路径名"])
("pangdahai" ["胖大海"])
("riquanshi" ["日全食"])
("tongziji" ["童子鸡"])
("tuozhimian" ["脱脂棉"])
("biaozhunyin" ["标准音"])
("daitudi" ["带徒弟"])
("dengzhixian" ["等值线"])
("erbeiti" ["二倍体"])
("gutishi" ["古体诗"])
("huxinting" ["湖心亭"])
("qiguanyan" ["妻管严"])
("shaweibang" ["杀威棒"])
("tianmianjiang" ["甜面酱"])
("yingyangyan" ["营养盐"])
("zongzhuguo" ["宗主国"])
("bandianer" ["半点儿"])
("budexian" ["不得闲"])
("chimeibing" ["赤霉病"])
("cuimianqu" ["催眠曲"])
("ganchaoliu" ["赶潮流"])
("jieyuhuan" ["节育环"])
("qiyeshu" ["七叶树"])
("wuweiping" ["五味瓶"])
("zhihaiquan" ["制海权"])
("caozuoshu" ["操作数"])
("fadianbao" ["发电报"])
("fangdongji" ["防冻剂"])
("huolaodong" ["活劳动"])
("kaikouxiao" ["开口销"])
("shangpolu" ["上坡路"])
("songmaochong" ["松毛虫"])
("taowangzhe" ["逃亡者"])
("xingshuaishi" ["兴衰史"])
("caikongqu" ["采空区"])
("chidexiao" ["吃得消"])
("cilixian" ["磁力线"])
("diancixian" ["电磁线"])
("hanyoulv" ["含油率"])
("jifatai" ["激发态"])
("jianjieshui" ["间接税"])
("koumaozi" ["扣帽子"])
("laobalu" ["老八路"])
("lutoujiao" ["露头角"])
("zaishengjie" ["宰牲节"])
("anleyi" ["安乐椅"])
("beiwendai" ["北温带"])
("beiwoer" ["被窝儿"])
("chuandongdai" ["传动带"])
("diankaoxiang" ["电烤箱"])
("fengsuhua" ["风俗画"])
("guotongqu" ["国统区"])
("jixueteng" ["鸡血藤"])
("motianlou" ["摩天楼"])
("ruanmusai" ["软木塞"])
("shangyiyuan" ["上议院"])
("shezhengwang" ["摄政王"])
("tongsuxing" ["通俗性"])
("buchenghua" ["不成话"])
("erlangshan" ["二郎山"])
("fengxianhua" ["凤仙花"])
("jiaozhitou" ["脚指头"])
("lingmeikuang" ["菱镁矿"])
("luoshuigou" ["落水狗"])
("rerongliang" ["热容量"])
("renxinqi" ["人心齐"])
("sanjianban" ["三尖瓣"])
("wailaihu" ["外来户"])
("yimashi" ["一码事"])
("bajiaoshan" ["芭蕉扇"])
("baodezhu" ["保得住"])
("biqiuni" ["比丘尼"])
("chenshuju" ["陈述句"])
("fangweijiao" ["方位角"])
("modaoshi" ["磨刀石"])
("pinkunhua" ["贫困化"])
("pingdiguo" ["平底锅"])
("shilibiao" ["视力表"])
("wowotou" ["窝窝头"])
("zhenbaodao" ["珍宝岛"])
("zhenbaodao" ["珍宝岛"])
("dalihua" ["大丽花"])
("dianyingji" ["电影机"])
("fangweixing" ["放卫星"])
("gongjiajian" ["共价键"])
("guzhidui" ["故纸堆"])
("jiaozhener" ["较真儿"])
("liehuzuo" ["猎户座"])
("linbaxian" ["淋巴腺"])
("teqiandui" ["特遣队"])
("tigongdui" ["体工队"])
("yanbixin" ["言必信"])
("yuyemei" ["榆叶梅"])
("yuangungun" ["圆滚滚"])
("jiantaoshu" ["检讨书"])
("baipisong" ["白皮松"])
("dabaihua" ["大白话"])
("dibujiu" ["低不就"])
("fanyingshi" ["反应式"])
("goucifa" ["构词法"])
("huaixuebing" ["坏血病"])
("mahaimao" ["马海毛"])
("shuangguanyu" ["双关语"])
("yiranpin" ["易燃品"])
("youyeyan" ["油页岩"])
("youmeimu" ["有眉目"])
("yueyaxing" ["月牙形"])
("bolanggu" ["拨浪鼓"])
("dahaha" ["打哈哈"])
("hedaocai" ["喝倒彩"])
("huanyuantang" ["还原糖"])
("maoboli" ["毛玻璃"])
("meishupian" ["美术片"])
("qingjiatiao" ["请假条"])
("shangxianyue" ["上弦月"])
("wuheban" ["五合板"])
("fanbushang" ["犯不上"])
("huaguduo" ["花骨朵"])
("jihelun" ["集合论"])
("lanhezha" ["拦河闸"])
("lizishu" ["粒子束"])
("muhuashi" ["木化石"])
("qidianzhan" ["起点站"])
("ranliaoxiang" ["燃料箱"])
("sanlengjing" ["三棱镜"])
("yiyuanlun" ["一元论"])
("yinghanzi" ["硬汉子"])
("ziyunying" ["紫云英"])
("biaoyanchang" ["表演唱"])
("fangfenglin" ["防风林"])
("huashengbing" ["花生饼"])
("jindidian" ["近地点"])
("sansejin" ["三色堇"])
("xiangpiting" ["橡皮艇"])
("yinbianliang" ["因变量"])
("zigengnong" ["自耕农"])
("banshenxiang" ["半身像"])
("dalaocu" ["大老粗"])
("fahuopiao" ["发货票"])
("gunianger" ["姑娘儿"])
("heiyanzhu" ["黑眼珠"])
("jijiegong" ["季节工"])
("pijiazi" ["皮夹子"])
("shuilihua" ["水利化"])
("zhiqiyi" ["知其一"])
("changxiangqu" ["畅想曲"])
("duobeiti" ["多倍体"])
("fengjianzhu" ["封建主"])
("naodaigua" ["脑袋瓜"])
("nianmiji" ["碾米机"])
("rixinshuo" ["日心说"])
("xiangjiaoshu" ["橡胶树"])
("yanluowang" ["阎罗王"])
("youyouran" ["悠悠然"])
("zhonglichang" ["重力场"])
("zhonglichang" ["重力场"])
("zhuankejia" ["篆刻家"])
("zuoyeti" ["作业题"])
("doufuru" ["豆腐乳"])
("fanhanshu" ["反函数"])
("kaitianchuang" ["开天窗"])
("labaku" ["喇叭裤"])
("lerongrong" ["乐融融"])
("mianbaitang" ["绵白糖"])
("pingmianjing" ["平面镜"])
("shuangjidao" ["双季稻"])
("yanyifa" ["演绎法"])
("yigenjin" ["一根筋"])
("zhaomingdan" ["照明弹"])
("chuangguandong" ["闯关东"])
("chuandongbi" ["传动比"])
("ertongtuan" ["儿童团"])
("ganlanshi" ["橄榄石"])
("jianjingshi" ["尖晶石"])
("rengongdao" ["人工岛"])
("xiyanghua" ["西洋画"])
("xiangweicha" ["相位差"])
("xinneimo" ["心内膜"])
("yanwangye" ["阎王爷"])
("babaofan" ["八宝饭"])
("danxingxian" ["单行线"])
("dimianbu" ["涤棉布"])
("duihuanquan" ["兑换券"])
("hailishu" ["海狸鼠"])
("jiukuangkuang" ["旧框框"])
("kejiandu" ["可见度"])
("nancesuo" ["男厕所"])
("paowumian" ["抛物面"])
("qiaozhugang" ["敲竹杠"])
("redekuai" ["热得快"])
("shidishui" ["十滴水"])
("silugong" ["司炉工"])
("caolvchong" ["草履虫"])
("fanglaoji" ["防老剂"])
("getouer" ["个头儿"])
("kuaizhongzi" ["快中子"])
("qiyuequ" ["器乐曲"])
("qingurou" ["亲骨肉"])
("shulinzi" ["树林子"])
("xiyansuan" ["稀盐酸"])
("yiliaosuo" ["医疗所"])
("yuanzhuiti" ["圆锥体"])
("baozhendu" ["保真度"])
("canyihui" ["参议会"])
("chihefeng" ["吃喝风"])
("chuanshengqi" ["传声器"])
("daoluanxing" ["倒卵形"])
("duzouqu" ["独奏曲"])
("fengweizhu" ["凤尾竹"])
("kejiahua" ["客家话"])
("nameyang" ["那么样"])
("nandiyin" ["男低音"])
("pianzhenguang" ["偏振光"])
("shoushanshi" ["寿山石"])
("shumuzi" ["数目字"])
("youshengxue" ["优生学"])
("yuanzizhong" ["原子钟"])
("zhongyaodian" ["中药店"])
("dongyunhui" ["冬运会"])
("duxintie" ["镀锌铁"])
("fangxiangting" ["芳香烃"])
("fushere" ["辐射热"])
("fushidian" ["副食店"])
("goudezhao" ["够得着"])
("maqianzu" ["马前卒"])
("suanmeitang" ["酸梅汤"])
("taipingmen" ["太平门"])
("yayinsu" ["亚音速"])
("yiluren" ["一路人"])
("gesake" ["哥萨克"])
("naoguazi" ["脑瓜子"])
("tixunhuan" ["体循环"])
("wenzhouzhou" ["文绉绉"])
("yeziyou" ["椰子油"])
("yingbianli" ["应变力"])
("youchanzhe" ["有产者"])
("zashixing" ["杂食性"])
("baoshengong" ["包身工"])
("gaogeer" ["高个儿"])
("laoguniang" ["老姑娘"])
("liuansu" ["硫胺素"])
("saosichang" ["缫丝厂"])
("suidaoyao" ["隧道窑"])
("wanyanshu" ["万言书"])
("zhongzhichang" ["种植场"])
("gewuji" ["歌舞伎"])
("guangliangzi" ["光量子"])
("kexijia" ["科西嘉"])
("qinghuajia" ["氰化钾"])
("tongyidang" ["统一党"])
("xibanzi" ["戏班子"])
("yuandongji" ["原动机"])
("danhuawu" ["氮化物"])
("dizhenxue" ["地震学"])
("dianlaohu" ["电老虎"])
("doufupi" ["豆腐皮"])
("erhuaming" ["二化螟"])
("guannengtuan" ["官能团"])
("jiaoxiangshi" ["交响诗"])
("jindeqi" ["禁得起"])
("kaqiusha" ["喀秋莎"])
("maishenqi" ["卖身契"])
("manxingzi" ["慢性子"])
("mendehuang" ["闷得慌"])
("peibuqi" ["赔不起"])
("qianbihe" ["铅笔盒"])
("rushejiao" ["入射角"])
("sandaqiu" ["三大球"])
("xinyizhou" ["新义州"])
("yaohaokan" ["要好看"])
("zhengmiantu" ["正面图"])
("zhenghunren" ["证婚人"])
("zhibenjia" ["知本家"])
("gaosugang" ["高速钢"])
("gongjugang" ["工具钢"])
("miaotuzhi" ["描图纸"])
("qiyoutong" ["汽油桶"])
("taiyangshi" ["太阳时"])
("xiaoguangbo" ["小广播"])
("xiaoniangzi" ["小娘子"])
("xiuhuazhen" ["绣花针"])
("yufosi" ["玉佛寺"])
("changweiba" ["长尾巴"])
("dianxinghua" ["典型化"])
("feipinlv" ["废品率"])
("fujiaxing" ["附加刑"])
("guowuguan" ["过五关"])
("shiyingyan" ["石英岩"])
("shuaweifeng" ["耍威风"])
("watuji" ["挖土机"])
("yuanbaicai" ["圆白菜"])
("zhedieyi" ["折叠椅"])
("ziyaner" ["字眼儿"])
("baojianzhan" ["保健站"])
("buchengcai" ["不成材"])
("dabaopiao" ["打包票"])
("guijianchou" ["鬼见愁"])
("heibaipian" ["黑白片"])
("liangtangtang" ["亮堂堂"])
("liusuanlv" ["硫酸铝"])
("niangziguan" ["娘子关"])
("pobingchuan" ["破冰船"])
("shengcunli" ["生存力"])
("tongxinbing" ["通信兵"])
("zhongshuling" ["中书令"])
("anquandao" ["安全岛"])
("buhuaji" ["步话机"])
("chousuiqi" ["抽穗期"])
("duandianya" ["端电压"])
("gongchengchuan" ["工程船"])
("tiejiangjun" ["铁将军"])
("wenxunchu" ["问讯处"])
("yuzhouxian" ["宇宙线"])
("duidezhu" ["对得住"])
("duoyinzi" ["多音字"])
("erdieji" ["二叠纪"])
("ershier" ["二是二"])
("guibaxi" ["鬼把戏"])
("hanbingchang" ["旱冰场"])
("jimaoxin" ["鸡毛信"])
("jiaxiaozi" ["假小子"])
("longmendiao" ["龙门吊"])
("paiguanzhan" ["排灌站"])
("tongyinci" ["同音词"])
("xuehuagao" ["雪花膏"])
("zhanlanpin" ["展览品"])
("duodantou" ["多弹头"])
("hanguguan" ["函谷关"])
("qianshaozhan" ["前哨战"])
("sanyechong" ["三叶虫"])
("shihuiyao" ["石灰窑"])
("wanrenkeng" ["万人坑"])
("zhenglunjia" ["政论家"])
("zhisiliang" ["致死量"])
("baiwujiao" ["拜物教"])
("chayangji" ["插秧机"])
("fenglianghua" ["风凉话"])
("heimoshui" ["黑墨水"])
("huaguxi" ["花鼓戏"])
("jichengkuai" ["集成块"])
("letaotao" ["乐陶陶"])
("namezhe" ["那么着"])
("niupiqi" ["牛脾气"])
("sanqikai" ["三七开"])
("xuanchuanxing" ["宣传性"])
("yumihua" ["玉米花"])
("banguilian" ["扮鬼脸"])
("dabujing" ["大不敬"])
("dongjingwan" ["东京湾"])
("guanghangong" ["广寒宫"])
("huanlin" ["护岸林"])
("huichongbing" ["蛔虫病"])
("lengsensen" ["冷森森"])
("sizhichang" ["丝织厂"])
("taizhuzi" ["台柱子"])
("tianzizi" ["甜滋滋"])
("tiedaobing" ["铁道兵"])
("yanjiangyan" ["岩浆岩"])
("jiangjinshui" ["奖金税"])
("jieliufa" ["节流阀"])
("luweidang" ["芦苇荡"])
("luanfenfen" ["乱纷纷"])
("shicheju" ["矢车菊"])
("shifeiti" ["是非题"])
("shuawulai" ["耍无赖"])
("youyichang" ["游艺场"])
("zhijieshui" ["直接税"])
("dahualian" ["大花脸"])
("disixi" ["第四系"])
("fanqianji" ["反潜机"])
("heyizhi" ["合议制"])
("huyushu" ["呼吁书"])
("jiadakong" ["假大空"])
("jinrenshi" ["尽人事"])
("lingzhangmu" ["灵长目"])
("nuanshuiping" ["暖水瓶"])
("qiangliudan" ["枪榴弹"])
("shanmaoju" ["山毛榉"])
("shouyiren" ["手艺人"])
("shuangjiantiao" ["双肩挑"])
("wugongdui" ["武工队"])
("caiziyou" ["菜子油"])
("jineijin" ["鸡内金"])
("keguazi" ["嗑瓜子"])
("qiongrizi" ["穷日子"])
("redianzhan" ["热电站"])
("renxinglun" ["人性论"])
("tianjixian" ["天际线"])
("wuhuaqi" ["雾化器"])
("xiaotanfan" ["小摊贩"])
("zhongcairen" ["仲裁人"])
("zhulijian" ["主力舰"])
("chitiekuang" ["赤铁矿"])
("zhuanjipian" ["传记片"])
("daofushou" ["刀斧手"])
("erpangfeng" ["耳旁风"])
("guofangfei" ["国防费"])
("kaikouzi" ["开口子"])
("manfanshe" ["漫反射"])
("shuimeiqi" ["水煤气"])
("zhilengleng" ["直愣愣"])
("baxiongdi" ["把兄弟"])
("bingdilian" ["并蒂莲"])
("dakaji" ["打卡机"])
("fangentou" ["翻跟头"])
("fenjingtou" ["分镜头"])
("hongyaoshui" ["红药水"])
("huojiangui" ["活见鬼"])
("jiangbanqi" ["降半旗"])
("jiejingqi" ["结晶器"])
("ranliaochang" ["染料厂"])
("baobuqi" ["保不齐"])
("bianhuci" ["辩护词"])
("buguoyi" ["不过意"])
("daohuizhe" ["到会者"])
("dibange" ["地板革"])
("jingchanzhi" ["净产值"])
("kengutou" ["啃骨头"])
("liangdianlun" ["两点论"])
("pianmayan" ["片麻岩"])
("sibeiti" ["四倍体"])
("xiangsibing" ["相思病"])
("xinyuexing" ["新月形"])
("xuanjuzhi" ["选举制"])
("bianhuquan" ["辩护权"])
("caifengdian" ["裁缝店"])
("fupenzi" ["覆盆子"])
("ligaishui" ["利改税"])
("lingyangjiao" ["羚羊角"])
("meirongting" ["美容厅"])
("shaolinquan" ["少林拳"])
("shouxieti" ["手写体"])
("suanlatang" ["酸辣汤"])
("weihaiwei" ["威海卫"])
("youzhengche" ["邮政车"])
("zhifenqi" ["脂粉气"])
("daqitong" ["打气筒"])
("dangshiguo" ["当事国"])
("ditiaozi" ["递条子"])
("douzhezou" ["兜着走"])
("fanyinglun" ["反映论"])
("fangsongti" ["仿宋体"])
("fuhuaqing" ["氟化氢"])
("guanguangtuan" ["观光团"])
("jingshentou" ["精神头"])
("putaotai" ["葡萄胎"])
("qinwubing" ["勤务兵"])
("shizilu" ["十字路"])
("tiegongji" ["铁公鸡"])
("tujishou" ["突击手"])
("xinwanzhi" ["辛烷值"])
("zhinvxing" ["织女星"])
("baowuyuan" ["报务员"])
("bishangguan" ["壁上观"])
("biaotuceng" ["表土层"])
("bocitan" ["波茨坦"])
("dasuanpan" ["打算盘"])
("dalisi" ["大理寺"])
("gaolishen" ["高丽参"])
("langyabang" ["狼牙棒"])
("nituizi" ["泥腿子"])
("ningjieshui" ["凝结水"])
("taorenxian" ["讨人嫌"])
("yulanpian" ["玉兰片"])
("zhanlvexue" ["战略学"])
("zanghonghua" ["藏红花"])
("huoshaoyun" ["火烧云"])
("jiewaiqiu" ["界外球"])
("jinbengbeng" ["紧绷绷"])
("neiluhu" ["内陆湖"])
("youyaji" ["油压机"])
("baguazhen" ["八卦阵"])
("banzhipin" ["半制品"])
("beijingya" ["北京鸭"])
("chuanxiaoxie" ["穿小鞋"])
("ganmiaohui" ["赶庙会"])
("guobaohe" ["过饱和"])
("jiushengyuan" ["救生员"])
("kaifangjian" ["开房间"])
("luxiangji" ["录相机"])
("nanguazi" ["南瓜子"])
("quanfanshe" ["全反射"])
("shuangzhoukan" ["双周刊"])
("suwenxue" ["俗文学"])
("yinshenshu" ["隐身术"])
("zhengdangnian" ["正当年"])
("zhibuding" ["指不定"])
("zhongtiqin" ["中提琴"])
("bushiwei" ["不是味"])
("chuguore" ["出国热"])
("chuantangfeng" ["穿堂风"])
("chuilaba" ["吹喇叭"])
("duandaishi" ["断代史"])
("fanchaoliu" ["反潮流"])
("fanminzhu" ["反民主"])
("guojielou" ["过街楼"])
("huoxini" ["和稀泥"])
("kangyishu" ["抗议书"])
("ruanzhibiao" ["软指标"])
("suixiangqu" ["随想曲"])
("tuoluoyi" ["陀螺仪"])
("xiangongfu" ["闲工夫"])
("xiaoguzi" ["小姑子"])
("yemener" ["爷们儿"])
("liangongfang" ["练功房"])
("changduanju" ["长短句"])
("tanhuangcheng" ["弹簧秤"])
("gujiehe" ["骨结核"])
("jinhehuan" ["金合欢"])
("ludingqiao" ["泸定桥"])
("nuchongchong" ["怒冲冲"])
("shiliyan" ["势利眼"])
("baileitai" ["摆擂台"])
("chaolengfan" ["炒冷饭"])
("feijingmai" ["肺静脉"])
("jiangjundu" ["将军肚"])
("mendianlu" ["门电路"])
("niguan" ["尼姑庵"])
("sanjiaoban" ["三角板"])
("secaixue" ["色彩学"])
("xiahenxin" ["下狠心"])
("yiliuer" ["一溜儿"])
("yunsuiqi" ["孕穗期"])
("tanhuangdao" ["弹簧刀"])
("dianhuawu" ["碘化物"])
("fangkuangtu" ["方框图"])
("feixunhuan" ["肺循环"])
("ganjiaomu" ["干酵母"])
("gazhiwo" ["胳肢窝"])
("huixingzhen" ["回形针"])
("meishuzi" ["美术字"])
("qingqingsuan" ["氢氰酸"])
("reyundong" ["热运动"])
("shenjiehe" ["肾结核"])
("suliaozhi" ["塑料纸"])
("wuyanshi" ["五言诗"])
("xiayanpi" ["下眼皮"])
("yanglugong" ["养路工"])
("bailanhua" ["白兰花"])
("baiyangzi" ["摆样子"])
("boligang" ["玻璃缸"])
("bujishi" ["不济事"])
("chongyaji" ["冲压机"])
("congyeyuan" ["从业员"])
("jiaobozi" ["脚脖子"])
("jiuzaobi" ["酒糟鼻"])
("jiuhuoche" ["救火车"])
("junyongpin" ["军用品"])
("neidangjia" ["内当家"])
("niangerliang" ["娘儿俩"])
("yuqici" ["语气词"])
("zhuanxiangjia" ["转向架"])
("dianqishi" ["电气石"])
("duchayuan" ["都察院"])
("fanmugua" ["番木瓜"])
("gouweicao" ["狗尾草"])
("jietoushi" ["街头诗"])
("lianchuandong" ["链传动"])
("liangsousou" ["凉飕飕"])
("lvyinyin" ["绿茵茵"])
("shaituzhi" ["晒图纸"])
("shifeiyuan" ["试飞员"])
("weizhengquan" ["伪政权"])
("wuqiongxiao" ["无穷小"])
("yuanzituan" ["原子团"])
("zongbagong" ["总罢工"])
("chuangzaoxue" ["创造学"])
("dadipu" ["打地铺"])
("danbeiti" ["单倍体"])
("dianguanju" ["电管局"])
("fangdalv" ["放大率"])
("fengyizhen" ["缝衣针"])
("ganbuji" ["赶不及"])
("guidianzi" ["鬼点子"])
("haohaoer" ["好好儿"])
("jizhunxian" ["基准线"])
("jieshengpo" ["接生婆"])
("laokuangkuang" ["老框框"])
("nongyeshe" ["农业社"])
("sanhuaming" ["三化螟"])
("shangyanpi" ["上眼皮"])
("shuilinlin" ["水淋淋"])
("wailaici" ["外来词"])
("weifenxue" ["微分学"])
("xieyueguo" ["协约国"])
("youhaozi" ["油耗子"])
("youzhibing" ["幼稚病"])
("zhuanghuren" ["庄户人"])
("ziyaoshui" ["紫药水"])
("chengyingxiong" ["逞英雄"])
("ciliuti" ["磁流体"])
("daminzhu" ["大民主"])
("fanghuabing" ["防化兵"])
("guangbangzi" ["光膀子"])
("jinbaba" ["紧巴巴"])
("kaijiashi" ["开架式"])
("luoquantui" ["罗圈腿"])
("rijibu" ["日记簿"])
("songtizi" ["宋体字"])
("zhenxianbao" ["针线包"])
("baojianshi" ["保健室"])
("erqingju" ["二轻局"])
("fangkongbing" ["防空兵"])
("huaqingsu" ["花青素"])
("kabinqiang" ["卡宾枪"])
("kaidangku" ["开裆裤"])
("koujiaoyan" ["口角炎"])
("lengdongxiang" ["冷冻箱"])
("lengsousou" ["冷飕飕"])
("luoxuanxian" ["螺旋线"])
("neiyingli" ["内应力"])
("niwajiang" ["泥瓦匠"])
("qinruti" ["侵入体"])
("qundaicai" ["裙带菜"])
("yiguanzhong" ["衣冠冢"])
("zhengqiyu" ["蒸气浴"])
("zhuhedao" ["主河道"])
("bajinzhi" ["八进制"])
("daerguang" ["打耳光"])
("furongguo" ["芙蓉国"])
("ganmianzhang" ["擀面杖"])
("jiersuan" ["己二酸"])
("namener" ["纳闷儿"])
("quguangxing" ["趋光性"])
("shenpanguan" ["审判官"])
("shichangpu" ["石菖蒲"])
("xiangfeizhu" ["湘妃竹"])
("yifuzi" ["遗腹子"])
("zhenzhubei" ["珍珠贝"])
("biannianti" ["编年体"])
("bosiju" ["波斯菊"])
("chengmenmian" ["撑门面"])
("gaoyangpi" ["羔羊皮"])
("hanyazi" ["旱鸭子"])
("jibusai" ["吉卜赛"])
("jidianji" ["集电极"])
("langmanqu" ["浪漫曲"])
("nipenji" ["泥盆纪"])
("qihengheng" ["气哼哼"])
("qiyabiao" ["气压表"])
("zhanguitai" ["站柜台"])
("zhuazhuangding" ["抓壮丁"])
("dawancha" ["大碗茶"])
("daibuzheng" ["逮捕证"])
("fandezhao" ["犯得着"])
("fenzhengrou" ["粉蒸肉"])
("ganyouzhi" ["甘油酯"])
("jidazhi" ["极大值"])
("qianrihong" ["千日红"])
("rongliangping" ["容量瓶"])
("roudoukou" ["肉豆蔻"])
("rouzhongci" ["肉中刺"])
("shizijiao" ["柿子椒"])
("shuanghuangguan" ["双簧管"])
("tansuanjia" ["碳酸钾"])
("xiaoshuzi" ["小叔子"])
("xiaotaoqi" ["小淘气"])
("yinyangli" ["阴阳历"])
("baoxincai" ["包心菜"])
("cizhishu" ["辞职书"])
("dayaji" ["打牙祭"])
("daodanting" ["导弹艇"])
("duojiaoxing" ["多角形"])
("fahengcai" ["发横财"])
("fangxiuyou" ["防锈油"])
("fengjianxing" ["封建性"])
("fushitu" ["俯视图"])
("genzhuangjing" ["根状茎"])
("hengqiemian" ["横切面"])
("jinweijun" ["禁卫军"])
("lvhuatie" ["氯化铁"])
("meiyoulu" ["煤油炉"])
("nishuijiang" ["泥水匠"])
("qingshazhang" ["青纱帐"])
("wunaihe" ["无奈何"])
("xifanlian" ["西番莲"])
("zhaozehua" ["沼泽化"])
("chuxuebing" ["出血病"])
("fanbili" ["反比例"])
("fenguangji" ["分光计"])
("fushuguo" ["附属国"])
("guanyueqi" ["管乐器"])
("mailizhong" ["麦粒肿"])
("mairujing" ["麦乳精"])
("ninggudian" ["凝固点"])
("penshaji" ["喷砂机"])
("shisanjing" ["十三经"])
("wupengchuan" ["乌篷船"])
("wuliwu" ["五里雾"])
("xinjianiang" ["新嫁娘"])
("yanguguan" ["咽鼓管"])
("yuankuohao" ["圆括号"])
("zhediechuang" ["折叠床"])
("zhuangyuanzhu" ["庄园主"])
("douzhengxing" ["斗争性"])
("erchongzou" ["二重奏"])
("fangxiangyou" ["芳香油"])
("fangshebing" ["放射病"])
("fushiji" ["腐蚀剂"])
("huanghunlian" ["黄昏恋"])
("katumu" ["喀土穆"])
("laliqi" ["拉力器"])
("laoxuejiu" ["老学究"])
("leijinshui" ["累进税"])
("liezhipin" ["劣质品"])
("niaobengzheng" ["尿崩症"])
("nverqiang" ["女儿墙"])
("qinjiemei" ["亲姐妹"])
("renlaifeng" ["人来疯"])
("tansuanmei" ["碳酸镁"])
("tingzijian" ["亭子间"])
("wanxiangyu" ["晚香玉"])
("zaowangye" ["灶王爷"])
("baijingjing" ["白晶晶"])
("chiyanfeng" ["赤眼蜂"])
("danfengyan" ["丹凤眼"])
("dianshenxi" ["电渗析"])
("falanpan" ["法兰盘"])
("heqingli" ["合情理"])
("hezhuangzhi" ["核装置"])
("huolieniao" ["火烈鸟"])
("jinluandian" ["金銮殿"])
("liangenba" ["连根拔"])
("pipagu" ["琵琶骨"])
("pingfangchi" ["平方尺"])
("shuinuangong" ["水暖工"])
("wanerming" ["玩儿命"])
("wonangqi" ["窝囊气"])
("xiangsiniao" ["相思鸟"])
("bahuoguan" ["拔火罐"])
("bohenao" ["薄荷脑"])
("cujinpai" ["促进派"])
("dachuanlian" ["大串联"])
("danxiangfa" ["单向阀"])
("daoxiaomian" ["刀削面"])
("dianyingting" ["电影厅"])
("dongbanqiu" ["东半球"])
("fangyingshi" ["放映室"])
("jicengshe" ["基层社"])
("jiangjiaqian" ["讲价钱"])
("jinyugang" ["金鱼缸"])
("kuyedao" ["库页岛"])
("qiaobiangu" ["敲边鼓"])
("sangcansi" ["桑蚕丝"])
("biantaoxian" ["扁桃腺"])
("duichenzhou" ["对称轴"])
("ekouchuang" ["鹅口疮"])
("fenshenshu" ["分身术"])
("gailiangpai" ["改良派"])
("getiekuang" ["铬铁矿"])
("guangtongliang" ["光通量"])
("hezhongshe" ["合众社"])
("jiuzhabi" ["酒渣鼻"])
("laoyumi" ["老玉米"])
("longdanzi" ["龙胆紫"])
("luodishan" ["落地扇"])
("taiyangzao" ["太阳灶"])
("tongwenceng" ["同温层"])
("zhenglizi" ["正离子"])
("bandiaozi" ["半吊子"])
("erxiangshi" ["二项式"])
("huoliwang" ["火力网"])
("juexinshu" ["决心书"])
("lushuihe" ["露水河"])
("miluojiang" ["汨罗江"])
("qijiner" ["起劲儿"])
("sangbaipi" ["桑白皮"])
("shigaoxiang" ["石膏像"])
("shouhuaqi" ["受话器"])
("zhijiagai" ["指甲盖"])
("zhujiuge" ["祝酒歌"])
("baishawa" ["白沙瓦"])
("budinggen" ["不定根"])
("heifenbing" ["黑粉病"])
("huoshandao" ["火山岛"])
("jiaodongliang" ["角动量"])
("jiaojiner" ["较劲儿"])
("kanwubiao" ["勘误表"])
("libaiyi" ["礼拜一"])
("maoshigui" ["冒失鬼"])
("shenhuawu" ["砷化物"])
("shuaigentou" ["摔跟头"])
("yaoerduo" ["咬耳朵"])
("yiguozhu" ["一锅煮"])
("youganlan" ["油橄榄"])
("zhongguwei" ["中顾委"])
("zhongzidan" ["中子弹"])
("luohantang" ["罗汉堂"])
("baoyuyuan" ["保育院"])
("baofojiao" ["抱佛脚"])
("citongliang" ["磁通量"])
("gudanjun" ["固氮菌"])
("huadani" ["华达呢"])
("jinzeren" ["尽责任"])
("liqihuo" ["力气活"])
("lianchanpin" ["联产品"])
("menhulu" ["闷葫芦"])
("nairegang" ["耐热钢"])
("quanshenxiang" ["全身像"])
("waimenggu" ["外蒙古"])
("wuyingdeng" ["无影灯"])
("wubianxing" ["五边形"])
("yangzhuanjia" ["洋专家"])
("chabuli" ["差不离"])
("tantiaoli" ["弹跳力"])
("haishuiyu" ["海水浴"])
("kuaijishi" ["会计室"])
("jiyagao" ["挤牙膏"])
("laoyanguang" ["老眼光"])
("peidianpan" ["配电盘"])
("pozhehao" ["破折号"])
("ruanziyuan" ["软资源"])
("sangjisheng" ["桑寄生"])
("tiejiaoyi" ["铁交椅"])
("tonggusi" ["通古斯"])
("ziheche" ["紫河车"])
("dalielie" ["大咧咧"])
("dongyindu" ["东印度"])
("huiguixian" ["回归线"])
("jiexiansheng" ["接线生"])
("meiyinger" ["没影儿"])
("neigezhi" ["内阁制"])
("naiyouse" ["奶油色"])
("qiaochimu" ["鞘翅目"])
("souchazheng" ["搜查证"])
("tongshuaibu" ["统帅部"])
("zijuequan" ["自决权"])
("chanyouyou" ["颤悠悠"])
("daigaomao" ["戴高帽"])
("tanlisi" ["弹力丝"])
("dongdoufu" ["冻豆腐"])
("fangzufei" ["房租费"])
("feichangji" ["腓肠肌"])
("jinzhencai" ["金针菜"])
("laohuangli" ["老皇历"])
("lianhualao" ["莲花落"])
("liangfenfa" ["两分法"])
("luanshengzi" ["孪生子"])
("ruanjieya" ["软解压"])
("shiduji" ["湿度计"])
("shudianwang" ["输电网"])
("tankebing" ["坦克兵"])
("xieliyuan" ["协理员"])
("xiujiawan" ["溴甲烷"])
("xuanzhuanzhou" ["旋转轴"])
("youxuanfa" ["优选法"])
("baihuabing" ["白化病"])
("dengwaipin" ["等外品"])
("haomaji" ["号码机"])
("huoshenxian" ["活神仙"])
("lijiaodian" ["立脚点"])
("meimener" ["没门儿"])
("qianbihua" ["铅笔画"])
("shuaibaofu" ["甩包袱"])
("zhenliaosuo" ["诊疗所"])
("zhuangmenmian" ["装门面"])
("biyiniao" ["比翼鸟"])
("dianziyun" ["电子云"])
("guanjiazi" ["官架子"])
("hengdengshi" ["恒等式"])
("huoyaoku" ["火药库"])
("jindezhu" ["禁得住"])
("junxianzhi" ["郡县制"])
("lediandian" ["乐颠颠"])
("naojihuang" ["闹饥荒"])
("qiaoqisha" ["乔其纱"])
("qiuzhangguo" ["酋长国"])
("shizhongru" ["石钟乳"])
("shuiyaji" ["水压机"])
("shuiyindeng" ["水银灯"])
("tiaozhanshu" ["挑战书"])
("xingzhonghui" ["兴中会"])
("akela" ["阿克拉"])
("babeizi" ["八辈子"])
("changtongwa" ["长筒袜"])
("darangang" ["大染缸"])
("dianguanzhan" ["电灌站"])
("jixiuchang" ["机修厂"])
("jijuxie" ["寄居蟹"])
("juzuozhe" ["剧作者"])
("renpibu" ["韧皮部"])
("tianqitu" ["天气图"])
("wuliuliu" ["乌溜溜"])
("xialingshi" ["夏令时"])
("yanghongse" ["洋红色"])
("zuoshengri" ["做生日"])
("sanjiaodai" ["三角带"])
("shengxiangjiao" ["生橡胶"])
("bianpingzu" ["扁平足"])
("daishushi" ["代数式"])
("denglongku" ["灯笼裤"])
("hongxuejia" ["红学家"])
("jianboqi" ["检波器"])
("jianxisheng" ["见习生"])
("kongfangxiong" ["孔方兄"])
("qiaozhidun" ["乔治敦"])
("shipinjie" ["食品街"])
("shuangshengzi" ["双生子"])
("tianzhutang" ["天主堂"])
("tuiduzi" ["腿肚子"])
("wangmingtu" ["亡命徒"])
("weizuier" ["围嘴儿"])
("yixinbing" ["疑心病"])
("yuequanshi" ["月全食"])
("banqianhu" ["搬迁户"])
("chegulu" ["车轱辘"])
("dilana" ["地拉那"])
("fangniuwa" ["放牛娃"])
("gaoshanbing" ["高山病"])
("huannaojin" ["换脑筋"])
("jiachanghua" ["家常话"])
("keduchi" ["刻度尺"])
("longzhaohuai" ["龙爪槐"])
("menghuitou" ["猛回头"])
("piaolianghua" ["漂亮话"])
("yehuangsu" ["叶黄素"])
("zonghuofan" ["纵火犯"])
("chouhonghong" ["臭烘烘"])
("chushuiguan" ["出水管"])
("gudongxing" ["鼓动性"])
("guapimao" ["瓜皮帽"])
("guanxingli" ["惯性力"])
("jixiebo" ["机械波"])
("jijiubao" ["急救包"])
("labahua" ["喇叭花"])
("luoshuiguan" ["落水管"])
("shizuniao" ["始祖鸟"])
("shuangzheshe" ["双折射"])
("tuhuangdi" ["土皇帝"])
("xiaoyangchun" ["小阳春"])
("xuanzhuanti" ["旋转体"])
("chaboshi" ["茶博士"])
("chahese" ["茶褐色"])
("chemafei" ["车马费"])
("dahoutian" ["大后天"])
("danzisuo" ["弹子锁"])
("duyanlong" ["独眼龙"])
("fashedian" ["发射点"])
("fanjianji" ["反间计"])
("gouyaogou" ["狗咬狗"])
("haizhepi" ["海蜇皮"])
("jintishi" ["近体诗"])
("lingjiantu" ["零件图"])
("nanjiquan" ["南极圈"])
("shangbanye" ["上半夜"])
("tongfengguan" ["通风管"])
("tuyuhun" ["吐谷浑"])
("yangguandao" ["阳关道"])
("yuanlaoyuan" ["元老院"])
("zhanliujiang" ["斩六将"])
("aoaojiao" ["嗷嗷叫"])
("dazuizhang" ["打嘴仗"])
("duitaixi" ["对台戏"])
("fuyouxiang" ["副油箱"])
("jiaozhanguo" ["交战国"])
("kaisimi" ["开司米"])
("kelanjing" ["可兰经"])
("laobobo" ["老伯伯"])
("maqianzi" ["马钱子"])
("maohaizi" ["毛孩子"])
("mimengmeng" ["迷蒙蒙"])
("pingfanghe" ["平方和"])
("pingzhuangben" ["平装本"])
("shiyushi" ["侍御史"])
("tianqingshi" ["天青石"])
("tongmingyun" ["同命运"])
("tujiefa" ["图解法"])
("youpuer" ["有谱儿"])
("yuanliuliu" ["圆溜溜"])
("zhuangyangzi" ["装样子"])
("aigeer" ["挨个儿"])
("baoyici" ["褒义词"])
("chixianfan" ["吃闲饭"])
("danjiaozhong" ["单交种"])
("didingguan" ["滴定管"])
("gaoduixiang" ["搞对象"])
("heimianbao" ["黑面包"])
("jiaodiban" ["脚底板"])
("jieshengyuan" ["接生员"])
("jinshasa" ["金沙萨"])
("maheshu" ["马赫数"])
("pensheqi" ["喷射器"])
("qianyixing" ["迁移性"])
("shehuiguan" ["社会观"])
("wanjihua" ["烷基化"])
("xinwenpian" ["新闻片"])
("baishengsheng" ["白生生"])
("baoxianqi" ["保险期"])
("datoupao" ["打头炮"])
("daozaicong" ["倒栽葱"])
("difangjun" ["地方军"])
("dianshicha" ["电势差"])
("dieluohan" ["叠罗汉"])
("ertijiao" ["二踢脚"])
("fenleizhang" ["分类账"])
("fennieqi" ["分蘖期"])
("jinyingzi" ["金樱子"])
("meiqideng" ["煤气灯"])
("qiangtoucao" ["墙头草"])
("ruanrenwu" ["软任务"])
("suxiaoxing" ["速效性"])
("wanhuhou" ["万户侯"])
("xiaoxunhuan" ["小循环"])
("xindijia" ["辛迪加"])
("bumingyu" ["不名誉"])
("duandayi" ["短大衣"])
("fabaoji" ["发报机"])
("fuxinren" ["负心人"])
("gaoliangmi" ["高粱米"])
("henianpian" ["贺年片"])
("jiyuyun" ["积雨云"])
("lusaka" ["卢萨卡"])
("luantanqin" ["乱弹琴"])
("qiaoweiba" ["翘尾巴"])
("ruanruoxing" ["软弱性"])
("shumishi" ["枢密使"])
("xintourou" ["心头肉"])
("yigouhua" ["异构化"])
("dengshenxian" ["等深线"])
("diduikong" ["地对空"])
("duoyixing" ["多义性"])
("heifeizhou" ["黑非洲"])
("jishuiqu" ["集水区"])
("laowangu" ["老顽固"])
("shanjizhan" ["闪击战"])
("shuiwusi" ["税务司"])
("weirenzhuang" ["委任状"])
("wumengshan" ["乌蒙山"])
("yangjingbang" ["洋泾浜"])
("zhongxinci" ["中心词"])
("zhongxinci" ["中心词"])
("bamianquan" ["罢免权"])
("dasaozi" ["大嫂子"])
("gaobucheng" ["高不成"])
("guantouhe" ["罐头盒"])
("jixueshi" ["鸡血石"])
("jinzhanhua" ["金盏花"])
("laogaifan" ["劳改犯"])
("nipusa" ["泥菩萨"])
("rensili" ["认死理"])
("sanjiutian" ["三九天"])
("tiejili" ["铁蒺藜"])
("wujiapi" ["五加皮"])
("zaoyulun" ["造舆论"])
("baiaixing" ["白矮星"])
("baizhanji" ["白斩鸡"])
("budaishuo" ["不待说"])
("choujiazi" ["臭架子"])
("danningsuan" ["单宁酸"])
("geyinban" ["隔音板"])
("hunpinqi" ["混频器"])
("junxupin" ["军需品"])
("lianlizhi" ["连理枝"])
("liangdangzhi" ["两党制"])
("qianshuiyi" ["潜水衣"])
("qingxingji" ["清醒剂"])
("shiziwu" ["狮子舞"])
("shitanji" ["石炭纪"])
("sifanghua" ["私房话"])
("suoshuilv" ["缩水率"])
("xiabanqi" ["下半旗"])
("zhixinren" ["知心人"])
("xiangcaoquan" ["香草醛"])
("bazihu" ["八字胡"])
("bailianjiao" ["白莲教"])
("bolisi" ["玻璃丝"])
("chongtianlu" ["冲天炉"])
("dacaogao" ["打草稿"])
("daqiantian" ["大前天"])
("danjingti" ["单晶体"])
("didongyi" ["地动仪"])
("erguazi" ["耳刮子"])
("jiejingshui" ["结晶水"])
("junzhuguo" ["君主国"])
("leirener" ["泪人儿"])
("nvzhongyin" ["女中音"])
("qidongli" ["气动力"])
("qianfenchi" ["千分尺"])
("shuipingyi" ["水平仪"])
("weikuozhang" ["胃扩张"])
("xigaigu" ["膝盖骨"])
("xinlangguan" ["新郎官"])
("cankaoxi" ["参考系"])
("changchuankong" ["肠穿孔"])
("chuandixing" ["传递性"])
("coufenzi" ["凑份子"])
("tanmianhua" ["弹棉花"])
("haipaoshi" ["海泡石"])
("jiazigong" ["架子工"])
("ladinghua" ["拉丁化"])
("laohuangli" ["老黄历"])
("liangyuanzhi" ["两院制"])
("qingdafu" ["卿大夫"])
("raodongmai" ["桡动脉"])
("tiaofangzi" ["跳房子"])
("wobiancao" ["窝边草"])
("xuanminzheng" ["选民证"])
("yapishi" ["雅皮士"])
("zhianjing" ["治安警"])
("zhuhunren" ["主婚人"])
("baiaiai" ["白皑皑"])
("buziliang" ["不自量"])
("datouyu" ["大头鱼"])
("danbaishi" ["蛋白石"])
("dixiajing" ["地下茎"])
("heibanca" ["黑板擦"])
("jueshiwu" ["爵士舞"])
("lanmoshui" ["蓝墨水"])
("shengzhixian" ["生殖腺"])
("shihuizhi" ["石灰质"])
("shizailun" ["实在论"])
("tafuchou" ["塔夫绸"])
("waihanghua" ["外行话"])
("xiangjiaoshui" ["香蕉水"])
("xiaochibu" ["小吃部"])
("yingbinqu" ["迎宾曲"])
("zailiuzi" ["载流子"])
("zhudongci" ["助动词"])
("leibaoyu" ["雷暴雨"])
("beibaofu" ["背包袱"])
("cuishengsheng" ["脆生生"])
("dajiuzi" ["大舅子"])
("goushoude" ["够受的"])
("hunningji" ["混凝剂"])
("jinridian" ["近日点"])
("lianghuanghuang" ["亮晃晃"])
("linsuanan" ["磷酸铵"])
("ruhuaye" ["乳化液"])
("ruandingzi" ["软钉子"])
("shangshusheng" ["尚书省"])
("shiyongben" ["试用本"])
("sinaojin" ["死脑筋"])
("tanghuamei" ["糖化酶"])
("xiangxingzi" ["象形字"])
("xiaogangpao" ["小钢炮"])
("zhuangnianren" ["壮年人"])
("cengyaban" ["层压板"])
("chengdeqi" ["称得起"])
("fangxiangduo" ["方向舵"])
("fuyinshu" ["福音书"])
("guangdianchi" ["光电池"])
("huilvyan" ["辉绿岩"])
("jijiuzhang" ["急就章"])
("jiaziche" ["架子车"])
("saoleijian" ["扫雷舰"])
("sihuoshan" ["死火山"])
("sujuezhan" ["速决战"])
("taishanyi" ["泰山移"])
("xianhecao" ["仙鹤草"])
("bolifen" ["玻璃粉"])
("chibuzhu" ["吃不住"])
("dadenglong" ["打灯笼"])
("dalucai" ["大路菜"])
("diandianhe" ["点电荷"])
("houkongfan" ["后空翻"])
("huixuanqu" ["回旋曲"])
("libairi" ["礼拜日"])
("shuobulai" ["说不来"])
("wenchangyu" ["文昌鱼"])
("xiqupian" ["戏曲片"])
("zhengyanxia" ["睁眼瞎"])
("changshezhen" ["长蛇阵"])
("chenggantiao" ["撑杆跳"])
("chuizhimian" ["垂直面"])
("ermianjiao" ["二面角"])
("feijiangjun" ["飞将军"])
("gongzuoyuan" ["工作员"])
("jiezouxing" ["节奏性"])
("lvhuaxin" ["氯化锌"])
("mihuntang" ["迷魂汤"])
("naoyijian" ["闹意见"])
("qixianqin" ["七弦琴"])
("qubiezhen" ["曲别针"])
("xuelihong" ["雪里蕻"])
("yawende" ["雅温得"])
("yimohei" ["一抹黑"])
("zhagangji" ["轧钢机"])
("zhandoujian" ["战斗舰"])
("zimingzhong" ["自鸣钟"])
("aiweihui" ["爱委会"])
("baiguoshu" ["白果树"])
("beijiuzhou" ["北九州"])
("bokeqiang" ["驳壳枪"])
("dianliuji" ["电流计"])
("hongxiguan" ["虹吸管"])
("huobazi" ["活靶子"])
("jifenxue" ["积分学"])
("jiankaixian" ["渐开线"])
("laifuqiang" ["来复枪"])
("lianpengtou" ["莲蓬头"])
("liejielu" ["裂解炉"])
("qiyanshi" ["七言诗"])
("tongxiwu" ["同系物"])
("wucanrou" ["午餐肉"])
("xiangpigao" ["橡皮膏"])
("yizhishu" ["已知数"])
("zhongyuansu" ["重元素"])
("baoxiandai" ["保险带"])
("daguanggun" ["打光棍"])
("dapaizi" ["打拍子"])
("feipinzhan" ["废品站"])
("gaoliangdi" ["高粱地"])
("kanpala" ["坎帕拉"])
("lizijian" ["离子键"])
("liuhoulu" ["留后路"])
("maoyifeng" ["贸易风"])
("nilongsi" ["尼龙丝"])
("raowanzi" ["绕弯子"])
("rezaiti" ["热载体"])
("shewenshi" ["蛇纹石"])
("xiangpiguan" ["橡皮管"])
("xiezhiqiang" ["泄殖腔"])
("xunhuanti" ["循环体"])
("zengzumu" ["曾祖母"])
("zhongyuanjie" ["中元节"])
("baibazi" ["拜把子"])
("bianxingchong" ["变形虫"])
("burushi" ["哺乳室"])
("changxiaohuo" ["畅销货"])
("dacuoche" ["搭错车"])
("tiaopigui" ["调皮鬼"])
("liuyudi" ["留余地"])
("mianbude" ["免不得"])
("mumahuang" ["木麻黄"])
("pimaozi" ["皮帽子"])
("shanlihong" ["山里红"])
("shanyaodan" ["山药蛋"])
("wenxianpian" ["文献片"])
("xiaoniuer" ["小妞儿"])
("xiaoquer" ["小曲儿"])
("yuanlingshan" ["圆领衫"])
("zhaohuodian" ["着火点"])
("fansheceng" ["反射层"])
("fanzhengfa" ["反证法"])
("fuheci" ["复合词"])
("heiququ" ["黑黢黢"])
("huaxuezhan" ["化学战"])
("jiaojiwu" ["交际舞"])
("lixiujin" ["离休金"])
("meihuazhen" ["梅花针"])
("wawaqin" ["娃娃亲"])
("xiebaofu" ["卸包袱"])
("yiliuba" ["溢流坝"])
("zhaiwuguo" ["债务国"])
("zhujiuci" ["祝酒辞"])
("baibanbing" ["白斑病"])
("daqujiu" ["大曲酒"])
("dashetou" ["大舌头"])
("dixiaren" ["底下人"])
("duoyuanlun" ["多元论"])
("hongmoshui" ["红墨水"])
("hunxuezhong" ["混血种"])
("jishengfeng" ["寄生蜂"])
("libinsi" ["礼宾司"])
("naopiqi" ["闹脾气"])
("pangaozhi" ["攀高枝"])
("piliwu" ["霹雳舞"])
("qigongshi" ["气功师"])
("songfengji" ["送风机"])
("taiyangli" ["太阳历"])
("tiezhengzheng" ["铁铮铮"])
("youlantu" ["游览图"])
("yahuaji" ["轧花机"])
("zhibiaofu" ["制表符"])
("zhuanmenjia" ["专门家"])
("aotaoji" ["奥陶纪"])
("baguazhang" ["八卦掌"])
("haoweimi" ["毫微米"])
("heezha" ["核讹诈"])
("hunzhuodu" ["浑浊度"])
("ninghuiyan" ["凝灰岩"])
("rentoushui" ["人头税"])
("shudeshang" ["数得上"])
("taitiekuang" ["钛铁矿"])
("tiecixing" ["铁磁性"])
("xiaoluobo" ["小萝卜"])
("yanwangdian" ["阎王殿"])
("yingshengchong" ["应声虫"])
("zuorenqing" ["做人情"])
("baohuangpai" ["保皇派"])
("celiji" ["测力计"])
("dayanhu" ["打掩护"])
("duanyangjie" ["端阳节"])
("fasheji" ["发射极"])
("huosaigan" ["活塞杆"])
("kuahaikou" ["夸海口"])
("yuefushi" ["乐府诗"])
("luohuasheng" ["落花生"])
("siwangxian" ["死亡线"])
("ticaofang" ["体操房"])
("chidushi" ["吃独食"])
("cijisu" ["刺激素"])
("edanlian" ["鹅蛋脸"])
("feijingti" ["非晶体"])
("huoditu" ["活地图"])
("jiadianzi" ["价电子"])
("qixiuxiu" ["气咻咻"])
("shihuiru" ["石灰乳"])
("shixinchong" ["食心虫"])
("shouzhidong" ["手制动"])
("weiwangren" ["未亡人"])
("xibaoye" ["细胞液"])
("xuelihong" ["雪里红"])
("yuangugu" ["圆鼓鼓"])
("zhenglunwen" ["政论文"])
("houpijin" ["猴皮筋"])
("guayangtou" ["挂羊头"])
("mingerge" ["明儿个"])
("qishiju" ["祈使句"])
("bianliuqi" ["变流器"])
("kongdongdong" ["空洞洞"])
("maanxing" ["马鞍形"])
("suoyinben" ["缩印本"])
("chuihuamen" ["垂花门"])
("damaoyi" ["打毛衣"])
("huawaiyin" ["话外音"])
("lengtouqing" ["愣头青"])
("tianpaochuang" ["天疱疮"])
("wulishu" ["无理数"])
("guojizhi" ["国际制"])
("huafenguan" ["花粉管"])
("shangyali" ["上压力"])
("chixiaozao" ["吃小灶"])
("damizhou" ["大米粥"])
("xianmaochong" ["纤毛虫"])
("hechengci" ["合成词"])
("huizhutie" ["灰铸铁"])
("suliaosheng" ["塑料绳"])
("suanchuli" ["酸处理"])
("tienti" ["梯恩梯"])
("xiongdidang" ["兄弟党"])
("gouchongbing" ["钩虫病"])
("hanyandai" ["旱烟袋"])
("panduanju" ["判断句"])
("quedeshi" ["缺德事"])
("shuiyubing" ["水俣病"])
("guanchashao" ["观察哨"])
("guangzhaodu" ["光照度"])
("heizhongren" ["黑种人"])
("shengsiguan" ["生死观"])
("biaomianxing" ["表面性"])
("changjiehe" ["肠结核"])
("chibukai" ["吃不开"])
("poluohu" ["破落户"])
("daduner" ["打盹儿"])
("saofuren" ["嫂夫人"])
("xuanguangxing" ["旋光性"])
("chazhunlv" ["查准率"])
("jifanchuan" ["机帆船"])
("jiangyangao" ["讲演稿"])
("maigourou" ["卖狗肉"])
("peishenzhi" ["陪审制"])
("guomuyuan" ["果木园"])
("houzuoli" ["后坐力"])
("longzhongniao" ["笼中鸟"])
("shixinqiu" ["实心球"])
("erfangdong" ["二房东"])
("gongshengkuang" ["共生矿"])
("jizhunmian" ["基准面"])
("boyinshi" ["播音室"])
("sanhehui" ["三合会"])
("daguanqiang" ["打官腔"])
("kaojuxue" ["考据学"])
("nashouxi" ["拿手戏"])
("sanliandan" ["三联单"])
("zhangnaowan" ["樟脑丸"])
("quwuji" ["去污剂"])
("shuapinzui" ["耍贫嘴"])
("baihuashi" ["白话诗"])
("longxucai" ["龙须菜"])
("dangquanpai" ["当权派"])
("dazaer" ["打杂儿"])
("heipijiu" ["黑啤酒"])
("shizhipin" ["试制品"])
("yeqiangwei" ["野蔷薇"])
("pianjiaming" ["片假名"])
("dandanmian" ["担担面"])
("remenhuo" ["热门货"])
("shixingzi" ["使性子"])
("gaotangang" ["高碳钢"])
("gongpingcheng" ["公平秤"])
("honghuacao" ["红花草"])
("huohuaneng" ["活化能"])
("shaobaitou" ["少白头"])
("wuhequ" ["无核区"])
("anxixiang" ["安息香"])
("laohuqian" ["老虎钳"])
("redaolv" ["热导率"])
("huizhijia" ["灰指甲"])
("zongduanmian" ["纵断面"])
("duanmiantu" ["断面图"])
("yanjiantu" ["盐碱土"])
("yangchunmian" ["阳春面"])
("bairenzhan" ["白刃战"])
("chuanmenzi" ["串门子"])
("duoweishu" ["多位数"])
("menzhenlie" ["门阵列"])
("xiangyanghua" ["向阳花"])
("kongmingdeng" ["孔明灯"])
("laotietou" ["烙铁头"])
("wubushe" ["五步蛇"])
("xianzhelian" ["涎着脸"])
("xiangpishu" ["橡皮树"])
("aodesa" ["敖德萨"])
("gongshehua" ["公社化"])
("leyouyou" ["乐悠悠"])
("liushouchu" ["留守处"])
("sakeguan" ["萨克管"])
("shitansuan" ["石炭酸"])
("xiuhuawu" ["溴化物"])
("donggange" ["动干戈"])
("ruangutou" ["软骨头"])
("baihuanghuang" ["白晃晃"])
("guangfanying" ["光反应"])
("jiguanshan" ["鸡冠山"])
("pangtouyu" ["胖头鱼"])
("shijunzi" ["使君子"])
("shuaxinyan" ["耍心眼"])
("lifaguan" ["理发馆"])
("lvdagun" ["驴打滚"])
("gelidun" ["隔离墩"])
("linkuangfen" ["磷矿粉"])
("paibazhang" ["拍巴掌"])
("shuapiqi" ["耍脾气"])
("jiangdoufu" ["酱豆腐"])
("duoyici" ["多义词"])
("shuahuayang" ["耍花样"])
("sanhetu" ["三合土"])
("jingtangmu" ["惊堂木"])
("luoyeshu" ["落叶树"])
("chefener" ["车份儿"])
("xiaochaoting" ["小朝廷"])
("canbaobao" ["蚕宝宝"])
("shengzhanglv" ["生长率"])
("songrenqing" ["送人情"])
("waihuiquan" ["外汇券"])
("xinhaoji" ["信号机"])
("dangchegong" ["挡车工"])
("dengwenxian" ["等温线"])
("gandeji" ["赶得及"])
("jilinggui" ["机灵鬼"])
("jizhuanti" ["纪传体"])
("mubingzhi" ["募兵制"])
("laonianer" ["老蔫儿"])
("sangnayu" ["桑那浴"])
("xionghuangjiu" ["雄黄酒"])
("liaotianer" ["聊天儿"])
("chongjiejing" ["重结晶"])
("heiyouyou" ["黑油油"])
("jingliuta" ["精馏塔"])
("nanshangnan" ["难上难"])
("shengshigao" ["生石膏"])
("yidangzhi" ["一党制"])
("youyishi" ["游艺室"])
("jianghuqi" ["江湖气"])
("ketingbing" ["克汀病"])
("tongweiyu" ["同位语"])
("lunzhuanji" ["轮转机"])
("xiaosuangai" ["硝酸钙"])
("zhaodaiyuan" ["招待员"])
("taiyiyuan" ["太医院"])
("nongnuzhu" ["农奴主"])
("shuidoufu" ["水豆腐"])
("yuefenpai" ["月份牌"])
("liuzaoer" ["遛早儿"])
("gongshiguan" ["公使馆"])
("tiandianxin" ["甜点心"])
("xifengjiu" ["西凤酒"])
("xidiqi" ["洗涤器"])
("yaoganzi" ["腰杆子"])
("zhushipin" ["主食品"])
("zhujiuci" ["祝酒词"])
("yaoguanzi" ["药罐子"])
("daqingtian" ["大晴天"])
("donglindang" ["东林党"])
("choupinang" ["臭皮囊"])
("danbaidong" ["蛋白胨"])
("zhongzitian" ["种子田"])
("fasongji" ["发送机"])
("hanzhuzi" ["汗珠子"])
("jijicao" ["芨芨草"])
("bijibu" ["笔记簿"])
("tianlaoye" ["天老爷"])
("tongguanyue" ["铜管乐"])
("banmasuo" ["绊马索"])
("mianmaoshan" ["棉毛衫"])
("qiansanfei" ["遣散费"])
("yuanhanshu" ["原函数"])
("zhougonglv" ["轴功率"])
("dishangjing" ["地上茎"])
("juzhongren" ["局中人"])
("caozongtai" ["操纵台"])
("biaozhunxiang" ["标准像"])
("chuanqinqi" ["串亲戚"])
("daxianfeng" ["打先锋"])
("qianbanye" ["前半夜"])
("shusizhan" ["殊死战"])
("ganxichong" ["肝吸虫"])
("jiadaoxue" ["假道学"])
("moxiangjing" ["抹香鲸"])
("dianchangji" ["电唱机"])
("huajuhao" ["划句号"])
("mijishu" ["幂级数"])
("qingjiamu" ["亲家母"])
("shandougen" ["山豆根"])
("dagongguo" ["大公国"])
("tuanyuanjie" ["团圆节"])
("yulinkeng" ["鱼鳞坑"])
("haihunshan" ["海魂衫"])
("hanlufeng" ["寒露风"])
("liuhuana" ["硫化钠"])
("luanhuangnang" ["卵黄囊"])
("zhuabianzi" ["抓辫子"])
("bianmaochong" ["鞭毛虫"])
("dumuju" ["独幕剧"])
("jinqiansong" ["金钱松"])
("ziliaoka" ["资料卡"])
("liangjiaoqi" ["量角器"])
("yasheban" ["压舌板"])
("jingjizhan" ["经济战"])
("xiaomaoxiong" ["小猫熊"])
("gantanju" ["感叹句"])
("kongxiangjia" ["空想家"])
("shouhuoting" ["售货亭"])
("tanghunshui" ["趟浑水"])
("xiangpiquan" ["橡皮圈"])
("youtilei" ["有蹄类"])
("lianxisheng" ["练习生"])
("fanlizi" ["反粒子"])
("fenzili" ["分子力"])
("jinlanwan" ["金兰湾"])
("zimudan" ["子母弹"])
("luoxianguan" ["螺线管"])
("matitie" ["马蹄铁"])
("shuminghao" ["书名号"])
("shubianzi" ["梳辫子"])
("fenguangjing" ["分光镜"])
("huopusa" ["活菩萨"])
("pujiben" ["普及本"])
("xiaxianyue" ["下弦月"])
("shudezhao" ["数得着"])
("yahandai" ["亚寒带"])
("shoufayuan" ["收发员"])
("hengxingxi" ["恒星系"])
("tudiye" ["土地爷"])
("dixinshuo" ["地心说"])
("dianbinggui" ["电冰柜"])
("yuleiting" ["鱼雷艇"])
("chuchazi" ["出岔子"])
("chuanbinglian" ["串并联"])
("xuanlingmu" ["悬铃木"])
("chongjishan" ["冲积扇"])
("fengweiyu" ["凤尾鱼"])
("lianxibu" ["练习簿"])
("qingchangju" ["清唱剧"])
("wudaobing" ["舞蹈病"])
("baohedian" ["饱和点"])
("kaidaoche" ["开倒车"])
("lingzhicao" ["灵芝草"])
("yesujiao" ["耶稣教"])
("zhuluoxi" ["侏罗系"])
("yanjiantan" ["盐碱滩"])
("baitiaozi" ["白条子"])
("huozidian" ["活字典"])
("chibaifan" ["吃白饭"])
("datongguan" ["打通关"])
("weishengqiu" ["卫生球"])
("changlvshu" ["常绿树"])
("danseguang" ["单色光"])
("lianguoduan" ["连锅端"])
("shuodelai" ["说得来"])
("xinchangruan" ["心肠软"])
("liangsisi" ["凉丝丝"])
("mangchangyan" ["盲肠炎"])
("erduoyan" ["耳朵眼"])
("daochamen" ["倒插门"])
("shuihuasheng" ["水花生"])
("laohudeng" ["老虎凳"])
("modoufu" ["磨豆腐"])
("guangdianguan" ["光电管"])
("niwenceng" ["逆温层"])
("shenjingbeng" ["深井泵"])
("wenchaogong" ["文抄公"])
("budejin" ["不得劲"])
("juntianzhi" ["均田制"])
("fenlieshi" ["分列式"])
("qianxianren" ["牵线人"])
("kanjiagou" ["看家狗"])
("shiyoujie" ["石油界"])
("shuifulian" ["水浮莲"])
("cidaolv" ["磁导率"])
("fenxiyu" ["分析语"])
("zhihuidao" ["指挥刀"])
("xianyingji" ["显影剂"])
("dengxincao" ["灯心草"])
("hanjinjin" ["汗津津"])
("zhouzhuanqi" ["周转期"])
("shuijingti" ["水晶体"])
("guanglushi" ["光卤石"])
("huiguire" ["回归热"])
("jishengwu" ["寄生物"])
("liuyemei" ["柳叶眉"])
("zhuozhonghao" ["着重号"])
("zujiedi" ["租借地"])
("bizhongji" ["比重计"])
("bawangbian" ["霸王鞭"])
("jianjinxian" ["渐近线"])
("liumianti" ["六面体"])
("meiliangxin" ["昧良心"])
("motianling" ["摩天岭"])
("shijueming" ["石决明"])
("waipeiceng" ["外胚层"])
("chelunzi" ["车轮子"])
("juguangjing" ["聚光镜"])
("laxialian" ["拉下脸"])
("nangzhongwu" ["囊中物"])
("naomenzi" ["脑门子"])
("zhenzhumi" ["珍珠米"])
("lvdougao" ["绿豆糕"])
("jiaobeijiu" ["交杯酒"])
("tushoucao" ["徒手操"])
("xiyuanzi" ["戏园子"])
("danzhuodian" ["弹着点"])
("fanshehu" ["反射弧"])
("menerqing" ["门儿清"])
("naorangrang" ["闹嚷嚷"])
("chuanghuilv" ["创汇率"])
("yuedongmen" ["月洞门"])
("zhumuchang" ["贮木场"])
("gufenglu" ["鼓风炉"])
("mianguanzhao" ["免冠照"])
("woliheng" ["窝里横"])
("zhiyueli" ["制约力"])
("ziyoushi" ["自由诗"])
("beijihu" ["北极狐"])
("duoyiban" ["多一半"])
("mianbaoquan" ["面包圈"])
("reminxing" ["热敏性"])
("shizigou" ["狮子狗"])
("tuorenqing" ["托人情"])
("fanyingre" ["反应热"])
("wuxianxiao" ["无限小"])
("xiashizhi" ["夏时制"])
("bingyanyan" ["病恹恹"])
("guilingjing" ["鬼灵精"])
("libaisi" ["礼拜寺"])
("xiaoyingqi" ["效应器"])
("yuangudai" ["元古代"])
("liaoyangsuo" ["疗养所"])
("sangmener" ["嗓门儿"])
("shiguwen" ["石鼓文"])
("shushihui" ["熟石灰"])
("youguangzhi" ["有光纸"])
("huntianyi" ["浑天仪"])
("xianpengzhang" ["线膨胀"])
("yangqiangdui" ["洋枪队"])
("fajiufeng" ["发酒疯"])
("jieguyan" ["节骨眼"])
("youmaozhan" ["油毛毡"])
("zaijiejing" ["再结晶"])
("zuoshandiao" ["坐山雕"])
("dagunzi" ["打棍子"])
("jianyingli" ["剪应力"])
("jingtianzhi" ["井田制"])
("qinlveguo" ["侵略国"])
("xiqujie" ["戏曲界"])
("bingyizhi" ["兵役制"])
("canzhengquan" ["参政权"])
("jianghongse" ["绛红色"])
("qingyinshua" ["轻印刷"])
("xinwaimo" ["心外膜"])
("beifanghua" ["北方话"])
("xiuyangyuan" ["休养院"])
("cixiaoying" ["磁效应"])
("moyanggong" ["磨洋工"])
("baiyexiang" ["百叶箱"])
("liangbaikai" ["凉白开"])
("chujishe" ["初级社"])
("cishengbo" ["次声波"])
("hululin" ["护路林"])
("lianjiaolu" ["炼焦炉"])
("quchongji" ["驱虫剂"])
("shuashouduan" ["耍手段"])
("dajiangji" ["打浆机"])
("diyacao" ["低压槽"])
("hemantan" ["河漫滩"])
("maxianwei" ["麻纤维"])
("yibeihe" ["易北河"])
("xiaodaohui" ["小刀会"])
("zhuanguanxi" ["转关系"])
("bingjingshi" ["冰晶石"])
("kangcaien" ["康采恩"])
("shuyoubeng" ["输油泵"])
("xiaoxiansheng" ["小先生"])
("dingyingu" ["定音鼓"])
("jibenci" ["基本词"])
("qingzhujiao" ["青贮窖"])
("cizhouyao" ["磁州窑"])
("masaiqu" ["马赛曲"])
("xunbufang" ["巡捕房"])
("lengshener" ["愣神儿"])
("lvyingying" ["绿莹莹"])
("mianjifen" ["面积分"])
("ningguji" ["凝固剂"])
("shubaofei" ["书报费"])
("sunxifu" ["孙媳妇"])
("yuhuoliang" ["渔获量"])
("changmianhua" ["场面话"])
("chaojieji" ["超阶级"])
("errentai" ["二人台"])
("liangzishu" ["量子数"])
("feizifen" ["痱子粉"])
("longxucao" ["龙须草"])
("xushiwen" ["叙事文"])
("dabanzi" ["打板子"])
("danjidao" ["单季稻"])
("leidabing" ["雷达兵"])
("shihuhu" ["湿乎乎"])
("baixuebing" ["败血病"])
("lanhuazhi" ["兰花指"])
("xingfangbian" ["行方便"])
("xuanyongchui" ["悬雍垂"])
("zhongxingji" ["中型机"])
("dalibai" ["大礼拜"])
("paidianbao" ["拍电报"])
("qichuanghao" ["起床号"])
("xikejiao" ["锡克教"])
("zuoerge" ["昨儿个"])
("gongjiancao" ["工间操"])
("qizuojian" ["起坐间"])
("shoujiupai" ["守旧派"])
("doufuhua" ["豆腐花"])
("fensandu" ["分散度"])
("laorenban" ["老人斑"])
("masusu" ["麻酥酥"])
("mazhipin" ["麻织品"])
("shushigao" ["熟石膏"])
("zhinvxu" ["侄女婿"])
("baozinang" ["孢子囊"])
("gurongti" ["固溶体"])
("paishengci" ["派生词"])
("yuejiajun" ["岳家军"])
("gandalei" ["干打垒"])
("leijiaqi" ["累加器"])
("taiyangri" ["太阳日"])
("yixiaer" ["一下儿"])
("yangshuizhan" ["扬水站"])
("meipuer" ["没谱儿"])
("guangpuxian" ["光谱线"])
("hancencen" ["汗涔涔"])
("shafengjing" ["杀风景"])
("shuixibu" ["水洗布"])
("yuanmianji" ["圆面积"])
("chuankongji" ["穿孔机"])
("dingzixing" ["丁字形"])
("shuangcengchuang" ["双层床"])
("shunshizhi" ["瞬时值"])
("zhichangzi" ["直肠子"])
("zhongduanbo" ["中短波"])
("gantanci" ["感叹词"])
("lunshuowen" ["论说文"])
("xiyiban" ["洗衣板"])
("xingjunchuang" ["行军床"])
("yinyangjia" ["阴阳家"])
("guoreqi" ["过热器"])
("shiziban" ["识字班"])
("taisuanbei" ["钛酸钡"])
("guanqiaya" ["管卡压"])
("panbieshi" ["判别式"])
("pianerjing" ["片儿警"])
("songhuaqi" ["送话器"])
("yexiubing" ["叶锈病"])
("bayuejie" ["八月节"])
("danaoyan" ["大脑炎"])
("shuahuatou" ["耍滑头"])
("dianchezhan" ["电车站"])
("guseji" ["固色剂"])
("shuangfengtuo" ["双峰驼"])
("yueguishu" ["月桂树"])
("zhaochaer" ["找茬儿"])
("zhixingzi" ["直性子"])
("zhongxinjiao" ["中心角"])
("huangliangmeng" ["黄粱梦"])
("lixianpai" ["立宪派"])
("nifanwan" ["泥饭碗"])
("ouhanshu" ["偶函数"])
("yinhuanshe" ["银环蛇"])
("duohuier" ["多会儿"])
("juhuajiu" ["菊花酒"])
("zanghuhu" ["脏乎乎"])
("beichushu" ["被除数"])
("houlvejiao" ["后掠角"])
("naihuodu" ["耐火度"])
("aotoujing" ["凹透镜"])
("hualunzu" ["滑轮组"])
("qiangunfan" ["前滚翻"])
("ebingzhi" ["恶病质"])
("nantianzhu" ["南天竹"])
("xishouta" ["吸收塔"])
("ganrenao" ["赶热闹"])
("paopaosha" ["泡泡纱"])
("tongyilv" ["同一律"])
("zhinanche" ["指南车"])
("zhinanche" ["指南车"])
("jianshangdi" ["见上帝"])
("dianbaoji" ["电报机"])
("laolaiqiao" ["老来俏"])
("xiyangjing" ["西洋景"])
("bangzimian" ["棒子面"])
("ruzhuangye" ["乳状液"])
("xianjinzhang" ["现金账"])
("cunchechu" ["存车处"])
("danjiadui" ["担架队"])
("gaohanqu" ["高寒区"])
("gezaixi" ["歌仔戏"])
("jiangaodi" ["见高低"])
("mobozi" ["抹脖子"])
("fanglengjian" ["放冷箭"])
("kushuiwei" ["枯水位"])
("liangshuangni" ["凉爽呢"])
("fangkongpao" ["放空炮"])
("kuaixingxian" ["快行线"])
("wumangmang" ["雾茫茫"])
("heshangtou" ["和尚头"])
("ruantata" ["软塌塌"])
("xiangshengci" ["象声词"])
("baijiafan" ["百家饭"])
("sanyeqi" ["三叶期"])
("budonggang" ["不冻港"])
("longmenjia" ["龙门架"])
("mengyouzheng" ["梦游症"])
("jisuanchi" ["计算尺"])
("liuwaner" ["遛弯儿"])
("taozhongren" ["套中人"])
("toupingji" ["透平机"])
("hexiaxian" ["颌下腺"])
("tanxiangshan" ["檀香扇"])
("eryuansuan" ["二元酸"])
("paojianghu" ["跑江湖"])
("yanpizi" ["眼皮子"])
("chaoyanghua" ["朝阳花"])
("jiaolengshui" ["浇冷水"])
("jieyulv" ["节育率"])
("maobianzhi" ["毛边纸"])
("modouyu" ["墨斗鱼"])
("tongbanhua" ["铜版画"])
("xianyanlun" ["先验论"])
("shuihuibi" ["水灰比"])
("tiebingzi" ["贴饼子"])
("yitouchen" ["一头沉"])
("jixieyou" ["机械油"])
("luotuoci" ["骆驼刺"])
("shizuzhe" ["失足者"])
("daqiannian" ["大前年"])
("duoshenjiao" ["多神教"])
("heixiazi" ["黑瞎子"])
("laohupi" ["老虎皮"])
("siyanshi" ["四言诗"])
("zenghanshu" ["增函数"])
("biseji" ["比色计"])
("diaoweikou" ["吊胃口"])
("lanhanxie" ["懒汉鞋"])
("qingyusan" ["晴雨伞"])
("quwufen" ["去污粉"])
("baobuding" ["保不定"])
("jiejiji" ["截击机"])
("sanjiaotie" ["三角铁"])
("suyouhua" ["酥油花"])
("taopianyi" ["讨便宜"])
("yuzhouchen" ["宇宙尘"])
("yushushu" ["玉蜀黍"])
("yuyingtang" ["育婴堂"])
("chibutou" ["吃不透"])
("dujixin" ["妒忌心"])
("jiaozhiji" ["矫直机"])
("jindalai" ["金达莱"])
("shihangxing" ["适航性"])
("xiaomianhu" ["笑面虎"])
("chuilengfeng" ["吹冷风"])
("sanchilun" ["伞齿轮"])
("shuiyichuan" ["水翼船"])
("zhidengdeng" ["直瞪瞪"])
("ziliujing" ["自流井"])
("lifayuan" ["理发员"])
("yingcipan" ["硬磁盘"])
("shenghuan" ["圣胡安"])
("tanluodu" ["坍落度"])
("tuerye" ["兔儿爷"])
("waifenmi" ["外分泌"])
("huotuirou" ["火腿肉"])
("kongkezi" ["空壳子"])
("taipinggu" ["太平鼓"])
("zhulongcao" ["猪笼草"])
("zhulongcao" ["猪笼草"])
("fangshexing" ["放射形"])
("guaziren" ["瓜子仁"])
("wudouchu" ["五斗橱"])
("danzhizhi" ["胆汁质"])
("hangtianzhan" ["航天站"])
("xiangbichong" ["象鼻虫"])
("xiaoqiuzao" ["小球藻"])
("zhongshanfu" ["中山服"])
("heisensen" ["黑森森"])
("menlianer" ["门脸儿"])
("mufurong" ["木芙蓉"])
("ziyoushui" ["自由水"])
("dongganhuo" ["动肝火"])
("gonghuxi" ["共呼吸"])
("huanxiangqi" ["换向器"])
("pingmianjiao" ["平面角"])
("rouzijie" ["肉孜节"])
("sailuluo" ["赛璐珞"])
("saozhouxing" ["扫帚星"])
("wujiabao" ["无价宝"])
("xiaoyanpian" ["消炎片"])
("fangyubu" ["防雨布"])
("zhuangshiyin" ["装饰音"])
("beidacang" ["北大仓"])
("danguizhi" ["单轨制"])
("pingunong" ["贫雇农"])
("shangyuanjie" ["上元节"])
("youjiner" ["有劲儿"])
("qiangzier" ["枪子儿"])
("wandouhuang" ["豌豆黄"])
("yanqiankui" ["眼前亏"])
("diaosangzi" ["吊嗓子"])
("gaojiaxi" ["高甲戏"])
("gongchanxiao" ["供产销"])
("kenshuben" ["啃书本"])
("songxiangshui" ["松香水"])
("taoqigui" ["淘气鬼"])
("yanzhuer" ["眼珠儿"])
("niujiaoling" ["扭角羚"])
("qinghuaqing" ["氰化氢"])
("biansejing" ["变色镜"])
("shuliangci" ["数量词"])
("menkaner" ["门槛儿"])
("zuanxinchong" ["钻心虫"])
("jinzhenchong" ["金针虫"])
("paohanchuan" ["跑旱船"])
("yishuier" ["一水儿"])
("baohuaji" ["报话机"])
("fuquanzhi" ["父权制"])
("xiucige" ["修辞格"])
("duowenzhong" ["多文种"])
("longxumian" ["龙须面"])
("rongxianshan" ["绒线衫"])
("shouhuogua" ["守活寡"])
("wugaizi" ["捂盖子"])
("yibantian" ["一半天"])
("fulidun" ["弗里敦"])
("jielaodi" ["揭老底"])
("shuangqumian" ["双曲面"])
("wanwanrao" ["弯弯绕"])
("xiabantian" ["下半天"])
("huoranxing" ["或然性"])
("lizhimi" ["荔枝蜜"])
("heigaitu" ["黑钙土"])
("huanliuqi" ["环流器"])
("pingjiaming" ["平假名"])
("ruandaozi" ["软刀子"])
("shuimenting" ["水门汀"])
("yeguangdan" ["曳光弹"])
("yuleixue" ["鱼类学"])
("yeputao" ["野葡萄"])
("yinjunzi" ["隐君子"])
("youyida" ["有一搭"])
("bingchuanqi" ["冰川期"])
("dazhuangyuan" ["大庄园"])
("yinhangquan" ["银行券"])
("hetiekuang" ["褐铁矿"])
("baimengmeng" ["白蒙蒙"])
("dajiazi" ["搭架子"])
("dayini" ["大衣呢"])
("yeyoushen" ["夜游神"])
("dalengqiang" ["打冷枪"])
("qikonglv" ["气孔率"])
("xiaogeer" ["小个儿"])
("zhuzuoren" ["著作人"])
("zhenzhibiao" ["真值表"])
("zhengtianjia" ["整天价"])
("zhaojiner" ["着劲儿"])
("heiyunmu" ["黑云母"])
("yayanji" ["压延机"])
("hengpoumian" ["横剖面"])
("hongyingqiang" ["红缨枪"])
("jiehelv" ["结合律"])
("donghouniao" ["冬候鸟"])
("jinghuhui" ["经互会"])
("wenmingxi" ["文明戏"])
("yuanxinjiao" ["圆心角"])
("dawenhao" ["打问号"])
("fanshenlun" ["泛神论"])
("huanxiangtuan" ["还乡团"])
("toumingti" ["透明体"])
("weixingguo" ["卫星国"])
("rouyongji" ["肉用鸡"])
("pumianfang" ["铺面房"])
("xiajiuliu" ["下九流"])
("yiwenci" ["疑问词"])
("juanbidao" ["卷笔刀"])
("rilibiao" ["日历表"])
("shibuchang" ["时不常"])
("youwangwang" ["油汪汪"])
("dabuzhu" ["打不住"])
("gexinpai" ["革新派"])
("haibaihe" ["海百合"])
("liuxianqin" ["六弦琴"])
("naoxinfang" ["闹新房"])
("junxianzhi" ["军衔制"])
("maimendong" ["麦门冬"])
("pangdundun" ["胖墩墩"])
("hukouce" ["户口册"])
("pangduner" ["胖墩儿"])
("yuanzhumian" ["圆柱面"])
("dingdianer" ["丁点儿"])
("yarongbei" ["鸭绒被"])
("yanchixian" ["延迟线"])
("dianwudeng" ["碘钨灯"])
("layangpian" ["拉洋片"])
("qihuaqi" ["汽化器"])
("suirenshi" ["燧人氏"])
("xijiangchong" ["吸浆虫"])
("zhengtouying" ["正投影"])
("fuhuagai" ["氟化钙"])
("kucaore" ["枯草热"])
("xunhuanlun" ["循环论"])
("zhongshanlang" ["中山狼"])
("hanshubiao" ["寒暑表"])
("lvrongrong" ["绿茸茸"])
("quzhuling" ["驱逐令"])
("yushizhi" ["鱼石脂"])
("yiboer" ["一拨儿"])
("yishenjiao" ["一神教"])
("gangsichuang" ["钢丝床"])
("lunfaqi" ["轮伐期"])
("tiesuanpan" ["铁算盘"])
("yaobaiwu" ["摇摆舞"])
("dajingmai" ["大静脉"])
("lengqituan" ["冷气团"])
("dianruzi" ["电褥子"])
("polaner" ["破烂儿"])
("zapaizi" ["砸牌子"])
("zuantanji" ["钻探机"])
("chibaishi" ["吃白食"])
("dongbula" ["冬不拉"])
("gaolingshi" ["高岭石"])
("kexingna" ["苛性钠"])
("kefenzi" ["克分子"])
("qingyuansu" ["轻元素"])
("xiazhongnong" ["下中农"])
("yingshebei" ["硬设备"])
("gongxiaoyuan" ["供销员"])
("lingxiaohua" ["凌霄花"])
("manshanhong" ["满山红"])
("shitanxi" ["石炭系"])
("shuiyandai" ["水烟袋"])
("liantielu" ["炼铁炉"])
("yeyinji" ["曳引机"])
("daqiufeng" ["打秋风"])
("lianzhoujie" ["联轴节"])
("siyingpai" ["死硬派"])
("tiexianjue" ["铁线蕨"])
("danzifang" ["弹子房"])
("fayangcai" ["发洋财"])
("fanshejiao" ["反射角"])
("gongnushou" ["弓弩手"])
("shangsuishu" ["上岁数"])
("xiabake" ["下巴颏"])
("bingguner" ["冰棍儿"])
("mizaza" ["密匝匝"])
("mobukai" ["抹不开"])
("sayazi" ["撒丫子"])
("xiaobianer" ["小辫儿"])
("redingxing" ["热定型"])
("yakesa" ["雅克萨"])
("youweier" ["有味儿"])
("mubanhua" ["木版画"])
("paodanbang" ["跑单帮"])
("qianniuxing" ["牵牛星"])
("qianmingbu" ["签名簿"])
("shentoushou" ["神投手"])
("baitiepi" ["白铁皮"])
("dajiachu" ["大家畜"])
("daozizui" ["刀子嘴"])
("liuhaier" ["刘海儿"])
("mantuoling" ["曼陀铃"])
("wutouan" ["无头案"])
("xiaoshihui" ["消石灰"])
("yandianqi" ["验电器"])
("sanseban" ["三色版"])
("biaojiemei" ["表姐妹"])
("gongjuhe" ["共聚合"])
("guoshuimian" ["过水面"])
("yaoyinzi" ["药引子"])
("caisepian" ["彩色片"])
("kongqiyu" ["空气浴"])
("xiaoqingwa" ["小青瓦"])
("dingpanxing" ["定盘星"])
("jinjiaoyi" ["金交椅"])
("poushitu" ["剖视图"])
("hongjishan" ["洪积扇"])
("liulanxiang" ["留兰香"])
("shanxinkuang" ["闪锌矿"])
("sixianyuan" ["司线员"])
("wudougui" ["五斗柜"])
("xinwozi" ["心窝子"])
("yuanbaofeng" ["元宝枫"])
("zongpoumian" ["纵剖面"])
("feiguoda" ["非国大"])
("guanggaose" ["广告色"])
("jianchixiang" ["剑齿象"])
("digunqiu" ["地滚球"])
("fanzhizi" ["反质子"])
("shouqibao" ["受气包"])
("yanmianqian" ["眼面前"])
("ceshitu" ["侧视图"])
("diaoshudai" ["掉书袋"])
("guihuafu" ["鬼画符"])
("kongzhibang" ["控制棒"])
("dansesu" ["胆色素"])
("kuweisuan" ["苦味酸"])
("huanglianmu" ["黄连木"])
("penhuoqi" ["喷火器"])
("pingmianbo" ["平面波"])
("wanhuazhao" ["玩花招"])
("laowaikuai" ["捞外快"])
("baohuangdang" ["保皇党"])
("qundaifeng" ["裙带风"])
("tizhongji" ["体重计"])
("xilifei" ["洗理费"])
("xiaoweiwei" ["笑微微"])
("daixiaodian" ["代销店"])
("gaomenggang" ["高锰钢"])
("huobaoju" ["活报剧"])
("jinsishang" ["近似商"])
("shouwanzi" ["手腕子"])
("xiaoxinger" ["小性儿"])
("yanbibu" ["掩蔽部"])
("zaihuoliang" ["载货量"])
("buhuoliang" ["捕获量"])
("daguchang" ["打谷场"])
("laobashi" ["老把式"])
("liushisheng" ["流失生"])
("yanxiayan" ["咽峡炎"])
("huweiting" ["护卫艇"])
("langmanshi" ["浪漫史"])
("ligunli" ["利滚利"])
("banwuhui" ["班务会"])
("gongdusheng" ["工读生"])
("laodongbu" ["劳动布"])
("shuahuaqiang" ["耍花枪"])
("damaifu" ["打埋伏"])
("huangtongkuang" ["黄铜矿"])
("shuanpili" ["栓皮栎"])
("erbadao" ["二把刀"])
("tiaocier" ["挑刺儿"])
("xinghongse" ["猩红色"])
("luoanda" ["罗安达"])
("naolinzhi" ["脑磷脂"])
("rongyuzhang" ["荣誉章"])
("ziliuchu" ["自留畜"])
("dinghualun" ["定滑轮"])
("gelaohui" ["哥老会"])
("weizhisu" ["味之素"])
("dalengzhan" ["打冷战"])
("haipingxian" ["海平线"])
("qiaobianzi" ["翘辫子"])
("youcaizi" ["油菜子"])
("zuojiangshan" ["坐江山"])
("heshilao" ["和事老"])
("zhisunnv" ["侄孙女"])
("shulaibao" ["数来宝"])
("jianchihu" ["剑齿虎"])
("lieqianting" ["猎潜艇"])
("nihuiyan" ["泥灰岩"])
("zhongniudou" ["种牛痘"])
("zhongniudou" ["种牛痘"])
("shisanzhe" ["十三辙"])
("abadan" ["阿巴丹"])
("chaquanlv" ["查全率"])
("dangbagu" ["党八股"])
("laojiaoqing" ["老交情"])
("mocayin" ["摩擦音"])
("sanhexian" ["三和弦"])
("hanhaoniao" ["寒号鸟"])
("maoseqiang" ["毛瑟枪"])
("rishebing" ["日射病"])
("xianxibao" ["腺细胞"])
("fanghudi" ["防护堤"])
("nadatou" ["拿大头"])
("falangzhi" ["珐琅质"])
("ningqiqi" ["凝汽器"])
("rekuosan" ["热扩散"])
("shitoue" ["狮头鹅"])
("xiaohualian" ["小花脸"])
("zhengguizhan" ["正规战"])
("dianhuayin" ["碘化银"])
("shihuacai" ["石花菜"])
("chujinhui" ["储金会"])
("fuyongguo" ["附庸国"])
("nidingli" ["逆定理"])
("tansuanqi" ["碳酸气"])
("xianerjin" ["现而今"])
("yinmahe" ["饮马河"])
("menguanche" ["闷罐车"])
("qilunji" ["气轮机"])
("qianboli" ["铅玻璃"])
("shuilunbeng" ["水轮泵"])
("naomener" ["脑门儿"])
("leiyuyun" ["雷雨云"])
("shengkoupeng" ["牲口棚"])
("youyihui" ["游艺会"])
("zhengbingzhi" ["征兵制"])
("baijitun" ["白暨豚"])
("gugangqin" ["古钢琴"])
("helongduan" ["核垄断"])
("laohuzao" ["老虎灶"])
("wagangjun" ["瓦岗军"])
("bajianer" ["拔尖儿"])
("zhaochaer" ["找碴儿"])
("buwenzhi" ["布纹纸"])
("yourizi" ["有日子"])
("zhanghuiti" ["章回体"])
("baopotong" ["爆破筒"])
("niulangxing" ["牛郎星"])
("qiandaobu" ["签到簿"])
("saotangtui" ["扫堂腿"])
("taiyangdeng" ["太阳灯"])
("rihuanshi" ["日环食"])
("liushuixi" ["流水席"])
("mimama" ["密麻麻"])
("qiaoershan" ["雀儿山"])
("jiugongshan" ["九宫山"])
("caodianzi" ["草甸子"])
("ercifang" ["二次方"])
("chebashi" ["车把式"])
("yangdianzi" ["阳电子"])
("binghaofan" ["病号饭"])
("changshengguo" ["长生果"])
("xiahouniao" ["夏候鸟"])
("zhengliuguan" ["整流管"])
("fenlika" ["分厘卡"])
("renyinger" ["人影儿"])
("xinqier" ["心气儿"])
("mantuluo" ["曼荼罗"])
("sifanglian" ["四方脸"])
("xiangpichuan" ["橡皮船"])
("fuchuanwu" ["浮船坞"])
("kuileixi" ["傀儡戏"])
("fenxiaochu" ["分销处"])
("baihuojiao" ["拜火教"])
("dachijiao" ["打赤脚"])
("danshibing" ["胆石病"])
("shiyongpin" ["试用品"])
("xiuhuajia" ["溴化钾"])
("dabaizi" ["打摆子"])
("duojingti" ["多晶体"])
("zheshejiao" ["折射角"])
("changhuashi" ["昌化石"])
("dianchuanji" ["电传机"])
("hugujiu" ["虎骨酒"])
("ningxiner" ["宁馨儿"])
("shuishouzhang" ["水手长"])
("xiaolibai" ["小礼拜"])
("zhuyingli" ["主应力"])
("chouchouer" ["抽抽儿"])
("xianweihui" ["县委会"])
("fengyuyi" ["风雨衣"])
("qianfenbiao" ["千分表"])
("shenglveju" ["省略句"])
("jinbenwei" ["金本位"])
("jinsiyan" ["金丝燕"])
("mudaidai" ["木呆呆"])
("chuanfuqu" ["船夫曲"])
("dasuda" ["大苏打"])
("jingdianli" ["静电力"])
("kongquelv" ["孔雀绿"])
("wanerwan" ["玩儿完"])
("beizhongwu" ["杯中物"])
("bianhushi" ["辩护士"])
("qingjunce" ["清君侧"])
("zengsunnv" ["曾孙女"])
("cihuashui" ["磁化水"])
("niantouer" ["年头儿"])
("sanjiaoxue" ["三角学"])
("chengchangmian" ["撑场面"])
("heluanshi" ["河卵石"])
("jiangqingmian" ["讲情面"])
("neimoca" ["内摩擦"])
("pingpanyuan" ["评判员"])
("qichuanchuan" ["气喘喘"])
("ruanhuhu" ["软乎乎"])
("titoudao" ["剃头刀"])
("zhuangxieqiao" ["装卸桥"])
("beiyongpin" ["备用品"])
("nilongwa" ["尼龙袜"])
("geshuiceng" ["隔水层"])
("anquandeng" ["安全灯"])
("dengyaxian" ["等压线"])
("lianyintian" ["连阴天"])
("pengpengchuan" ["碰碰船"])
("shuabaxi" ["耍把戏"])
("weichengxu" ["微程序"])
("zhuanliedian" ["转捩点"])
("aigeer" ["矮个儿"])
("caichaxi" ["采茶戏"])
("cedianbi" ["测电笔"])
("difanghua" ["地方话"])
("koumener" ["抠门儿"])
("liyuanxi" ["梨园戏"])
("yinainai" ["姨奶奶"])
("jianzouqu" ["间奏曲"])
("shepuyi" ["摄谱仪"])
("dalifu" ["大礼服"])
("feishoujiao" ["费手脚"])
("bingdongqi" ["冰冻期"])
("chuangpaizi" ["创牌子"])
("guititou" ["鬼剃头"])
("xiaoqianti" ["小前提"])
("xuanzhuoye" ["悬浊液"])
("qufudian" ["屈服点"])
("aomianjing" ["凹面镜"])
("baomuyuan" ["报幕员"])
("huichaolv" ["回潮率"])
("huolangdan" ["货郎担"])
("ruzhuoye" ["乳浊液"])
("shaogaoxiang" ["烧高香"])
("suifengdao" ["随风倒"])
("tianxiangyi" ["天象仪"])
("zhenkongji" ["真空计"])
("zhiguantu" ["直观图"])
("baopozu" ["爆破组"])
("bigongxin" ["逼供信"])
("daipeisheng" ["代培生"])
("huaxueshan" ["滑雪衫"])
("sahuaner" ["撒欢儿"])
("tiaoshuichi" ["跳水池"])
("xieshipai" ["写实派"])
("jingzhipin" ["精制品"])
("yihequan" ["义和拳"])
("bolizhi" ["玻璃质"])
("chengshixue" ["城市学"])
("hanlinlin" ["汗淋淋"])
("laodoufu" ["老豆腐"])
("mengjiehe" ["锰结核"])
("naopinxue" ["脑贫血"])
("queqiaohui" ["鹊桥会"])
("santongfa" ["三通阀"])
("yandaiguo" ["烟袋锅"])
("zhixifu" ["侄媳妇"])
("guangcancan" ["光灿灿"])
("shikelang" ["屎壳郎"])
("xiangsixing" ["相似形"])
("buerjia" ["不二价"])
("hairenchong" ["害人虫"])
("lazikou" ["腊子口"])
("shizigao" ["十字镐"])
("sanqingtuan" ["三青团"])
("wuzhibo" ["物质波"])
("xiuzhenben" ["袖珍本"])
("yanglinian" ["阳历年"])
("youhuhu" ["油乎乎"])
("erlaoban" ["二老板"])
("zhengfamin" ["蒸发皿"])
("fangqiankuang" ["方铅矿"])
("gairanxing" ["盖然性"])
("ganzaota" ["干燥塔"])
("shengjiangche" ["升降车"])
("waidianlu" ["外电路"])
("zanmeige" ["赞美歌"])
("bazibu" ["八字步"])
("bileixian" ["避雷线"])
("kongqichui" ["空气锤"])
("shengzhiqi" ["生殖期"])
("tianqinzuo" ["天琴座"])
("maoeryan" ["猫儿眼"])
("baergou" ["叭儿狗"])
("chaowaicha" ["超外差"])
("fenzhishu" ["分指数"])
("nubiya" ["努比亚"])
("shexiaxian" ["舌下腺"])
("tiaosanta" ["跳伞塔"])
("xiushenjing" ["嗅神经"])
("doumenzi" ["逗闷子"])
("fenpeilv" ["分配律"])
("zhixiaopin" ["滞销品"])
("difangbao" ["地方报"])
("gebuzhu" ["搁不住"])
("limibo" ["厘米波"])
("tianransi" ["天然丝"])
("baoxianhe" ["保险盒"])
("heiqijun" ["黑旗军"])
("lianzixian" ["帘子线"])
("gujiazi" ["骨架子"])
("lahoutui" ["拉后腿"])
("taitouwen" ["抬头纹"])
("xiangweijiao" ["相位角"])
("rezhongzi" ["热中子"])
("xiangdianliu" ["相电流"])
("caodianzi" ["草垫子"])
("jingbaili" ["京白梨"])
("jubenmi" ["聚苯醚"])
("zhidingding" ["直盯盯"])
("laotaozi" ["老套子"])
("qiangxingjun" ["强行军"])
("tukela" ["土坷垃"])
("xunbianyuan" ["巡边员"])
("gelixian" ["隔离线"])
("huotoushang" ["火头上"])
("zhudanwei" ["主单位"])
("anchenchen" ["暗沉沉"])
("baifenhao" ["百分号"])
("jueyuanzhi" ["绝缘纸"])
("mumaji" ["木马计"])
("tuoguandi" ["托管地"])
("yifengchui" ["一风吹"])
("renjiner" ["韧劲儿"])
("baiwukuang" ["白钨矿"])
("juemingshu" ["绝命书"])
("taojiaoqing" ["套交情"])
("tianyuanhua" ["田园化"])
("gunangnang" ["鼓囊囊"])
("jianbingqi" ["间冰期"])
("semuren" ["色目人"])
("chuanggezi" ["窗格子"])
("fenhongzha" ["分洪闸"])
("shiboguan" ["示波管"])
("silaohu" ["死老虎"])
("wuyuejie" ["五月节"])
("youhulu" ["油葫芦"])
("dachongfeng" ["打冲锋"])
("liangdaoti" ["良导体"])
("changfanglian" ["长方脸"])
("wenguanguo" ["文冠果"])
("xinglijuan" ["行李卷"])
("zeiliuliu" ["贼溜溜"])
("danyinci" ["单音词"])
("tiaoheqi" ["调和漆"])
("henggemo" ["横膈膜"])
("liangbingbing" ["凉冰冰"])
("bujingchuan" ["捕鲸船"])
("fuguihua" ["富贵花"])
("kedouwen" ["蝌蚪文"])
("neixieshi" ["内斜视"])
("chuyouji" ["除莠剂"])
("cuiganji" ["催干剂"])
("heimengmeng" ["黑蒙蒙"])
("jieermen" ["姐儿们"])
("maoyatou" ["毛丫头"])
("pingzhanzhan" ["平展展"])
("rouhuhu" ["肉乎乎"])
("yanghuagong" ["氧化汞"])
("erhuangdi" ["儿皇帝"])
("niyunsuan" ["逆运算"])
("sanjiaofeng" ["三角枫"])
("shigeer" ["是个儿"])
("chehoutui" ["扯后腿"])
("dongpeihe" ["动配合"])
("guajingxian" ["挂镜线"])
("honglingchong" ["红铃虫"])
("jianxiequan" ["间歇泉"])
("sanjiaochi" ["三角尺"])
("xiangguangxing" ["向光性"])
("minshedang" ["民社党"])
("shengduomei" ["圣多美"])
("bohaopan" ["拨号盘"])
("dazhongyu" ["大众语"])
("konggefu" ["空格符"])
("minzhuguo" ["民主国"])
("shuilongdai" ["水龙带"])
("yuangujie" ["元古界"])
("zhengliuzi" ["整流子"])
("daquanzi" ["打圈子"])
("daobazi" ["刀把子"])
("donghualun" ["动滑轮"])
("fandeshang" ["犯得上"])
("kuoxiongqi" ["扩胸器"])
("sunnvxu" ["孙女婿"])
("guangdianliu" ["光电流"])
("maoerdong" ["猫耳洞"])
("xupiaopiao" ["虚飘飘"])
("zafanwan" ["砸饭碗"])
("zhugongdiao" ["诸宫调"])
("mianmaoku" ["棉毛裤"])
("xinhaoqiang" ["信号枪"])
("banguiguan" ["半规管"])
("eliuquan" ["扼流圈"])
("jifenyuan" ["记分员"])
("jingpingheng" ["静平衡"])
("liujinu" ["刘寄奴"])
("fanxiaoliang" ["返销粮"])
("nvgongzi" ["女公子"])
("dayangui" ["大烟鬼"])
("luanfengang" ["乱坟岗"])
("nvdiyin" ["女低音"])
("yewandou" ["野豌豆"])
("dianshiqi" ["电石气"])
("zongjiaohua" ["宗教画"])
("lifajiang" ["理发匠"])
("ligaitu" ["栗钙土"])
("fushenjing" ["副神经"])
("lvganfei" ["驴肝肺"])
("shougoue" ["收购额"])
("shuoguaihua" ["说怪话"])
("yaocaidian" ["药材店"])
("bailiangliang" ["白亮亮"])
("cemiantu" ["侧面图"])
("zhongtangang" ["中碳钢"])
("chujingzheng" ["出境证"])
("liucuanfan" ["流窜犯"])
("kaigouji" ["开沟机"])
("biaozhifu" ["标志符"])
("qiexueli" ["切削力"])
("yanggeju" ["秧歌剧"])
("yuantianhua" ["园田化"])
("banpingcu" ["半瓶醋"])
("ganrenwu" ["赶任务"])
("rijiexian" ["日界线"])
("xujiachang" ["叙家常"])
("zishiying" ["紫石英"])
("junziguo" ["君子国"])
("chouqiji" ["抽气机"])
("haoweimiao" ["毫微秒"])
("waijieyuan" ["外接圆"])
("bimazi" ["蓖麻子"])
("chaohuhu" ["潮乎乎"])
("linbaqiu" ["淋巴球"])
("mingjueer" ["名角儿"])
("erduanshi" ["二段式"])
("sijiaoshe" ["四脚蛇"])
("huotuceng" ["活土层"])
("kusangbang" ["哭丧棒"])
("outimu" ["偶蹄目"])
("renyuaner" ["人缘儿"])
("shuiwuyuan" ["税务员"])
("jieran" ["己二胺"])
("laobizi" ["老鼻子"])
("xierhe" ["锡尔河"])
("pianzhenpian" ["偏振片"])
("zhidantong" ["掷弹筒"])
("chidahu" ["吃大户"])
("fangweici" ["方位词"])
("ganjiner" ["干劲儿"])
("mincuipai" ["民粹派"])
("juezhaoer" ["绝招儿"])
("jiaohuantai" ["交换台"])
("shualaipi" ["耍赖皮"])
("xinanfei" ["西南非"])
("diyanse" ["递眼色"])
("maweizao" ["马尾藻"])
("xiyingying" ["喜盈盈"])
("dangjiacai" ["当家菜"])
("yeguangbiao" ["夜光表"])
("youyonggong" ["有用功"])
("zongzhuquan" ["宗主权"])
("gongzixing" ["工字形"])
("junhenglun" ["均衡论"])
("liangguangguang" ["亮光光"])
("nuanqituan" ["暖气团"])
("eryixing" ["二义性"])
("shuiniuer" ["水牛儿"])
("chilianshe" ["赤练蛇"])
("dadaohui" ["大刀会"])
("lifanggen" ["立方根"])
("liejieqi" ["裂解气"])
("luosimao" ["螺丝帽"])
("xianfuqi" ["限幅器"])
("jiaopinlv" ["角频率"])
("liantongqi" ["连通器"])
("liangbiandao" ["两边倒"])
("liuhuatie" ["硫化铁"])
("wuxuhu" ["无须乎"])
("gouqiaode" ["够瞧的"])
("shexiangguan" ["摄像管"])
("yexingjun" ["夜行军"])
("zuotianxia" ["坐天下"])
("chiguanzi" ["吃馆子"])
("dengjisai" ["等级赛"])
("duiweikou" ["对胃口"])
("jiemujing" ["接目镜"])
("paqianghu" ["爬墙虎"])
("pianzishou" ["骗子手"])
("touxiongbu" ["头胸部"])
("yanjuaner" ["烟卷儿"])
("aiwowo" ["艾窝窝"])
("daojiaotu" ["道教徒"])
("pengtisha" ["膨体纱"])
("nadading" ["拿大顶"])
("fanshelu" ["反射炉"])
("louxianer" ["露馅儿"])
("meicier" ["没词儿"])
("naochongxue" ["脑充血"])
("xiangfuzi" ["香附子"])
("zhaochazi" ["找岔子"])
("choulengzi" ["抽冷子"])
("gutichao" ["固体潮"])
("suxinhua" ["素馨花"])
("chongjiner" ["冲劲儿"])
("feizaofen" ["肥皂粉"])
("kongdanger" ["空当儿"])
("renzaobing" ["人造冰"])
("sushijin" ["素什锦"])
("zhuangjiahuo" ["庄稼活"])
("paoshengyi" ["跑生意"])
("qiefenyin" ["切分音"])
("daicier" ["带刺儿"])
("duanbuliao" ["短不了"])
("jiechuangba" ["揭疮疤"])
("labatong" ["喇叭筒"])
("zhushitu" ["主视图"])
("zhudusheng" ["住读生"])
("huangmeiyu" ["黄梅雨"])
("liangmianguang" ["两面光"])
("zhonggengji" ["中耕机"])
("dengluchang" ["登陆场"])
("jianmaoji" ["剪毛机"])
("shouxieshou" ["手携手"])
("guangguner" ["光棍儿"])
("kongbaodan" ["空包弹"])
("zhuguangti" ["珠光体"])
("chumeitou" ["触霉头"])
("fengchantian" ["丰产田"])
("shiwuzhang" ["事务长"])
("wuyouyou" ["乌油油"])
("chanshazi" ["掺沙子"])
("fengzhenkuai" ["风疹块"])
("haipiaoxiao" ["海螵蛸"])
("ququer" ["蛐蛐儿"])
("shenxianhui" ["神仙会"])
("yizhangzhi" ["一长制"])
("youshenzi" ["有身子"])
("hejunbei" ["核军备"])
("huguangdeng" ["弧光灯"])
("ningjuji" ["凝聚剂"])
("bazimei" ["八字眉"])
("danganhu" ["单干户"])
("goujiner" ["够劲儿"])
("hailizi" ["海蛎子"])
("xiaomimian" ["小米面"])
("yuanhuhu" ["圆乎乎"])
("canbianliang" ["参变量"])
("daliyuan" ["大理院"])
("fenmibo" ["分米波"])
("zhongdingwen" ["钟鼎文"])
("chanrure" ["产褥热"])
("paomatou" ["跑码头"])
("madoufu" ["麻豆腐"])
("suidaliu" ["随大溜"])
("jinhuanshe" ["金环蛇"])
("keluoban" ["珂罗版"])
("xinshengjie" ["新生界"])
("guandongtang" ["关东糖"])
("lifaye" ["理发业"])
("tanbulai" ["谈不来"])
("xianyuedui" ["弦乐队"])
("zhengzhizhang" ["政治账"])
("zhuangjiayuan" ["庄稼院"])
("aidundun" ["矮墩墩"])
("boliwa" ["玻璃瓦"])
("damazi" ["大麻子"])
("zabaner" ["杂拌儿"])
("qixuxu" ["气吁吁"])
("dayuling" ["大庾岭"])
("kouziyan" ["抠字眼"])
("sanbingxian" ["散兵线"])
("shengyoudeng" ["省油灯"])
("youqijiang" ["油漆匠"])
("caozongyuan" ["操纵员"])
("gaokongcao" ["高空槽"])
("qizhongchuan" ["起重船"])
("sangpizhi" ["桑皮纸"])
("shifache" ["始发车"])
("shuitapi" ["水獭皮"])
("yandixia" ["眼底下"])
("ceyaguan" ["测压管"])
("dairufen" ["代乳粉"])
("maanzi" ["马鞍子"])
("taiyangnian" ["太阳年"])
("yubeisheng" ["预备生"])
("fengwangjing" ["蜂王精"])
("paizhonglv" ["排中律"])
("redianzi" ["热电子"])
("shineiju" ["室内剧"])
("zizhengyuan" ["资政院"])
("neiliuhe" ["内流河"])
("xiemener" ["邪门儿"])
("yangjiaofeng" ["羊角风"])
("yutiwen" ["语体文"])
("wuyudan" ["乌鱼蛋"])
("huiwenshi" ["回文诗"])
("jingeiliang" ["进给量"])
("lifating" ["理发厅"])
("yuzhouchuan" ["宇宙船"])
("fenyali" ["分压力"])
("huoziban" ["活字版"])
("shengjiangduo" ["升降舵"])
("shuisheyao" ["水蛇腰"])
("xifushui" ["吸附水"])
("xiehuhu" ["血糊糊"])
("yinlinian" ["阴历年"])
("erbuzhi" ["二部制"])
("gongjinhui" ["共进会"])
("mandangdang" ["满当当"])
("baiyanzhu" ["白眼珠"])
("diandier" ["垫底儿"])
("fenpeifa" ["分配阀"])
("fensanxiang" ["分散相"])
("heiliuliu" ["黑溜溜"])
("neihuahu" ["内画壶"])
("liuxiandan" ["榴霰弹"])
("xianhouzuo" ["仙后座"])
("zhuanmenzu" ["专门组"])
("hongbaishi" ["红白事"])
("fanvezi" ["发疟子"])
("kuanxinwan" ["宽心丸"])
("linjiejiao" ["临界角"])
("neiluhai" ["内陆海"])
("nimingti" ["逆命题"])
("zhongxingyan" ["中性盐"])
("dalengzhan" ["打冷颤"])
("fenjieli" ["分解力"])
("shanfengji" ["扇风机"])
("zuobuguo" ["左不过"])
("huatielu" ["化铁炉"])
("ouanhui" ["欧安会"])
("ronghualu" ["熔化炉"])
("fenzilun" ["分子论"])
("huanwanting" ["环烷烃"])
("luanbaozi" ["卵孢子"])
("sanbashi" ["三八式"])
("shuataidu" ["耍态度"])
("shuiniding" ["水泥钉"])
("taijinglan" ["酞菁蓝"])
("chipianfan" ["吃偏饭"])
("kangbaoxing" ["抗爆性"])
("nanxiongnu" ["南匈奴"])
("youkongchong" ["有孔虫"])
("chouanhui" ["筹安会"])
("duidingjiao" ["对顶角"])
("poxizhan" ["破袭战"])
("qianhouwen" ["前后文"])
("chuanyanger" ["串秧儿"])
("luojizhi" ["逻辑值"])
("muboluo" ["木菠萝"])
("shidianbi" ["试电笔"])
("ximozhi" ["吸墨纸"])
("changmingsuo" ["长命锁"])
("gouweier" ["够味儿"])
("xiaoxiaozi" ["小小子"])
("huadianzi" ["花点子"])
("huanganmi" ["磺胺脒"])
("jigongyuan" ["记工员"])
("paotuier" ["跑腿儿"])
("shuiqinggang" ["水青冈"])
("zinangke" ["子囊壳"])
("gaijiaofan" ["盖浇饭"])
("dingshitu" ["顶视图"])
("lengzhuti" ["棱柱体"])
("xifagao" ["洗发膏"])
("touyingmian" ["投影面"])
("jijingfeng" ["急惊风"])
("jinyuanquan" ["金圆券"])
("jiubianzi" ["揪辫子"])
("tongmoufan" ["同谋犯"])
("ziyangpin" ["滋养品"])
("piqingtong" ["铍青铜"])
("zhaonvxu" ["招女婿"])
("danxiangshi" ["单项式"])
("sifangbu" ["四方步"])
("huichenchen" ["灰沉沉"])
("huoranlv" ["或然率"])
("neiguopi" ["内果皮"])
("tumianjing" ["凸面镜"])
("yanhuaxiang" ["烟花巷"])
("yinshuiyuan" ["引水员"])
("gangsiquan" ["钢丝圈"])
("xiaoyeyang" ["小叶杨"])
("jiaozhener" ["叫真儿"])
("ditaner" ["地摊儿"])
("nifanying" ["逆反应"])
("qiangzhuangji" ["强壮剂"])
("xiaojiashu" ["小家鼠"])
("baitanzi" ["摆摊子"])
("beichengshu" ["被乘数"])
("fangkonghao" ["防空壕"])
("geweiba" ["割尾巴"])
("wufenzhi" ["五分制"])
("fengjikou" ["风纪扣"])
("shulongshi" ["鼠笼式"])
("bodaoguan" ["波导管"])
("lianjiehao" ["连接号"])
("xiandayang" ["现大洋"])
("xiaoshouxue" ["销售学"])
("huangsuanyan" ["磺酸盐"])
("fangzhiniang" ["纺织娘"])
("haishuimian" ["海水面"])
("panercai" ["盘儿菜"])
("zhitongtong" ["直通通"])
("dazhuaner" ["打转儿"])
("zhaoxiangzhi" ["照相纸"])
("zhengzifa" ["正字法"])
("tanhuangsuo" ["弹簧锁"])
("guozilu" ["果子露"])
("jiaotonghao" ["交通壕"])
("liuweiba" ["留尾巴"])
("sanjidao" ["三季稻"])
("shizier" ["石子儿"])
("shuishuashi" ["水刷石"])
("xiangyunsha" ["香云纱"])
("yuzhuci" ["语助词"])
("bangziqiang" ["梆子腔"])
("guanyinzhu" ["观音竹"])
("managua" ["马那瓜"])
("bianfaer" ["变法儿"])
("fangshelu" ["放射路"])
("jiezhuangji" ["睫状肌"])
("yangchangxian" ["羊肠线"])
("zhuguangzhou" ["主光轴"])
("chipaifan" ["吃派饭"])
("gongyinshi" ["公因式"])
("hudiezhuang" ["蝴蝶装"])
("jinhuacai" ["金花菜"])
("litijiao" ["立体角"])
("najiazi" ["拿架子"])
("wuyiniao" ["无翼鸟"])
("shangxiawei" ["上下位"])
("biyouyou" ["碧油油"])
("chajidan" ["茶鸡蛋"])
("dingzijie" ["丁字街"])
("baoguangbiao" ["曝光表"])
("yuanzhoujiao" ["圆周角"])
("fanfushi" ["反腐蚀"])
("heziqiang" ["盒子枪"])
("nanwendai" ["南温带"])
("taizigang" ["太子港"])
("xiongxiazi" ["熊瞎子"])
("youxianshi" ["游仙诗"])
("huadajie" ["花大姐"])
("daolinzhi" ["道林纸"])
("huodiyu" ["活地狱"])
("maoshimao" ["卯是卯"])
("miliangchuan" ["米粮川"])
("pianxinlun" ["偏心轮"])
("ruanguyu" ["软骨鱼"])
("zhijiaochi" ["直角尺"])
("dingzichi" ["丁字尺"])
("laoyouzi" ["老油子"])
("bazijiao" ["八字脚"])
("lingshengmu" ["零声母"])
("xiaolujiang" ["小炉匠"])
("benglongzu" ["崩龙族"])
("daxiongzuo" ["大熊座"])
("duomuju" ["多幕剧"])
("fancheyu" ["翻车鱼"])
("jingjiese" ["警戒色"])
("sajiufeng" ["撒酒疯"])
("geyuanshu" ["割圆术"])
("jinshanshan" ["金闪闪"])
("junrelu" ["均热炉"])
("nanjiguang" ["南极光"])
("baifeila" ["白费蜡"])
("dazier" ["大子儿"])
("dixiahuo" ["地下火"])
("bailashu" ["白蜡树"])
("fanzhuanlai" ["反转来"])
("sailisan" ["赛力散"])
("tianwenzhong" ["天文钟"])
("yinhuoxian" ["引火线"])
("zhongshengjie" ["中生界"])
("zhuangtaizhi" ["状态值"])
("fanmubie" ["番木鳖"])
("fangshalin" ["防沙林"])
("gangguohong" ["刚果红"])
("honggusui" ["红骨髓"])
("tongweijiao" ["同位角"])
("babaocai" ["八宝菜"])
("cihejin" ["磁合金"])
("jiazizhu" ["架子猪"])
("menmianhua" ["门面话"])
("naoyiqi" ["闹意气"])
("shishouyu" ["石首鱼"])
("tiejiajian" ["铁甲舰"])
("yanfumu" ["盐肤木"])
("shuizhunmian" ["水准面"])
("jiehemian" ["接合面"])
("longmenbao" ["龙门刨"])
("miganshui" ["米泔水"])
("xiujinbian" ["绣金匾"])
("diegentou" ["跌跟头"])
("gulaoye" ["姑老爷"])
("ruanzhisuan" ["软脂酸"])
("dingshiding" ["丁是丁"])
("luobohua" ["萝卜花"])
("shuangbinyu" ["双宾语"])
("changxujing" ["长须鲸"])
("fuyinci" ["复音词"])
("huachaer" ["话茬儿"])
("huangbiaoma" ["黄骠马"])
("youmohua" ["幽默画"])
("mamaliang" ["麻麻亮"])
("waiguopi" ["外果皮"])
("zhaoqiaomen" ["找窍门"])
("huoliquan" ["火力圈"])
("lengjintian" ["冷浸田"])
("shuanguozi" ["涮锅子"])
("shuowangyue" ["朔望月"])
("tonglouzi" ["捅娄子"])
("chuizouyue" ["吹奏乐"])
("lvhuxu" ["捋虎须"])
("beijianshu" ["被减数"])
("chunfendian" ["春分点"])
("fenghuoqiang" ["风火墙"])
("haoyoulv" ["耗油率"])
("jingyouzi" ["京油子"])
("liwaili" ["里外里"])
("yinchaoli" ["引潮力"])
("zhiyinshu" ["质因数"])
("gongzhaiquan" ["公债券"])
("huntianshuo" ["浑天说"])
("jinlingzi" ["金铃子"])
("yegezi" ["野鸽子"])
("yuyuanxue" ["语源学"])
("zhujiren" ["主祭人"])
("cipianjiao" ["磁偏角"])
("bulaji" ["布拉吉"])
("jietouju" ["街头剧"])
("muquanzhi" ["母权制"])
("neiqieyuan" ["内切圆"])
("yehongsu" ["叶红素"])
("bainayi" ["百衲衣"])
("luantaisheng" ["卵胎生"])
("taigujie" ["太古界"])
("fanguangdeng" ["反光灯"])
("hehuoren" ["合夥人"])
("huotoujun" ["火头军"])
("jumaicai" ["苣荬菜"])
("qixiongxiong" ["气汹汹"])
("daligui" ["大立柜"])
("yipinguo" ["一品锅"])
("waichuxue" ["外出血"])
("yingkexue" ["硬科学"])
("baibaozhi" ["白报纸"])
("dawujin" ["大五金"])
("jinshujian" ["金属键"])
("paishuizha" ["排水闸"])
("xureqi" ["蓄热器"])
("dagaiqi" ["大概其"])
("tianjinjin" ["甜津津"])
("waijiaotuan" ["外交团"])
("yuanzijia" ["原子价"])
("zongxingxi" ["总星系"])
("dabaizi" ["大伯子"])
("dawuding" ["大屋顶"])
("diyinzi" ["地窨子"])
("juetuji" ["掘土机"])
("waiguge" ["外骨骼"])
("yangbacha" ["仰八叉"])
("bingwaiwai" ["病歪歪"])
("chongmeihua" ["虫媒花"])
("gongyueshu" ["公约数"])
("suanpanzi" ["算盘子"])
("tiefantu" ["铁矾土"])
("youmener" ["有门儿"])
("yuanpanba" ["圆盘耙"])
("dabanche" ["大板车"])
("huntielu" ["混铁炉"])
("piaobaiye" ["漂白液"])
("tiancailun" ["天才论"])
("weijuefan" ["未决犯"])
("couquer" ["凑趣儿"])
("fumianceng" ["附面层"])
("hanzhuer" ["汗珠儿"])
("mozuipi" ["磨嘴皮"])
("tiehanzi" ["铁汉子"])
("fenliuta" ["分馏塔"])
("maodihuang" ["毛地黄"])
("weizhiling" ["微指令"])
("yijuefan" ["已决犯"])
("yingchouhua" ["应酬话"])
("zengzhilv" ["增殖率"])
("daocilv" ["导磁率"])
("fanbuchuang" ["帆布床"])
("fenniejie" ["分蘖节"])
("neicuojiao" ["内错角"])
("tugeda" ["土疙瘩"])
("bingyangzi" ["病秧子"])
("dongliangju" ["动量矩"])
("emaoshan" ["鹅毛扇"])
("hamajing" ["蛤蟆镜"])
("jiabanqi" ["夹板气"])
("kaiyanghun" ["开洋荤"])
("renzijia" ["人字架"])
("secayin" ["塞擦音"])
("dayizi" ["大姨子"])
("mafenzhi" ["马粪纸"])
("yanshendu" ["延伸度"])
("zifafen" ["自发粉"])
("daifenshu" ["带分数"])
("guangdongxi" ["广东戏"])
("laihuipiao" ["来回票"])
("nankemeng" ["南柯梦"])
("yeziyan" ["叶子烟"])
("kuaxianqiao" ["跨线桥"])
("chengcailin" ["成材林"])
("haijunni" ["海军呢"])
("wannengbiao" ["万能表"])
("xianerbing" ["馅儿饼"])
("zhaodaiquan" ["招待券"])
("dingguagua" ["顶刮刮"])
("duoyizi" ["多义字"])
("manhuaji" ["慢化剂"])
("qianchuanzi" ["钱串子"])
("qingjiagong" ["亲家公"])
("shuomingfu" ["说明符"])
("yinyangsheng" ["阴阳生"])
("cuzhipin" ["粗制品"])
("siliandan" ["四联单"])
("zhongchuixian" ["中垂线"])
("baochengzu" ["包乘组"])
("beibuzhu" ["备不住"])
("dabachang" ["打靶场"])
("ganguangzhi" ["感光纸"])
("lianpaner" ["脸盘儿"])
("shuabigan" ["耍笔杆"])
("tuoyuanti" ["椭圆体"])
("zuantianyang" ["钻天杨"])
("fuxianquan" ["副线圈"])
("gaolizhi" ["高丽纸"])
("heimangmang" ["黑茫茫"])
("laodonghua" ["劳动化"])
("nuanhuhu" ["暖呼呼"])
("qingxiemian" ["倾斜面"])
("wushengpian" ["无声片"])
("wutengteng" ["雾腾腾"])
("daodaoer" ["道道儿"])
("jinyuzao" ["金鱼藻"])
("qiankexue" ["潜科学"])
("tiejiache" ["铁甲车"])
("dengshimian" ["等势面"])
("ganguangpian" ["感光片"])
("guimiufa" ["归谬法"])
("wulacao" ["乌拉草"])
("yanqishui" ["盐汽水"])
("liantongguan" ["连通管"])
("shizitou" ["十字头"])
("songguoxian" ["松果腺"])
("fayuci" ["发语词"])
("huashabu" ["花纱布"])
("kaikouhu" ["开口呼"])
("sihaoyuan" ["司号员"])
("erzhuizi" ["耳坠子"])
("futeji" ["伏特计"])
("gongchuixian" ["公垂线"])
("muoupian" ["木偶片"])
("zahuoer" ["杂活儿"])
("zoumenlu" ["走门路"])
("lengrebing" ["冷热病"])
("meiranji" ["媒染剂"])
("paotongzi" ["炮筒子"])
("qiuzhuangjia" ["秋庄稼"])
("raowaner" ["绕弯儿"])
("shiyishou" ["食蚁兽"])
("yonggongfu" ["用工夫"])
("zhongbuliu" ["中不溜"])
("chidezhu" ["吃得住"])
("laonianjian" ["老年间"])
("xinjiner" ["心劲儿"])
("zhamengzi" ["扎猛子"])
("anpeiji" ["安培计"])
("shougouyuan" ["收购员"])
("wawasheng" ["娃娃生"])
("yunpiangao" ["云片糕"])
("ziganying" ["自感应"])
("gaocengyun" ["高层云"])
("jishier" ["记事儿"])
("renxinguo" ["人心果"])
("toutouer" ["头头儿"])
("fantuili" ["反推力"])
("gongfenmu" ["公分母"])
("jikouling" ["急口令"])
("tianqiuyi" ["天球仪"])
("xianchengfan" ["现成饭"])
("xiugengdi" ["休耕地"])
("youchongdeng" ["诱虫灯"])
("erbaoshen" ["耳报神"])
("ganxingyou" ["干性油"])
("lianhuanbao" ["连环保"])
("niuduzi" ["牛犊子"])
("popozui" ["婆婆嘴"])
("xuanmingfen" ["玄明粉"])
("baipuer" ["摆谱儿"])
("houbantian" ["后半天"])
("qianfenshu" ["千分数"])
("taibaixing" ["太白星"])
("tongzier" ["铜子儿"])
("zhengshitu" ["正视图"])
("zhudongzhou" ["主动轴"])
("gantanger" ["赶趟儿"])
("gundaorou" ["滚刀肉"])
("haoshengsheng" ["好生生"])
("kangleqiu" ["康乐球"])
("mengxiongdi" ["盟兄弟"])
("paomaimai" ["跑买卖"])
("yuzhoufu" ["宇宙服"])
("direxue" ["地热学"])
("doupigai" ["斗批改"])
("ezhangfeng" ["鹅掌风"])
("gongqiexian" ["公切线"])
("jinhuanghuang" ["金晃晃"])
("quzhuji" ["驱逐机"])
("saqima" ["萨其马"])
("zhaerduo" ["扎耳朵"])
("dunbasi" ["顿巴斯"])
("fuhaochuan" ["符号串"])
("puxianxi" ["莆仙戏"])
("qihuare" ["汽化热"])
("sanxiangshi" ["三项式"])
("shouzaimian" ["受灾面"])
("bianfushan" ["蝙蝠衫"])
("dadizi" ["打底子"])
("kexingjian" ["苛性碱"])
("peixiaoxin" ["赔小心"])
("qiangwuzei" ["枪乌贼"])
("sangrener" ["桑葚儿"])
("yuangaozhi" ["原稿纸"])
("zhidonggang" ["制动缸"])
("chiyadan" ["吃鸭蛋"])
("jingdiwa" ["井底蛙"])
("penfenqi" ["喷粉器"])
("qinglianse" ["青莲色"])
("sangmenshen" ["丧门神"])
("shangdenghuo" ["上等货"])
("tianlijiao" ["天理教"])
("yucengyun" ["雨层云"])
("lahuhu" ["辣乎乎"])
("benfenren" ["本分人"])
("danrenwu" ["单人舞"])
("dianyaji" ["电压计"])
("duanjiazi" ["端架子"])
("huadengxi" ["花灯戏"])
("huangbiaozhi" ["黄表纸"])
("liaowangshao" ["瞭望哨"])
("paiziche" ["排子车"])
("tuomenzi" ["托门子"])
("zhuanwanzi" ["转弯子"])
("juanzhouzhuang" ["卷轴装"])
("yuliangqi" ["雨量器"])
("zudangceng" ["阻挡层"])
("zuohuoer" ["做活儿"])
("huashizi" ["画十字"])
("liciji" ["励磁机"])
("pingbanyi" ["平板仪"])
("biaozhinv" ["表侄女"])
("chantuji" ["铲土机"])
("fangyuanzi" ["防原子"])
("laorenxing" ["老人星"])
("lvcongcong" ["绿葱葱"])
("paogener" ["刨根儿"])
("xiyazi" ["细伢子"])
("xiaoxiongzuo" ["小熊座"])
("xuanxudiao" ["宣叙调"])
("zonghoufang" ["总后方"])
("nuowoer" ["挪窝儿"])
("suifenzi" ["随份子"])
("dianguihuo" ["点鬼火"])
("goujiaoqing" ["够交情"])
("guanyintu" ["观音土"])
("jiaxintang" ["夹心糖"])
("zhifuni" ["制服呢"])
("guizhencao" ["鬼针草"])
("niudoumiao" ["牛痘苗"])
("qinglingling" ["清凌凌"])
("huanxingxian" ["环行线"])
("juancengyun" ["卷层云"])
("xiaoyuaner" ["小院儿"])
("zhehuangse" ["赭黄色"])
("jiafenshu" ["假分数"])
("mifenrou" ["米粉肉"])
("suoluoshu" ["娑罗树"])
("maohuhu" ["毛乎乎"])
("bainaben" ["百衲本"])
("bihuquan" ["庇护权"])
("dianlineng" ["电离能"])
("duoyuansuan" ["多元酸"])
("qianchuixian" ["铅垂线"])
("shangfangjian" ["尚方剑"])
("yinggelv" ["鹦哥绿"])
("youzhagui" ["油炸鬼"])
("zhanshuibi" ["蘸水笔"])
("changrongmao" ["肠绒毛"])
("ganyingquan" ["感应圈"])
("jiaodengzi" ["脚蹬子"])
("liaojuezi" ["尥蹶子"])
("meibianer" ["没边儿"])
("xishuaicao" ["蟋蟀草"])
("xunanshi" ["巡按使"])
("danchunci" ["单纯词"])
("danweigen" ["单位根"])
("kangbaiyin" ["康拜因"])
("tuhuake" ["图画课"])
("zhiliuliu" ["直溜溜"])
("bilinxing" ["比邻星"])
("dongmaigong" ["动脉弓"])
("cailianchuan" ["采莲船"])
("meiyida" ["没一搭"])
("mengbufang" ["猛不防"])
("tianzhushu" ["天竺鼠"])
("jiechaer" ["接茬儿"])
("renweier" ["人味儿"])
("roubaigu" ["肉白骨"])
("yiyuansuan" ["一元酸"])
("chagangzi" ["茶缸子"])
("guozijiu" ["果子酒"])
("rushebo" ["入射波"])
("shaoxingxi" ["绍兴戏"])
("yijinbi" ["铱金笔"])
("yinbazi" ["印把子"])
("youlishi" ["有理式"])
("zhuanchalv" ["转差率"])
("guojieer" ["过节儿"])
("jigongche" ["鸡公车"])
("jielancai" ["芥蓝菜"])
("juzishui" ["橘子水"])
("ziyouduan" ["自由锻"])
("dahuixiang" ["大茴香"])
("duwasi" ["毒瓦斯"])
("ganlangtou" ["赶浪头"])
("guadipi" ["刮地皮"])
("junzhuangan" ["军转干"])
("reyinji" ["热阴极"])
("zhonghuoer" ["重活儿"])
("aorizi" ["熬日子"])
("laomaozi" ["老毛子"])
("moxini" ["抹稀泥"])
("shuipingjiao" ["水平角"])
("xianshuiyu" ["咸水鱼"])
("zhuapolian" ["抓破脸"])
("cuituji" ["催吐剂"])
("guotangfeng" ["过堂风"])
("houpahu" ["后怕虎"])
("sagouxie" ["洒狗血"])
("tianyingzuo" ["天鹰座"])
("turangdai" ["土壤带"])
("niegesi" ["镍铬丝"])
("banzhongyao" ["半中腰"])
("dangmianluo" ["当面锣"])
("mairenqing" ["卖人情"])
("zhenfenshu" ["真分数"])
("zidiaopi" ["紫貂皮"])
("budenghao" ["不等号"])
("daidaihua" ["代代花"])
("fuzhairen" ["负债人"])
("jiegaizi" ["揭盖子"])
("juanqudu" ["卷曲度"])
("niupicai" ["牛皮菜"])
("tankouqi" ["探口气"])
("tongchouxue" ["统筹学"])
("baguajiao" ["八卦教"])
("banbianren" ["半边人"])
("dageer" ["打嗝儿"])
("danianer" ["打蔫儿"])
("huolanggu" ["货郎鼓"])
("xiebazi" ["鞋拔子"])
("fengmeihua" ["风媒花"])
("fuxingzheng" ["副性征"])
("jiaowanzi" ["脚腕子"])
("lashantou" ["拉山头"])
("neizhinv" ["内侄女"])
("weishengyi" ["卫生衣"])
("guodanpi" ["果丹皮"])
("chaohoulu" ["抄后路"])
("erdiexi" ["二叠系"])
("liangongba" ["连拱坝"])
("moqihua" ["磨漆画"])
("yuezibing" ["月子病"])
("baijingjing" ["白净净"])
("fanchongli" ["反冲力"])
("fuxingshe" ["复兴社"])
("luohandou" ["罗汉豆"])
("mushuanceng" ["木栓层"])
("pululu" ["噗噜噜"])
("qingzhenjiao" ["清真教"])
("dabiangu" ["打边鼓"])
("biyunmu" ["鼻韵母"])
("dingshiding" ["钉是钉"])
("huoxianxian" ["活鲜鲜"])
("luopanyi" ["罗盘仪"])
("shanyingtao" ["山樱桃"])
("chongsunnv" ["重孙女"])
("maojianhu" ["冒尖户"])
("yinbenwei" ["银本位"])
("diufener" ["丢份儿"])
("kulongyan" ["窟窿眼"])
("lalitou" ["瘌痢头"])
("shengtaiqun" ["生态群"])
("tianranguang" ["天然光"])
("danfengtuo" ["单峰驼"])
("huoxinger" ["火星儿"])
("jiexian" ["饥饿线"])
("jiunaojin" ["旧脑筋"])
("paihuoer" ["派活儿"])
("qiminger" ["起名儿"])
("wanwanqiang" ["碗碗腔"])
("ziyoumian" ["自由面"])
("zhunxiner" ["准信儿"])
("jianbazi" ["箭靶子"])
("shengzhangzhui" ["生长锥"])
("zimukou" ["子母扣"])
("caocier" ["草刺儿"])
("fangkongqi" ["放空气"])
("jibaba" ["急巴巴"])
("jianzifa" ["检字法"])
("mobukai" ["磨不开"])
("shuangliren" ["双立人"])
("yiliufeng" ["一溜风"])
("yuanxianquan" ["原线圈"])
("zhongzidi" ["种子地"])
("benshengdeng" ["本生灯"])
("haoxinger" ["好性儿"])
("shancangzi" ["山苍籽"])
("shenyuyan" ["肾盂炎"])
("shoudaoli" ["手倒立"])
("taipingti" ["太平梯"])
("jichengyi" ["计程仪"])
("jiaqiaoer" ["家雀儿"])
("laogeda" ["老疙瘩"])
("madewang" ["马德望"])
("rushedian" ["入射点"])
("shoutanzi" ["收摊子"])
("xiaoqiushou" ["小秋收"])
("shenshoupai" ["伸手派"])
("songxiner" ["送信儿"])
("daguzi" ["大姑子"])
("danyongji" ["蛋用鸡"])
("lajinhu" ["拉近乎"])
("qipaobing" ["气泡病"])
("shuizhunqi" ["水准器"])
("biaozhungui" ["标准规"])
("dahemei" ["达荷美"])
("danxinghua" ["单性花"])
("kexingjia" ["苛性钾"])
("pantuolu" ["盘陀路"])
("qianpalang" ["前怕狼"])
("xiuhuayin" ["溴化银"])
("qianjiuchi" ["前臼齿"])
("zhenggouliang" ["征购粮"])
("guoshedang" ["国社党"])
("huluxian" ["葫芦藓"])
("zoudaoer" ["走道儿"])
("dashener" ["大婶儿"])
("fangshuibiao" ["防水表"])
("jiujihu" ["救济户"])
("liangreqi" ["量热器"])
("liuliuzhuan" ["溜溜转"])
("shangzhongnong" ["上中农"])
("shuijingguan" ["水晶棺"])
("xiangfufu" ["香馥馥"])
("tanhuaji" ["弹花机"])
("gaodizhuang" ["告地状"])
("lanhongba" ["拦洪坝"])
("xiaolielie" ["笑咧咧"])
("baoyuaner" ["包圆儿"])
("guoguoer" ["蝈蝈儿"])
("hujijing" ["户籍警"])
("huihuatu" ["灰化土"])
("jinsulan" ["金粟兰"])
("lanyingying" ["蓝盈盈"])
("tuxingqi" ["土腥气"])
("zhendaoqi" ["振捣器"])
("jizier" ["鸡子儿"])
("jiansuji" ["减速剂"])
("jiujiubiao" ["九九表"])
("liutongquan" ["流通券"])
("qiubanjing" ["球半径"])
("shajiner" ["傻劲儿"])
("tushouji" ["吐绶鸡"])
("zhengqichui" ["蒸汽锤"])
("bandaoer" ["半道儿"])
("chengyipu" ["成衣铺"])
("dangeer" ["单个儿"])
("houdundun" ["厚墩墩"])
("jiasangzi" ["假嗓子"])
("zuomanyue" ["做满月"])
("bolangning" ["勃郎宁"])
("jigesai" ["及格赛"])
("ketouchong" ["磕头虫"])
("leimoyan" ["肋膜炎"])
("nahuier" ["哪会儿"])
("naozaihuang" ["闹灾荒"])
("qipaoqi" ["起跑器"])
("sanhualian" ["三花脸"])
("xiankeya" ["闲磕牙"])
("huaerjiang" ["花儿匠"])
("xinwoer" ["心窝儿"])
("datoufeng" ["打头风"])
("liangzengzeng" ["亮锃锃"])
("naoguaer" ["脑瓜儿"])
("shimianbu" ["石棉布"])
("zitieer" ["字帖儿"])
("duimiangu" ["对面鼓"])
("huojiazi" ["货架子"])
("lajushi" ["拉锯式"])
("shuqingting" ["竖蜻蜓"])
("shuahouer" ["耍猴儿"])
("baikoutie" ["白口铁"])
("laodongfu" ["劳动服"])
("liangbuzhao" ["两不找"])
("zaizhipin" ["再制品"])
("bakouer" ["把口儿"])
("chibulai" ["吃不来"])
("chufenzi" ["出份子"])
("gongbeishu" ["公倍数"])
("jiangehao" ["间隔号"])
("lanjingjing" ["蓝晶晶"])
("shubushang" ["数不上"])
("wailaihuo" ["外来货"])
("hangyeyu" ["行业语"])
("yanyanfa" ["掩眼法"])
("chunxiaoshu" ["纯小数"])
("chilingzui" ["吃零嘴"])
("dahounian" ["大后年"])
("jiadezhu" ["架得住"])
("jiujiuge" ["九九歌"])
("minglingju" ["命令句"])
("paobinghao" ["泡病号"])
("santizhuo" ["三屉桌"])
("taiyinli" ["太阴历"])
("taohuaxun" ["桃花汛"])
("weinilong" ["维尼龙"])
("wuchenchen" ["雾沉沉"])
("yingxuanren" ["应选人"])
("zhongguopi" ["中果皮"])
("bailachong" ["白蜡虫"])
("liandangku" ["连裆裤"])
("liujianbang" ["溜肩膀"])
("miantiaoer" ["面条儿"])
("shangshuidao" ["上水道"])
("xianqiejiao" ["弦切角"])
("xianchenghua" ["现成话"])
("zhongjiefu" ["终结符"])
("zilaihong" ["自来红"])
("galaer" ["旮旯儿"])
("shaoyidan" ["烧夷弹"])
("bidixia" ["笔底下"])
("danbushi" ["担不是"])
("qiaojiner" ["巧劲儿"])
("suizuizi" ["碎嘴子"])
("yichengzi" ["一程子"])
("yuanzhuomian" ["圆桌面"])
("maoshimao" ["铆是铆"])
("miantuantuan" ["面团团"])
("mufazi" ["木筏子"])
("shigongtu" ["示功图"])
("suanshiyan" ["酸式盐"])
("wuchenchen" ["乌沉沉"])
("yuetaipiao" ["月台票"])
("duxitie" ["镀锡铁"])
("zhigongni" ["直贡呢"])
("bahangshu" ["八行书"])
("guozijiang" ["果子酱"])
("jianzhipian" ["剪纸片"])
("jiaoyangyuan" ["教养员"])
("malabo" ["马拉博"])
("pingshepao" ["平射炮"])
("shouliche" ["兽力车"])
("shuichengyan" ["水成岩"])
("tiaojiaguan" ["跳加官"])
("hemoshui" ["喝墨水"])
("weiyinqi" ["微音器"])
("xiaoyishang" ["小衣裳"])
("dayean" ["大叶桉"])
("huitongkuang" ["辉铜矿"])
("jinxiaofeng" ["金小蜂"])
("siguiju" ["死规矩"])
("ganzaoer" ["赶早儿"])
("naoluanzi" ["闹乱子"])
("qimenxin" ["气门心"])
("shenghuangdi" ["生荒地"])
("yufuzi" ["迂夫子"])
("baimianer" ["白面儿"])
("ganxuejiang" ["干血浆"])
("paomogu" ["泡蘑菇"])
("shimintu" ["士敏土"])
("erduoruan" ["耳朵软"])
("erbaier" ["二百二"])
("laobushi" ["落不是"])
("niubozi" ["牛脖子"])
("paibushi" ["派不是"])
("yaobaner" ["腰板儿"])
("ruanwuqi" ["软武器"])
("shoushuqian" ["手术钳"])
("beibuzhu" ["背不住"])
("cuishengsheng" ["翠生生"])
("dajihuang" ["打饥荒"])
("dayeyang" ["大叶杨"])
("feidaoti" ["非导体"])
("liuliqiu" ["琉璃球"])
("penshuikong" ["喷水孔"])
("shanjiehao" ["删节号"])
("caijibiao" ["材积表"])
("houbanshang" ["后半晌"])
("kanjiaxi" ["看家戏"])
("liangyongshan" ["两用衫"])
("qianbantian" ["前半天"])
("yaerli" ["鸭儿梨"])
("lachangzi" ["拉场子"])
("shuahuaqiang" ["耍花腔"])
("jiaonaozhi" ["绞脑汁"])
("tianranqi" ["天然漆"])
("xinzhanzhan" ["新崭崭"])
("guanmitang" ["灌米汤"])
("hesudu" ["合速度"])
("huaihaixi" ["淮海戏"])
("pianertang" ["片儿汤"])
("huapianer" ["画片儿"])
("liangzhengzheng" ["亮铮铮"])
("kuhuoer" ["苦活儿"])
("shanyinfeng" ["扇阴风"])
("baimenmian" ["摆门面"])
("banzhuer" ["班珠尔"])
("lajiaoqing" ["拉交情"])
("zhemuyu" ["遮目鱼"])
("cumaoyang" ["粗毛羊"])
("fangeer" ["翻个儿"])
("fanzhongzi" ["反中子"])
("fangniulang" ["放牛郎"])
("pijiner" ["皮筋儿"])
("yadanqing" ["鸭蛋青"])
("yinxiangzhi" ["印相纸"])
("luotuorong" ["骆驼绒"])
("zouniangjia" ["走娘家"])
("chilaobao" ["吃劳保"])
("gangsiju" ["钢丝锯"])
("pojizhan" ["破击战"])
("chanluanguan" ["产卵管"])
("fanshexian" ["反射线"])
("gedezhu" ["搁得住"])
("huafennang" ["花粉囊"])
("jianliuliu" ["尖溜溜"])
("jianyata" ["减压塔"])
("liuyanshi" ["六言诗"])
("zhuzhuangjing" ["柱状晶"])
("hongyinyin" ["红殷殷"])
("fufuyin" ["复辅音"])
("huikoutie" ["灰口铁"])
("juanjiyun" ["卷积云"])
("pengboli" ["硼玻璃"])
("xunhuanqi" ["循环气"])
("yuanzishuo" ["原子说"])
("zhenshuji" ["针梳机"])
("diaojiaer" ["掉价儿"])
("douyaer" ["豆芽儿"])
("ganshibiao" ["干湿表"])
("wangzhuangmai" ["网状脉"])
("diaomener" ["调门儿"])
("erwuyan" ["二五眼"])
("guerci" ["鼓儿词"])
("wugongcao" ["蜈蚣草"])
("yinshencao" ["隐身草"])
("cujiner" ["醋劲儿"])
("dadulu" ["打嘟噜"])
("jiasubeng" ["加速泵"])
("jianshiyan" ["碱式盐"])
("maohonghong" ["毛烘烘"])
("yeniaozheng" ["夜尿症"])
("zimuzhong" ["子母钟"])
("bageer" ["八哥儿"])
("gualianpi" ["刮脸皮"])
("kaoqinbu" ["考勤簿"])
("laoyeer" ["老爷儿"])
("santanzi" ["散摊子"])
("baoxiandeng" ["保险灯"])
("chuangjiner" ["闯劲儿"])
("diuyanse" ["丢眼色"])
("haotianer" ["好天儿"])
("mutanhua" ["木炭画"])
("qisiren" ["起死人"])
("shangbanshang" ["上半晌"])
("fuhaolun" ["符号论"])
("liuzixi" ["柳子戏"])
("shangchangmen" ["上场门"])
("shuiluoguan" ["水落管"])
("xizitie" ["习字帖"])
("benggongzi" ["绷弓子"])
("douquer" ["逗趣儿"])
("fentiaoer" ["粉条儿"])
("mengjiner" ["猛劲儿"])
("rongjiere" ["熔解热"])
("gaozumu" ["高祖母"])
("guduoer" ["骨朵儿"])
("guomener" ["过门儿"])
("ziwuquan" ["子午圈"])
("chikonge" ["吃空额"])
("gandalei" ["干打雷"])
("chitongkuang" ["赤铜矿"])
("zhilijing" ["直立茎"])
("bogengzi" ["脖颈子"])
("huzhishu" ["互质数"])
("shegenyin" ["舌根音"])
("zuantianliu" ["钻天柳"])
("huizhuanyi" ["回转仪"])
("kulunji" ["库仑计"])
("reluanzi" ["惹乱子"])
("beihandai" ["北寒带"])
("laifuxian" ["来复线"])
("matibiao" ["马蹄表"])
("nianzhuoli" ["黏着力"])
("shumidu" ["疏密度"])
("wanquanye" ["完全叶"])
("xuanchuandan" ["宣传弹"])
("zhanxiaopin" ["展销品"])
("jingerhu" ["京二胡"])
("rushexian" ["入射线"])
("baergou" ["巴儿狗"])
("chidelai" ["吃得来"])
("kaipiaoer" ["开瓢儿"])
("sanzhangzhi" ["三长制"])
("shibaner" ["使绊儿"])
("baotuaner" ["抱团儿"])
("xiaxinzheng" ["狭心症"])
("zhuayanji" ["抓岩机"])
("bingyangyang" ["病殃殃"])
("chanraojing" ["缠绕茎"])
("laolaishao" ["老来少"])
("jiaotongdao" ["交通岛"])
("kangchanggong" ["扛长工"])
("niutoubao" ["牛头刨"])
("quzheyu" ["屈折语"])
("toudenggong" ["头等功"])
("fuseguang" ["复色光"])
("gaotiaoer" ["高挑儿"])
("bingyouzi" ["兵油子"])
("shengyunxue" ["声韵学"])
("shuqucao" ["鼠曲草"])
("guohuizhi" ["国会制"])
("xigaotiao" ["细高挑"])
("caimeier" ["猜谜儿"])
("hansangzi" ["喊嗓子"])
("gazhiwo" ["夹肢窝"])
("pinglugang" ["平炉钢"])
("rongdianqi" ["容电器"])
("sailufen" ["赛璐玢"])
("hutianlin" ["护田林"])
("jiechifan" ["劫持犯"])
("kedangliang" ["克当量"])
("kongshuibing" ["恐水病"])
("sidieti" ["四叠体"])
("taohuaxue" ["桃花雪"])
("zaozaoer" ["早早儿"])
("beijiashu" ["被加数"])
("guanchaopai" ["观潮派"])
("bingchaer" ["冰碴儿"])
("fangdazhi" ["放大纸"])
("quanyinfu" ["全音符"])
("xiangyazhi" ["象牙质"])
("guabizi" ["刮鼻子"])
("kuishijing" ["窥视镜"])
("shuapaitou" ["耍派头"])
("damudan" ["达姆弹"])
("danjianer" ["单间儿"])
("diciji" ["地磁极"])
("namowen" ["拿摩温"])
("raobozi" ["绕脖子"])
("dihuangniu" ["地黄牛"])
("luantengteng" ["乱腾腾"])
("shoushengpo" ["收生婆"])
("banyuanyin" ["半元音"])
("huabaer" ["话把儿"])
("huodongqiao" ["活动桥"])
("tiancane" ["天蚕蛾"])
("nianbaba" ["蔫巴巴"])
("caheier" ["擦黑儿"])
("duikouci" ["对口词"])
("kandashan" ["砍大山"])
("shougongqian" ["手工钱"])
("qiseban" ["七色板"])
("yinziqian" ["印子钱"])
("youzhihu" ["犹之乎"])
("zhenbier" ["针鼻儿"])
("shoutaner" ["收摊儿"])
("yingzhanshu" ["应战书"])
("zhuajiuer" ["抓阄儿"])
("baobeizhuang" ["包背装"])
("gongyinshu" ["公因数"])
("xiezhendong" ["谐振动"])
("zhegucai" ["鹧鸪菜"])
("dunhuangwu" ["敦煌舞"])
("hewanghua" ["河网化"])
("madazi" ["马褡子"])
("waijisheng" ["外寄生"])
("xiachangmen" ["下场门"])
("zhujiaodian" ["主焦点"])
("bingyuanchong" ["病原虫"])
("fumingshu" ["复名数"])
("huangshener" ["慌神儿"])
("huimengyang" ["灰锰氧"])
("jiqiyou" ["机器油"])
("roupier" ["肉皮儿"])
("sizhouxi" ["泗州戏"])
("tiecandou" ["铁蚕豆"])
("dachaer" ["搭茬儿"])
("gongjiji" ["共基极"])
("guangganer" ["光杆儿"])
("yuanyeti" ["原叶体"])
("beishuizhen" ["背水阵"])
("duomianjiao" ["多面角"])
("mianrener" ["面人儿"])
("sanchunliu" ["三春柳"])
("xiaodaoer" ["小道儿"])
("ciqingjiao" ["磁倾角"])
("feitianfen" ["肥田粉"])
("paoyuanchang" ["跑圆场"])
("zhijuejue" ["直撅撅"])
("changmianren" ["场面人"])
("lianmianzi" ["联绵字"])
("ruzhuoji" ["乳浊剂"])
("chuantangmen" ["穿堂门"])
("dingchangshi" ["定场诗"])
("lvpiying" ["驴皮影"])
("naoshaozi" ["脑勺子"])
("zheshexian" ["折射线"])
("linghuoer" ["零活儿"])
("xiaoqiangshui" ["硝镪水"])
("zicaitai" ["紫菜苔"])
("dianzhalu" ["电渣炉"])
("dingchiba" ["钉齿耙"])
("baguanzi" ["拔罐子"])
("liutiaomao" ["柳条帽"])
("maifangbu" ["迈方步"])
("wanerpiao" ["玩儿票"])
("fengyudeng" ["风雨灯"])
("liangjiaogui" ["两脚规"])
("nianjiexing" ["黏结性"])
("shejianyin" ["舌尖音"])
("zuosichou" ["柞丝绸"])
("zuosichou" ["柞丝绸"])
("jiuchongxiao" ["九重霄"])
("guanqianzi" ["管钳子"])
("qiangweizi" ["墙围子"])
("siwangu" ["死顽固"])
("wangmengua" ["望门寡"])
("guizijiang" ["鬼子姜"])
("hongdianke" ["红点颏"])
("huagunwu" ["花棍舞"])
("sijiguan" ["四极管"])
("sixianzhuo" ["四仙桌"])
("yizhimei" ["胰脂酶"])
("chengpanzi" ["秤盘子"])
("chipianshi" ["吃偏食"])
("fanfenshu" ["繁分数"])
("banyuqiu" ["板羽球"])
("daoerye" ["倒儿爷"])
("keyuanzi" ["克原子"])
("landianke" ["蓝点颏"])
("ruanshebei" ["软设备"])
("shuzumu" ["叔祖母"])
("yangxianfeng" ["羊痫风"])
("gongxiuhong" ["汞溴红"])
("tinghuaer" ["听话儿"])
("yingzaochi" ["营造尺"])
("zhaoxiangban" ["照相版"])
("biantianzhang" ["变天账"])
("chouhuhu" ["稠乎乎"])
("heidianxing" ["黑典型"])
("bichier" ["鼻翅儿"])
("erwazi" ["耳挖子"])
("lvshengsheng" ["绿生生"])
("shuashouyi" ["耍手艺"])
("chaohuhu" ["潮呼呼"])
("zhizhaoer" ["支着儿"])
("airener" ["爱人儿"])
("baogeer" ["饱嗝儿"])
("chouzhuangding" ["抽壮丁"])
("budianer" ["不点儿"])
("erdizhu" ["二地主"])
("liuzhier" ["六指儿"])
("dishuiwa" ["滴水瓦"])
("hongchengcheng" ["红澄澄"])
("luosimu" ["螺丝母"])
("beiguangxing" ["背光性"])
("moshuichi" ["墨水池"])
("zhongzhouyun" ["中州韵"])
("maiyachong" ["麦蚜虫"])
("niumaoyu" ["牛毛雨"])
("shaozhanggui" ["少掌柜"])
("yishuner" ["一顺儿"])
("dangjianer" ["当间儿"])
("guotuoji" ["锅驼机"])
("lvsongyan" ["吕宋烟"])
("zheyanfa" ["遮眼法"])
("jiangmijiu" ["江米酒"])
("weiboer" ["围脖儿"])
("weishengku" ["卫生裤"])
("huachizi" ["花池子"])
("laomianpi" ["老面皮"])
("shuangshenzi" ["双身子"])
("caipailou" ["彩牌楼"])
("kangzhuoer" ["炕桌儿"])
("xiliuliu" ["稀溜溜"])
("yanzuier" ["烟嘴儿"])
("yilaolao" ["姨姥姥"])
("zuosangzi" ["左嗓子"])
("daminger" ["打鸣儿"])
("duiweier" ["对味儿"])
("neizhanggui" ["内掌柜"])
("yubanxuan" ["玉版宣"])
("chongbanwei" ["重瓣胃"])
("erxiaxian" ["耳下腺"])
("shuiyaozi" ["水舀子"])
("zhuanminghao" ["专名号"])
("shanmianer" ["扇面儿"])
("shuangchunyin" ["双唇音"])
("zhunpuer" ["准谱儿"])
("chenggeer" ["成个儿"])
("dayuemo" ["大约摸"])
("kuayuaner" ["跨院儿"])
("qiexuemian" ["切削面"])
("zuoquantao" ["做圈套"])
("cangmaoer" ["藏猫儿"])
("luoguoer" ["罗锅儿"])
("mentouer" ["闷头儿"])
("xutaozi" ["虚套子"])
("zouneixian" ["走内线"])
("bogenger" ["脖颈儿"])
("fanerding" ["凡尔丁"])
("haimiantian" ["海绵田"])
("shangjianglv" ["上浆率"])
("xianrenbian" ["仙人鞭"])
("bilianger" ["鼻梁儿"])
("dabashi" ["打把势"])
("fensejing" ["分色镜"])
("kaikoufan" ["开口饭"])
("lunjishou" ["轮机手"])
("toulianger" ["透亮儿"])
("xichongchong" ["喜冲冲"])
("xiabanshang" ["下半晌"])
("zimeishi" ["姊妹市"])
("cierhua" ["刺儿话"])
("houseyin" ["喉塞音"])
("kuaibaner" ["快板儿"])
("qujingzeng" ["曲颈甑"])
("raoyuaner" ["绕远儿"])
("shiyanger" ["是样儿"])
("zhengwubiao" ["正误表"])
("benzhuer" ["本主儿"])
("budali" ["不大离"])
("lengsisi" ["冷丝丝"])
("lianjiaoku" ["连脚裤"])
("meihuer" ["煤核儿"])
("moshuier" ["墨水儿"])
("suoluoshu" ["梭罗树"])
("taijiaqiu" ["胎甲球"])
("zengyinji" ["增音机"])
("maojiner" ["铆劲儿"])
("takecai" ["塌棵菜"])
("beiyeshu" ["贝叶树"])
("biaomengzi" ["表蒙子"])
("baoduer" ["爆肚儿"])
("daobaer" ["刀把儿"])
("sanhefang" ["三合房"])
("sijiner" ["死劲儿"])
("tangluobo" ["糖萝卜"])
("yazuibi" ["鸭嘴笔"])
("yisier" ["一死儿"])
("dapuer" ["大谱儿"])
("jinyaori" ["金曜日"])
("tongmingshu" ["同名数"])
("zhengxiangui" ["正弦规"])
("zhubanshu" ["竹板书"])
("longguche" ["龙骨车"])
("sangxiangchong" ["桑象虫"])
("sutizi" ["俗体字"])
("xiaohuibao" ["小汇报"])
("yubanzhi" ["玉版纸"])
("maodingqiang" ["铆钉枪"])
("bairizhuang" ["白日撞"])
("chuquaner" ["出圈儿"])
("maiguanjie" ["卖关节"])
("momener" ["摸门儿"])
("ouliangniao" ["欧椋鸟"])
("pibaoshang" ["皮包商"])
("zhixinyan" ["直心眼"])
("caobiaoer" ["草标儿"])
("huaizigu" ["踝子骨"])
("juedingzi" ["决定子"])
("chundamai" ["春大麦"])
("danmingshu" ["单名数"])
("miniaoqi" ["泌尿器"])
("qingmianji" ["清棉机"])
("hongguoer" ["红果儿"])
("luanmama" ["乱麻麻"])
("mingshanshan" ["明闪闪"])
("paozier" ["炮子儿"])
("tuanse" ["图案色"])
("xiguanzi" ["戏馆子"])
("yinghuohui" ["营火会"])
("fenghuangzhu" ["凤凰竹"])
("shanzhuier" ["扇坠儿"])
("yandousi" ["烟斗丝"])
("aimianzi" ["碍面子"])
("baoxiandao" ["保险刀"])
("huangxiubing" ["黄锈病"])
("jianduozi" ["箭垛子"])
("laodaocao" ["捞稻草"])
("baocutui" ["抱粗腿"])
("shuotouer" ["说头儿"])
("chushizuo" ["出世作"])
("gongxigang" ["共析钢"])
("mandengdeng" ["满登登"])
("qiajianer" ["掐尖儿"])
("zuojinbi" ["坐禁闭"])
("qiexuejiao" ["切削角"])
("haozhideng" ["号志灯"])
("kangdahuo" ["扛大活"])
("qianbanshang" ["前半晌"])
("suoshiti" ["索氏体"])
("baiganer" ["白干儿"])
("haoqier" ["好气儿"])
("motuochuan" ["摩托船"])
("qiangtoushi" ["墙头诗"])
("shoudainiao" ["绶带鸟"])
("tanjingbang" ["炭精棒"])
("aokouling" ["拗口令"])
("bamianfeng" ["八面锋"])
("gongedian" ["共轭点"])
("guaizi" ["孤哀子"])
("shiweier" ["是味儿"])
("zhechengzi" ["这程子"])
("datinger" ["打挺儿"])
("fangjinqi" ["方巾气"])
("maimianzi" ["买面子"])
("nujiner" ["努劲儿"])
("shundaoer" ["顺道儿"])
("zahuomian" ["杂和面"])
("menziche" ["闷子车"])
("yuanshengyun" ["原生晕"])
("bentouer" ["奔头儿"])
("cunjiner" ["寸劲儿"])
("jiangyaozhu" ["江珧柱"])
("zhiyinqi" ["制音器"])
("qianfenhao" ["千分号"])
("zhegentou" ["折跟头"])
("bamianguang" ["八面光"])
("changpianer" ["唱片儿"])
("jichaer" ["急茬儿"])
("mamahei" ["麻麻黑"])
("panyuanjing" ["攀缘茎"])
("tuichili" ["推斥力"])
("xiajiaohuo" ["下脚货"])
("daihaoer" ["带好儿"])
("niaoshouhai" ["鸟兽害"])
("shiliangji" ["矢量积"])
("yuanshuzhi" ["元书纸"])
("fenxiangui" ["分线规"])
("fuzhouxi" ["福州戏"])
("guoshanpao" ["过山炮"])
("hudiewa" ["蝴蝶瓦"])
("laojieer" ["老姐儿"])
("tuntianke" ["屯田客"])
("changpaoer" ["长袍儿"])
("lakuikong" ["拉亏空"])
("pangangzi" ["盘杠子"])
("wulishi" ["无理式"])
("zaireji" ["载热剂"])
("bangerxiang" ["棒儿香"])
("bitouer" ["笔头儿"])
("caidunzi" ["菜墩子"])
("chaiqiangjiao" ["拆墙脚"])
("danjueer" ["旦角儿"])
("doujiaoer" ["豆角儿"])
("douxiaoer" ["逗笑儿"])
("gudianzi" ["鼓点子"])
("qibugong" ["气不公"])
("rechengceng" ["热成层"])
("tiaoziyan" ["挑字眼"])
("baojianqiu" ["保健球"])
("danxianer" ["单弦儿"])
("dingniuer" ["顶牛儿"])
("fenpuer" ["粉扑儿"])
("laihengji" ["来亨鸡"])
("mizhuchong" ["米蛀虫"])
("wumingtie" ["无名帖"])
("xiangpianer" ["相片儿"])
("zaichaodang" ["在朝党"])
("baizuier" ["白嘴儿"])
("koushaoer" ["口哨儿"])
("qushiti" ["屈氏体"])
("sikouer" ["死扣儿"])
("yingminger" ["应名儿"])
("fengchaowei" ["蜂巢胃"])
("guahuangzi" ["挂幌子"])
("hongmuzi" ["红模子"])
("huangeer" ["换个儿"])
("jingpeihe" ["静配合"])
("xiaosanger" ["小嗓儿"])
("yuhanshu" ["余函数"])
("zouweier" ["走味儿"])
("chanyunche" ["铲运车"])
("guotieer" ["锅贴儿"])
("kancainu" ["看财奴"])
("liangyiqin" ["两姨亲"])
("qiaomangyan" ["雀盲眼"])
("badoucai" ["八斗才"])
("biligui" ["比例规"])
("bomianzi" ["驳面子"])
("guorener" ["果仁儿"])
("shubuzhao" ["数不着"])
("yaonianzi" ["药捻子"])
("zhengfata" ["蒸发塔"])
("chouhuhu" ["臭乎乎"])
("fenerfan" ["份儿饭"])
("tianlaoer" ["天老儿"])
("yiyifeng" ["译意风"])
("dazhouzi" ["大轴子"])
("erjiasuan" ["二价酸"])
("pangyali" ["旁压力"])
("siliuti" ["四六体"])
("taoseban" ["套色版"])
("tulingyu" ["土鲮鱼"])
("baofayin" ["爆发音"])
("bengchangmian" ["绷场面"])
("chongchiya" ["虫吃牙"])
("ruanerduo" ["软耳朵"])
("wanashou" ["腽肭兽"])
("lailuhuo" ["来路货"])
("suanbaner" ["蒜瓣儿"])
("xianjinjin" ["咸津津"])
("yingjuejue" ["硬撅撅"])
("beishuer" ["辈数儿"])
("bingbaoer" ["病包儿"])
("caimaer" ["菜码儿"])
("lubizi" ["炉箅子"])
("dayinjie" ["大音阶"])
("haichanglan" ["海昌蓝"])
("lasisi" ["辣丝丝"])
("tongyoushu" ["桐油树"])
("zaishengmao" ["再生毛"])
("zuanmenzi" ["钻门子"])
("dachaer" ["答茬儿"])
("diliuer" ["滴溜儿"])
("liantanger" ["脸膛儿"])
("linjieya" ["临界压"])
("yazhouzi" ["压轴子"])
("baochengzhi" ["包乘制"])
("cimaogun" ["刺毛辊"])
("guangbaner" ["光板儿"])
("hubiaobiao" ["虎彪彪"])
("jiaoguguai" ["脚孤拐"])
("pihouer" ["皮猴儿"])
("nianhuhu" ["蔫呼呼"])
("baoweiqu" ["抱委屈"])
("chiheer" ["吃喝儿"])
("xingxingcao" ["猩猩草"])
("bianpinguan" ["变频管"])
("genzhishu" ["根指数"])
("maiguanjie" ["买关节"])
("pangqieyuan" ["旁切圆"])
("wuligen" ["无理根"])
("yangganlan" ["洋橄榄"])
("chengxingzi" ["逞性子"])
("chichunyin" ["齿唇音"])
("chougongfu" ["抽功夫"])
("enkouer" ["摁扣儿"])
("fanglengfeng" ["放冷风"])
("huangmeiji" ["黄梅季"])
("liangyanren" ["亮眼人"])
("baoganer" ["包干儿"])
("jianqiuluo" ["剪秋萝"])
("kuaimener" ["快门儿"])
("shaomazi" ["捎马子"])
("yadanyuan" ["鸭蛋圆"])
("zhuagongfu" ["抓工夫"])
("aijianer" ["挨肩儿"])
("bangheier" ["傍黑儿"])
("duyuaner" ["独院儿"])
("hushengsheng" ["虎生生"])
("songtaer" ["松塔儿"])
("yanwangzhang" ["阎王账"])
("zaobaner" ["早班儿"])
("zoudiaoer" ["走调儿"])
("ankouer" ["按扣儿"])
("banzhier" ["扳指儿"])
("huoqianer" ["活钱儿"])
("lamaimai" ["拉买卖"])
("wuzilv" ["误字率"])
("yangsangzi" ["洋嗓子"])
("zhongzitai" ["中子态"])
("dazonger" ["打总儿"])
("dumener" ["独门儿"])
("kanwubiao" ["刊误表"])
("menbier" ["门鼻儿"])
("waiermen" ["外耳门"])
("zhimeier" ["纸煤儿"])
("jietouer" ["接头儿"])
("kunjueer" ["坤角儿"])
("yaoziyan" ["咬字眼"])
("bancaer" ["板擦儿"])
("chongduner" ["冲盹儿"])
("chougongfu" ["抽工夫"])
("paichaer" ["排叉儿"])
("shanguzi" ["扇骨子"])
("shuapaichang" ["耍排场"])
("zhangshaoer" ["掌勺儿"])
("bozumu" ["伯祖母"])
("damianer" ["大面儿"])
("dingchangbai" ["定场白"])
("shuyinliang" ["树阴凉"])
("shuipier" ["水皮儿"])
("yaosheer" ["咬舌儿"])
("daluhuo" ["大路活"])
("gouyaner" ["沟沿儿"])
("guadaban" ["呱嗒板"])
("kelangzhu" ["壳郎猪"])
("lasusu" ["辣酥酥"])
("tuiwanzi" ["腿腕子"])
("dengnianer" ["灯捻儿"])
("donglunzhou" ["动轮轴"])
("futouer" ["浮头儿"])
("jiekouer" ["解扣儿"])
("landianba" ["蓝点鲅"])
("liaodouer" ["料豆儿"])
("naoshangti" ["脑上体"])
("waitingdao" ["外听道"])
("xiawaner" ["下晚儿"])
("xianzhouer" ["线轴儿"])
("youhuizi" ["有会子"])
("yunmudeng" ["云幕灯"])
("jiugener" ["究根儿"])
("mengxingzheng" ["梦行症"])
("miduner" ["眯盹儿"])
("potizi" ["破体字"])
("yeshier" ["野食儿"])
("yuyangzi" ["鱼秧子"])
("zimaer" ["字码儿"])
("dengjixing" ["等积形"])
("fenzhidian" ["分至点"])
("hanguaer" ["汗褂儿"])
("kawazu" ["佧佤族"])
("maidahao" ["卖大号"])
("maokuier" ["帽盔儿"])
("nianjiuer" ["拈阄儿"])
("tufanger" ["土方儿"])
("waicuojiao" ["外错角"])
("xinpier" ["信皮儿"])
("duanjuejue" ["短撅撅"])
("gazhaer" ["嘎渣儿"])
("yingpianer" ["影片儿"])
("diangunzi" ["电滚子"])
("paopianer" ["跑片儿"])
("yingdiaoju" ["影调剧"])
("zahuocai" ["杂和菜"])
("guoliaoer" ["果料儿"])
("huazier" ["花子儿"])
("huiguangjing" ["回光镜"])
("shusheguan" ["束射管"])
("guaiboer" ["拐脖儿"])
("houcayin" ["喉擦音"])
("huakouer" ["话口儿"])
("kairener" ["开刃儿"])
("penghuangsuo" ["碰簧锁"])
("pitongzi" ["皮桶子"])
("zayuaner" ["杂院儿"])
("anhuaer" ["暗花儿"])
("feishouer" ["肥瘦儿"])
("houlianer" ["后脸儿"])
("landaomu" ["拦道木"])
("mahuangding" ["蚂蟥钉"])
("sayizheng" ["撒呓挣"])
("shijianer" ["什件儿"])
("suoshami" ["缩砂密"])
("beidazi" ["背搭子"])
("daoguoer" ["倒过儿"])
("guduier" ["估堆儿"])
("jiaobaozhen" ["绞包针"])
("pibaner" ["皮板儿"])
("shulianger" ["树凉儿"])
("xiaochaoer" ["小抄儿"])
("yuetouer" ["月头儿"])
("zhuajianer" ["爪尖儿"])
("aotouer" ["熬头儿"])
("bangbianer" ["傍边儿"])
("buduicha" ["不对茬"])
("chibufu" ["吃不服"])
("daduner" ["打趸儿"])
("gunercha" ["棍儿茶"])
("kantouchuang" ["砍头疮"])
("majinger" ["麻经儿"])
("quxuer" ["屈戌儿"])
("yaoxingqi" ["药性气"])
("banglianger" ["傍亮儿"])
("daduaner" ["打短儿"])
("fupier" ["浮皮儿"])
("lantaozi" ["滥套子"])
("ligeer" ["离格儿"])
("shaqianer" ["沙浅儿"])
("xianpizi" ["线坯子"])
("yantiaoer" ["沿条儿"])
("yantuozi" ["盐坨子"])
("aiweihui" ["爱卫会"])
("anjier" ["暗记儿"])
("anjianer" ["暗间儿"])
("anmenzi" ["暗门子"])
("bafenshu" ["八分书"])
("bajiaomao" ["八角帽"])
("bayichang" ["八一厂"])
("babituo" ["巴比妥"])
("balilv" ["巴黎绿"])
("balizi" ["笆篱子"])
("bajiaoer" ["把角儿"])
("baweizi" ["把位子"])
("baibaner" ["白班儿"])
("baijiangcan" ["白僵蚕"])
("baijiangjun" ["白僵菌"])
("bailinyu" ["白鳞鱼"])
("baimianmo" ["白面馍"])
("baitufeng" ["白秃风"])
("baiweijun" ["白卫军"])
("baifenchi" ["百分尺"])
("bolinqiang" ["柏林墙"])
("baitaner" ["摆摊儿"])
("bandaogong" ["扳道工"])
("banliyi" ["办理一"])
("bandixia" ["半地下"])
("banliuti" ["半流体"])
("banshuisheng" ["半水生"])
("banshengshu" ["伴生树"])
("pangguangjing" ["膀胱镜"])
("baogaier" ["宝盖儿"])
("baoshihua" ["宝石花"])
("baotacai" ["宝塔菜"])
("baohujin" ["保护金"])
("baojiaxin" ["保价信"])
("baowenceng" ["保温层"])
("baoguanyuan" ["报关员"])
("baodongdui" ["暴动队"])
("beijianzhe" ["卑贱者"])
("beijingxing" ["背景星"])
("beitingji" ["被停机"])
("benjiaer" ["本家儿"])
("benhuoer" ["笨活儿"])
("bipangdou" ["鼻旁窦"])
("biwazi" ["鼻洼子"])
("bijiaoxian" ["比较线"])
("bijiaoxing" ["比较星"])
("bilanse" ["碧蓝色"])
("biyunsi" ["碧云寺"])
("bianfangxian" ["边防线"])
("biandanxing" ["扁担星"])
("biandianqi" ["变电器"])
("bianwenceng" ["变温层"])
("bianxiangji" ["变相机"])
("bianxingji" ["变性剂"])
("biaodie" ["标的额"])
("biaozhifu" ["标志服"])
("biaozhunliang" ["标准量"])
("biaozhunmian" ["标准面"])
("biaozhunmu" ["标准亩"])
("biaolianer" ["表链儿"])
("bingchuanlian" ["并串联"])
("bomeidu" ["波美度"])
("bogenger" ["脖梗儿"])
("bufangshi" ["不妨事"])
("bulier" ["不离儿"])
("bupingdeng" ["不平等"])
("bushihua" ["不是话"])
("butongfeng" ["不通风"])
("buyuxi" ["不育系"])
("butanji" ["步谈机"])
("buxingji" ["步行机"])
("caimohua" ["彩墨画"])
("canzhantuan" ["参展团"])
("cangmener" ["藏闷儿"])
("zangqingguo" ["藏青果"])
("caozigao" ["槽子糕"])
("caocongrong" ["草苁蓉"])
("caomaobian" ["草帽缏"])
("caozhijing" ["草质茎"])
("celiangchuan" ["测量船"])
("cengxibao" ["层细胞"])
("chatanghu" ["茶汤壶"])
("chayehua" ["茶叶花"])
("chadaoer" ["岔道儿"])
("chaquer" ["岔曲儿"])
("chadengsheng" ["差等生"])
("chanyejun" ["产业军"])
("chanyunji" ["铲运机"])
("changrongmian" ["长绒棉"])
("changzuse" ["肠阻塞"])
("changlibai" ["厂礼拜"])
("changkaier" ["敞开儿"])
("changkouer" ["敞口儿"])
("changmingfa" ["唱名法"])
("chaojiner" ["抄近儿"])
("chaogutai" ["超固态"])
("chaojuxing" ["超巨星"])
("chaozhongqing" ["超重氢"])
("chebashi" ["车把势"])
("chegongli" ["车公里"])
("chelaoban" ["车老板"])
("chengpinliang" ["成品粮"])
("chengbaotian" ["承包田"])
("chengshenyuan" ["承审员"])
("dengjiangni" ["澄浆泥"])
("chigongfu" ["吃功夫"])
("chishitang" ["吃食堂"])
("chiyexiao" ["吃夜宵"])
("chihuoe" ["尺蠖蛾"])
("chishuihe" ["赤水河"])
("chongfangdian" ["充放电"])
("chongjiji" ["冲击机"])
("choukonger" ["抽空儿"])
("chouyouji" ["抽油机"])
("chouwenzhi" ["绸纹纸"])
("chouyanghua" ["臭氧化"])
("chumenzi" ["出门子"])
("chushuer" ["出数儿"])
("chuyuezi" ["出月子"])
("chuzhongxiao" ["初中校"])
("chuyangji" ["除氧剂"])
("chujueji" ["触觉计"])
("chuantanger" ["穿堂儿"])
("chuanxinxie" ["穿新鞋"])
("chuixianzu" ["垂线足"])
("chuizhidai" ["垂直带"])
("chunbulao" ["春不老"])
("chunchiyin" ["唇齿音"])
("cigangren" ["茨冈人"])
("cixibao" ["刺细胞"])
("congbaier" ["葱白儿"])
("dabanzi" ["搭班子"])
("dajiaoer" ["搭脚儿"])
("dachangzi" ["打场子"])
("dafeizi" ["打榧子"])
("dahuanger" ["打晃儿"])
("dapingshou" ["打平手"])
("daqianshi" ["打前失"])
("dayanger" ["打佯儿"])
("dayaogu" ["打腰鼓"])
("dayintai" ["打印台"])
("dazhuangji" ["打桩机"])
("dazizhi" ["打字纸"])
("dachufang" ["大处方"])
("dafugu" ["大腹贾"])
("dahulong" ["大呼隆"])
("dajunqu" ["大军区"])
("dalengtian" ["大冷天"])
("dalianhe" ["大联合"])
("daloushan" ["大娄山"])
("daludao" ["大陆岛"])
("damaoxiong" ["大猫熊"])
("dameizi" ["大妹子"])
("damuge" ["大拇哥"])
("dasanjiao" ["大三角"])
("dasanxian" ["大三线"])
("dashihua" ["大实话"])
("dashitang" ["大食堂"])
("daxuewen" ["大学问"])
("dayanzei" ["大眼贼"])
("dayunhui" ["大运会"])
("dazexiang" ["大泽乡"])
("dazhuangjia" ["大庄稼"])
("daixiaozheng" ["呆小症"])
("daishugen" ["代数根"])
("daijiner" ["带劲儿"])
("daishouer" ["带手儿"])
("daitouyang" ["带头羊"])
("daixiner" ["带信儿"])
("dankongmu" ["单孔目"])
("danyishui" ["单一税"])
("danyiji" ["单翼机"])
("danyuanlou" ["单元楼"])
("tanliwa" ["弹力袜"])
("tantuyu" ["弹涂鱼"])
("danbaitang" ["蛋白糖"])
("dangkouer" ["当口儿"])
("dangchaozha" ["挡潮闸"])
("danghenger" ["挡横儿"])
("dangweijun" ["党卫军"])
("daohangyuan" ["导航员"])
("daohaoer" ["倒好儿"])
("daolaji" ["倒垃圾"])
("daolunzha" ["倒轮闸"])
("daopaizi" ["倒牌子"])
("daoyanger" ["倒仰儿"])
("daomafan" ["捣麻烦"])
("daoliaoer" ["到了儿"])
("daokouer" ["道口儿"])
("daofeishi" ["稻飞虱"])
("deyanger" ["得样儿"])
("denglianger" ["灯亮儿"])
("dengjidun" ["登记吨"])
("dengshanfu" ["登山服"])
("dideshang" ["抵得上"])
("dicongshan" ["地从山"])
("dijishi" ["地级市"])
("dijieshe" ["地接社"])
("dizhenpeng" ["地震棚"])
("dianxindian" ["点心店"])
("dianchangtou" ["电唱头"])
("dianlifang" ["电力纺"])
("dianlvzi" ["电驴子"])
("dianrechang" ["电热厂"])
("dianxiaoying" ["电效应"])
("dianzhuaner" ["电转儿"])
("dianjili" ["奠基礼"])
("diankeer" ["靛颏儿"])
("diaohongqi" ["雕红漆"])
("diaojiaolou" ["吊脚楼"])
("tiaojiefa" ["调节阀"])
("diaodianer" ["掉点儿"])
("diaoguoer" ["掉过儿"])
("diaoqianghua" ["掉枪花"])
("dieyanjing" ["跌眼镜"])
("dingmener" ["顶门儿"])
("dingshuding" ["订书钉"])
("dingziyou" ["锭子油"])
("diufanwan" ["丢饭碗"])
("dongyiju" ["东一句"])
("dongzhidian" ["冬至点"])
("dongzhixian" ["冬至线"])
("dongjiehe" ["冻结核"])
("dongsigu" ["冻死骨"])
("douxinyan" ["斗心眼"])
("douyansi" ["斗烟丝"])
("doufugeng" ["豆腐羹"])
("douhuaer" ["豆花儿"])
("douleer" ["逗乐儿"])
("duxiaoying" ["毒效应"])
("dushuban" ["读书班"])
("duzhifan" ["渎职犯"])
("dulihua" ["独立化"])
("duliying" ["独立营"])
("dudongdao" ["赌东道"])
("duanxiaoying" ["端效应"])
("duanqixing" ["短期性"])
("duanweihou" ["短尾猴"])
("duancenghu" ["断层湖"])
("duancengshan" ["断层山"])
("duanliedai" ["断裂带"])
("duihaoer" ["对号儿"])
("duikongtai" ["对空台"])
("duikousai" ["对口赛"])
("duizhuangji" ["对撞机"])
("dunhaili" ["吨海里"])
("dunhuangxue" ["敦煌学"])
("duokemu" ["多科目"])
("emiaobing" ["恶苗病"])
("erwashao" ["耳挖勺"])
("eryanguan" ["耳咽管"])
("erhualian" ["二花脸"])
("ermuzhi" ["二拇指"])
("faxingjia" ["发行价"])
("fanqiemiao" ["番茄苗"])
("fanyouqing" ["反右倾"])
("fangchanzhu" ["房产主"])
("fangdaji" ["放大机"])
("fangqingmiao" ["放青苗"])
("fangyinzi" ["放印子"])
("fangyingdui" ["放映队"])
("feixichong" ["肺吸虫"])
("feixinsi" ["费心思"])
("fengbixing" ["封闭型"])
("fenghuangjing" ["蜂皇精"])
("fuzhuangshi" ["服装师"])
("fuxiangjiao" ["氟橡胶"])
("fulifang" ["福利房"])
("fushexing" ["辐射形"])
("fuzhisuan" ["腐殖酸"])
("fufenjie" ["复分解"])
("fuzulei" ["腹足类"])
("qienanxiang" ["伽南香"])
("ganbuguo" ["干不过"])
("ganlaosu" ["干酪素"])
("gaobozi" ["高拨子"])
("gaojiaojie" ["高教界"])
("gaoliangmian" ["高粱面"])
("gaolvsuan" ["高氯酸"])
("gaonenghao" ["高能耗"])
("gaoyadai" ["高压带"])
("gaoyaji" ["高压脊"])
("gaozhaoer" ["高招儿"])
("geshuixing" ["隔水性"])
("geniegang" ["铬镍钢"])
("gongjiaofei" ["工缴费"])
("gongshangshui" ["工商税"])
("gongyishi" ["工艺师"])
("gongzige" ["公子哥"])
("gongnengtuan" ["功能团"])
("gongqiulv" ["供求率"])
("gongshuixing" ["供水性"])
("gongshengxing" ["共生星"])
("gouguxing" ["勾股形"])
("gubiaoqin" ["姑表亲"])
("gulimu" ["孤立木"])
("gukejian" ["古柯碱"])
("gushengjie" ["古生界"])
("gushenxing" ["谷神星"])
("guanyuzi" ["关于自"])
("guanlituan" ["观礼团"])
("guanzhonghui" ["观众会"])
("guanzhuanghua" ["管状花"])
("guangpuxue" ["光谱学"])
("guangzixue" ["光子学"])
("guangboduan" ["广播段"])
("guanggaoxue" ["广告学"])
("guangshenxing" ["广深性"])
("guidaoheng" ["轨道衡"])
("guoyanzi" ["锅烟子"])
("guofanglv" ["国防绿"])
("guojifa" ["国籍法"])
("guoxinnian" ["过新年"])
("guoyunyu" ["过云雨"])
("hahaer" ["哈哈儿"])
("halifa" ["哈里发"])
("hashima" ["哈什蚂"])
("hainanxi" ["海南戏"])
("haipaicai" ["海派菜"])
("haitunyong" ["海豚泳"])
("hanwuxi" ["寒武系"])
("hanbeixin" ["汗背心"])
("hanbingxie" ["旱冰鞋"])
("hanghaixue" ["航海学"])
("haoguangjing" ["好光景"])
("hechengge" ["合成革"])
("hemeisu" ["合霉素"])
("heqinghai" ["和青海"])
("hechazi" ["河汊子"])
("hebanbing" ["褐斑病"])
("hemaji" ["褐马鸡"])
("hezuigao" ["鹤嘴镐"])
("heiganjiang" ["黑干将"])
("heiguangdeng" ["黑光灯"])
("heijiaochou" ["黑胶绸"])
("heijinghe" ["黑颈鹤"])
("hengweixian" ["恒位线"])
("henggongduan" ["横贡缎"])
("hengjiechang" ["横结肠"])
("hongguanjia" ["红管家"])
("hongqianghui" ["红枪会"])
("hongtouying" ["红头蝇"])
("hongmingling" ["宏命令"])
("hongzhiling" ["宏指令"])
("houtoujun" ["猴头菌"])
("houbeiyi" ["后备役"])
("houmener" ["后门儿"])
("houweier" ["后尾儿"])
("houbogui" ["厚薄规"])
("houpicai" ["厚皮菜"])
("hulunjiao" ["囫囵觉"])
("huquanqiu" ["弧圈球"])
("hutongkou" ["胡同口"])
("hudieban" ["蝴蝶斑"])
("huguosi" ["护国寺"])
("huagudeng" ["花鼓灯"])
("huamianli" ["花面狸"])
("huaqianer" ["花扦儿"])
("huashengdou" ["花生豆"])
("huayangdao" ["花样刀"])
("huarunyou" ["滑润油"])
("huajiachang" ["话家常"])
("huaiguitai" ["怀鬼胎"])
("huanweihui" ["环委会"])
("huanhuilv" ["换汇率"])
("huangfanqu" ["黄泛区"])
("huanggusui" ["黄骨髓"])
("huangmingjiao" ["黄明胶"])
("huiguidai" ["回归带"])
("huizhuanyao" ["回转窑"])
("kuaijizheng" ["会计证"])
("hunchenglv" ["混成旅"])
("huodongzhan" ["活动站"])
("huoguaner" ["火罐儿"])
("huohuanbu" ["火浣布"])
("huokuaizi" ["火筷子"])
("huolaoya" ["火老鸦"])
("huolunchuan" ["火轮船"])
("jigengchuan" ["机耕船"])
("jiguanzi" ["鸡冠子"])
("jimaocai" ["鸡毛菜"])
("jimaodian" ["鸡毛店"])
("jileilv" ["积累率"])
("jierte" ["基尔特"])
("jixingyan" ["基性岩"])
("jiguangpan" ["激光盘"])
("jileniao" ["极乐鸟"])
("jijifeng" ["急急风"])
("jisandian" ["集散点"])
("jishixing" ["纪实性"])
("jiadanjia" ["加丹加"])
("jiayafu" ["加压釜"])
("jiakeshan" ["夹克衫"])
("jiagouyan" ["甲沟炎"])
("jiagexue" ["价格学"])
("jiadianxian" ["架电线"])
("jiazihua" ["架子花"])
("jiaxiangya" ["假象牙"])
("jiantuanyin" ["尖团音"])
("jianliyuan" ["监理员"])
("jianzhenqi" ["减振器"])
("jiangxila" ["江西腊"])
("jiangrenxin" ["将人心"])
("jiangxiaoni" ["将校呢"])
("jiangshaji" ["浆纱机"])
("jiangyijia" ["讲义夹"])
("jiangzhengce" ["讲政策"])
("jiangjiashu" ["降价书"])
("jiaopiguan" ["胶皮管"])
("jiaoquaner" ["焦圈儿"])
("jiaoshanshi" ["角闪石"])
("jiaochangsha" ["绞肠痧"])
("jiaojieshi" ["铰接式"])
("jiaoguoer" ["缴裹儿"])
("jiaosuozhe" ["教唆者"])
("jiewujing" ["接物镜"])
("jiejiaoxing" ["结焦性"])
("jieshufu" ["结束符"])
("jiejushi" ["截距式"])
("jiexingchong" ["介形虫"])
("jiezhairen" ["借债人"])
("jinhuacha" ["金花茶"])
("jinshanwei" ["金山卫"])
("jinshener" ["紧身儿"])
("jintouer" ["劲头儿"])
("jingongzhan" ["进攻战"])
("jinzhipin" ["禁制品"])
("jingxianzhi" ["警衔制"])
("jingchukou" ["净出口"])
("jingrongliang" ["净容量"])
("jingsunhao" ["净损耗"])
("jingtouzi" ["净投资"])
("jingzhichu" ["净支出"])
("jingdianji" ["静电计"])
("juheguo" ["聚合果"])
("juzhenban" ["聚珍版"])
("juansifang" ["绢丝纺"])
("jueyuanqi" ["绝缘漆"])
("junxuandui" ["军宣队"])
("kaichangxi" ["开场戏"])
("kaikoutiao" ["开口跳"])
("kantuman" ["坎土曼"])
("kanfengse" ["看风色"])
("kangfuqi" ["康复器"])
("kangdage" ["扛大个"])
("kaobeizhi" ["拷贝纸"])
("kaobaishu" ["烤白薯"])
("kejida" ["科技大"])
("kelianjian" ["可怜见"])
("kelangqiu" ["克郎球"])
("kelijia" ["克力架"])
("kongbaidai" ["空白带"])
("kongxinmian" ["空心面"])
("koudaier" ["口袋儿"])
("kuanguanjie" ["髋关节"])
("kuodage" ["扩大个"])
("laguaer" ["拉呱儿"])
("lahuqin" ["拉胡琴"])
("lajihuang" ["拉饥荒"])
("lasahe" ["拉萨河"])
("lairener" ["来人儿"])
("langqiazi" ["浪卡子"])
("laosaohua" ["牢骚话"])
("laobener" ["老本儿"])
("laojiazei" ["老家贼"])
("laonianxing" ["老年型"])
("laopoer" ["老婆儿"])
("laoshiyan" ["老视眼"])
("laosongti" ["老宋体"])
("laowogua" ["老倭瓜"])
("laoyeling" ["老爷岭"])
("leizhujuan" ["垒猪圈"])
("leijianji" ["肋间肌"])
("leixinxing" ["类新星"])
("lengzhuitai" ["棱锥台"])
("lengdieer" ["冷碟儿"])
("lenglianzi" ["冷脸子"])
("liyuanjiao" ["离源角"])
("lifuni" ["礼服呢"])
("lilunzai" ["理论在"])
("litipian" ["立体片"])
("lishuyu" ["隶属于"])
("lianshizhi" ["连史纸"])
("lianhuabai" ["莲花白"])
("lianzigeng" ["莲子羹"])
("lianjiafang" ["廉价房"])
("liandaojun" ["镰刀菌"])
("lianqianzi" ["链钳子"])
("liantiaolu" ["链条炉"])
("liangshishui" ["粮食税"])
("liangbaner" ["两半儿"])
("liangdishu" ["两地书"])
("liangpaizi" ["亮牌子"])
("linyeju" ["林业局"])
("linyindao" ["林阴道"])
("linyinlu" ["林阴路"])
("linsuanna" ["磷酸纳"])
("lingtiekuang" ["菱铁矿"])
("lingxinkuang" ["菱锌矿"])
("lingbeijian" ["零备件"])
("lingzhishu" ["零指数"])
("liuhouhuan" ["留后患"])
("liuhuajian" ["硫化碱"])
("liuhuangquan" ["硫磺泉"])
("liuyijie" ["六一节"])
("loushanguan" ["娄山关"])
("loujijing" ["露脊鲸"])
("luneiya" ["颅内压"])
("luxiayou" ["卤虾油"])
("lubanchi" ["鲁班尺"])
("lujiaocai" ["鹿角菜"])
("ludaoer" ["路倒儿"])
("lvpijiao" ["驴皮胶"])
("lvguanye" ["旅馆业"])
("lvdouying" ["绿豆蝇"])
("lvneizhang" ["绿内障"])
("lvweihui" ["绿委会"])
("lvyingbing" ["绿营兵"])
("lvhualin" ["氯化磷"])
("luanyongji" ["卵用鸡"])
("luomansi" ["罗曼司"])
("luosigong" ["螺丝攻"])
("luosikou" ["螺丝扣"])
("luoshanji" ["洛山基"])
("maleizi" ["麻雷子"])
("mabianzi" ["马鞭子"])
("madinglu" ["马丁炉"])
("majuzi" ["马驹子"])
("makuni" ["马裤呢"])
("matixiu" ["马蹄袖"])
("mayinghua" ["马缨花"])
("maiqingmiao" ["买青苗"])
("maimiaoer" ["麦苗儿"])
("maiqilin" ["麦淇淋"])
("maitinger" ["麦莛儿"])
("maidahu" ["卖大户"])
("maichongxing" ["脉冲星"])
("maidongxing" ["脉动星"])
("manlangzhong" ["慢郎中"])
("manzhongzi" ["慢中子"])
("maotouzhi" ["毛头纸"])
("maodunlv" ["矛盾律"])
("maojianer" ["冒尖儿"])
("maojinxing" ["冒金星"])
("meicuoer" ["没错儿"])
("meipaoer" ["没跑儿"])
("meiyanger" ["没样儿"])
("meiyouhua" ["没有花"])
("meiguizi" ["玫瑰紫"])
("meihuazhuang" ["梅花桩"])
("meiyutian" ["梅雨天"])
("meiheizi" ["煤黑子"])
("meiqiji" ["煤气机"])
("meiqiulu" ["煤球炉"])
("meizhazi" ["煤砟子"])
("meirongshi" ["美容室"])
("meirongshuang" ["美容霜"])
("meishijie" ["美食街"])
("meiyinhe" ["美因河"])
("mendonger" ["门洞儿"])
("menzhensuo" ["门诊所"])
("miwanzi" ["蜜丸子"])
("mianhouer" ["棉猴儿"])
("mianhuapiao" ["棉花票"])
("mianhuatai" ["棉花胎"])
("mianyachong" ["棉蚜虫"])
("mianjingzi" ["面镜子"])
("mianmaer" ["面码儿"])
("mianpier" ["面坯儿"])
("mingongchao" ["民工潮"])
("minzuhun" ["民族魂"])
("mingshipai" ["名士派"])
("mingteyou" ["名特优"])
("mingzhongzi" ["名种子"])
("mingjianer" ["明间儿"])
("mingrujing" ["明如镜"])
("mingtaiyu" ["明太鱼"])
("mingzhaoji" ["明召集"])
("minglingzi" ["命令字"])
("mojugang" ["模具钢"])
("muyanger" ["模样儿"])
("modiandeng" ["摩电灯"])
("modiandeng" ["磨电灯"])
("monaihe" ["莫奈何"])
("mobihua" ["墨笔画"])
("mujiaoyou" ["木焦油"])
("muyedie" ["木叶蝶"])
("muzhijing" ["木质茎"])
("neibaozhuang" ["内包装"])
("neidianlu" ["内电路"])
("neiguge" ["内骨骼"])
("neijisheng" ["内寄生"])
("neipeiceng" ["内胚层"])
("neixingxing" ["内行星"])
("nachezi" ["那车子"])
("nachengzi" ["那程子"])
("naidoufu" ["奶豆腐"])
("naihaizi" ["奶孩子"])
("nanrenjia" ["男人家"])
("nandoufu" ["南豆腐"])
("nanjinguan" ["南津关"])
("nipenxi" ["泥盆系"])
("nitaier" ["泥胎儿"])
("nianzhuoyu" ["黏着语"])
("niangunzi" ["碾磙子"])
("niangmujun" ["酿母菌"])
("niaozhuliu" ["尿潴留"])
("ningmengan" ["柠檬桉"])
("ningmengsu" ["柠檬素"])
("niufeiyi" ["牛肺疫"])
("nongjihu" ["农机户"])
("nongminan" ["农民按"])
("nongyixue" ["农艺学"])
("nongjiyun" ["浓积云"])
("nuomizhi" ["糯米纸"])
("oudanji" ["偶氮基"])
("pashenglv" ["爬升率"])
("pailisi" ["派力司"])
("paiyongchang" ["派用场"])
("paofeishi" ["泡沸石"])
("paomoji" ["泡沫剂"])
("peiyaqiao" ["胚芽鞘"])
("peijizhi" ["配给制"])
("peiheli" ["配合力"])
("penjiaomian" ["喷胶棉"])
("pengdahai" ["膨大海"])
("pidouhui" ["批斗会"])
("pimaoxi" ["披毛犀"])
("pizhenxing" ["披针形"])
("pigunhua" ["皮辊花"])
("piandaoshu" ["偏导数"])
("pianguangjing" ["偏光镜"])
("piankouyu" ["偏口鱼"])
("pinhualv" ["贫化率"])
("pingfangcha" ["平方差"])
("pingshuiqi" ["平水期"])
("pingguohua" ["苹果花"])
("popojia" ["婆婆家"])
("poduzi" ["破读字"])
("polieyin" ["破裂音"])
("pomeier" ["破谜儿"])
("puhuer" ["扑虎儿"])
("pulengleng" ["扑棱棱"])
("putanzi" ["铺摊子"])
("putaohui" ["葡萄灰"])
("putaozi" ["葡萄紫"])
("putonggong" ["普通工"])
("qiyueqi" ["七月七"])
("qipaoqun" ["旗袍裙"])
("qidianpan" ["起电盘"])
("qixiaoer" ["起小儿"])
("qichuyu" ["气出于"])
("qihuhu" ["气乎乎"])
("qianmeiyan" ["千枚岩"])
("qianyizheng" ["迁移证"])
("qianhejin" ["铅合金"])
("qiandapan" ["前大盘"])
("qianchengyan" ["浅成岩"])
("qiaomosheng" ["悄没声"])
("qiaomensheng" ["敲门声"])
("qiedaopan" ["切导盘"])
("qintianjian" ["钦天监"])
("qingyunhui" ["青运会"])
("qingyangji" ["氢氧基"])
("qingchangjia" ["请长假"])
("qiongguodu" ["穷过渡"])
("qiufendian" ["秋分点"])
("qiumianjiao" ["球面角"])
("qushepao" ["曲射炮"])
("qutanji" ["祛痰剂"])
("quwuying" ["去无影"])
("quandengxing" ["全等形"])
("quansepian" ["全色片"])
("quanweifen" ["全微分"])
("qunzhonghua" ["群众化"])
("ranfashui" ["染发水"])
("raodaozou" ["绕道走"])
("redailan" ["热带兰"])
("reyafu" ["热压釜"])
("renyuanfan" ["人员凡"])
("renyuanma" ["人员马"])
("rishejiao" ["日射角"])
("riyueshan" ["日月山"])
("rongmaomo" ["绒毛膜"])
("rongbaozhai" ["荣宝斋"])
("rongjunsu" ["溶菌素"])
("rumeikuang" ["如煤矿"])
("rumengxiang" ["入梦乡"])
("ruanguantou" ["软罐头"])
("ruanmengkuang" ["软锰矿"])
("ruanyingmu" ["软硬木"])
("ruijiansan" ["锐减三"])
("sahele" ["萨赫勒"])
("saishihui" ["赛诗会"])
("sanjietou" ["三接头"])
("sanjuban" ["三句半"])
("sanyuesan" ["三月三"])
("sanzhongren" ["三种人"])
("sangjiaquan" ["丧家犬"])
("shashiyu" ["沙石峪"])
("shazuanyu" ["沙钻鱼"])
("shabaoxian" ["纱包线"])
("shangangzi" ["山岗子"])
("shantongzi" ["山桐子"])
("shanwowo" ["山窝窝"])
("shanzhagao" ["山楂糕"])
("shanchangyan" ["闪长岩"])
("shangbianer" ["上边儿"])
("shangjiangtai" ["上讲台"])
("shangshuiguan" ["上水管"])
("shangwanglv" ["上网率"])
("shangzuoer" ["上座儿"])
("shangshuling" ["尚书令"])
("shaodaijiao" ["捎带脚"])
("shaojiekuang" ["烧结矿"])
("shaodongjia" ["少东家"])
("shaotixiao" ["少体校"])
("shegencao" ["蛇根草"])
("shelazi" ["设拉子"])
("shemindang" ["社民党"])
("shenchengyan" ["深成岩"])
("shendaobei" ["神道碑"])
("shengjiechang" ["升结肠"])
("shengchanlian" ["生产链"])
("shenghuoguan" ["生活关"])
("shengluzi" ["生炉子"])
("shengdiege" ["圣迭戈"])
("shengzhanzhe" ["圣战者"])
("shengguoqi" ["盛果期"])
("shixuelv" ["失学率"])
("shizhizhe" ["失职者"])
("shifanyue" ["十番乐"])
("shibanyan" ["石板岩"])
("shilazi" ["石砬子"])
("shiyoucheng" ["石油城"])
("shiyouxue" ["石油学"])
("shijianci" ["时间词"])
("shilingbing" ["时令病"])
("shiyinqi" ["拾音器"])
("shizhuyu" ["食茱萸"])
("shixueshi" ["史学史"])
("shizuma" ["始祖马"])
("shiminfa" ["市民法"])
("shiyinglv" ["市赢率"])
("shiyongzhi" ["市用制"])
("shiyanzu" ["试验组"])
("shihaozhe" ["嗜好者"])
("shoujuaner" ["手绢儿"])
("shoushiyu" ["手势语"])
("shoutouzi" ["手头字"])
("shoutanzi" ["守摊子"])
("shouboshi" ["首播式"])
("shoubuqi" ["受不起"])
("shouhuaren" ["受话人"])
("shouhuiguo" ["受惠国"])
("shouyixue" ["兽医学"])
("shouhuopeng" ["售货棚"])
("shubaodai" ["书包带"])
("shutaner" ["书摊儿"])
("shuxiangjiao" ["熟橡胶"])
("shuhangzi" ["树行子"])
("shuxingtu" ["树形图"])
("shuaipazi" ["摔耙子"])
("shuangyiji" ["双翼机"])
("shuibiezi" ["水鳖子"])
("shuiguanzi" ["水管子"])
("shuijingshi" ["水晶石"])
("shuilibu" ["水力部"])
("shuipaozi" ["水泡子"])
("shunxijian" ["瞬息间"])
("shuoshidian" ["硕士点"])
("sibaoxian" ["丝包线"])
("siliufeng" ["四六风"])
("siliaoliang" ["饲料粮"])
("sushenglin" ["速生林"])
("suanbuji" ["酸不唧"])
("suibuer" ["碎步儿"])
("taigudai" ["太古代"])
("taikongcheng" ["太空城"])
("taikongmian" ["太空棉"])
("taipingguan" ["太平官"])
("taiyanglu" ["太阳炉"])
("taiyangzhi" ["太阳之"])
("taihejin" ["钛合金"])
("tansuoxing" ["坍缩星"])
("tanshangyi" ["探伤仪"])
("tanhuagai" ["碳化钙"])
("tanxianji" ["碳酰基"])
("tangyanlei" ["淌眼泪"])
("taomagan" ["套马杆"])
("teyizhi" ["特异质"])
("teyousheng" ["特优生"])
("tengxieban" ["誊写版"])
("tizhuanghuo" ["剔庄货"])
("tipengzhang" ["体膨胀"])
("tiyujia" ["体育家"])
("tixuqi" ["替续器"])
("tianditou" ["天地头"])
("tiangouluo" ["天狗螺"])
("tianlajiao" ["甜辣椒"])
("tiaojianlun" ["条件论"])
("tiebulv" ["贴补率"])
("tiedaoxian" ["铁道线"])
("tielaoda" ["铁老大"])
("tingjichang" ["停机场"])
("tongguanjie" ["通关节"])
("tongguola" ["通过拉"])
("tongqinche" ["通勤车"])
("tongxunbing" ["通讯兵"])
("tongyonghua" ["通用化"])
("tongbaishan" ["桐柏山"])
("toutengyi" ["头疼医"])
("toubishi" ["投币式"])
("toushexian" ["投射线"])
("touhejing" ["透河井"])
("tugaiye" ["涂改液"])
("tugensu" ["吐根素"])
("tuxuqi" ["吐絮期"])
("tuiyizhi" ["推移质"])
("tuolaosuo" ["托老所"])
("wayaopu" ["瓦窑堡"])
("wanaqi" ["腽肭脐"])
("wanbanshang" ["晚半晌"])
("weimingling" ["微命令"])
("weimianbu" ["维棉布"])
("weinilun" ["维尼纶"])
("weijingyan" ["伟晶岩"])
("weishengkuai" ["卫生筷"])
("weishengwan" ["卫生丸"])
("weidinggao" ["未定稿"])
("weizhiliang" ["未知量"])
("weidaoxian" ["味道鲜"])
("weishengkou" ["喂牲口"])
("womenben" ["我们奔"])
("wuliren" ["屋里人"])
("wuliwai" ["无例外"])
("wumeimu" ["无眉目"])
("wuyouka" ["无忧卡"])
("wuqinxi" ["五禽戏"])
("wulingshan" ["武陵山"])
("xifengdai" ["西风带"])
("xiyiju" ["西一句"])
("xidingdeng" ["吸顶灯"])
("xifeibing" ["矽肺病"])
("ximenghui" ["牺盟会"])
("xishengjie" ["牺牲节"])
("xishiji" ["稀释剂"])
("xiyongyu" ["习用语"])
("xifaji" ["洗发剂"])
("xitoushui" ["洗头水"])
("xiqingshi" ["喜庆事"])
("xixiazi" ["戏匣子"])
("xitongxue" ["系统学"])
("xiliuliu" ["细溜溜"])
("xiaxuanqiu" ["下旋球"])
("xiazhidian" ["下止点"])
("xiazhidian" ["夏至点"])
("xiazhixian" ["夏至线"])
("xiamengang" ["厦门港"])
("xianxianci" ["先贤祠"])
("xianzhaozi" ["先兆子"])
("xianmingxing" ["鲜明性"])
("xianshiyi" ["显示仪"])
("xianxiaolv" ["显效率"])
("xianchangtu" ["现场图"])
("xianguangzi" ["线桄子"])
("xianzhidian" ["限制点"])
("xiangyouyuan" ["乡邮员"])
("xiangduizhi" ["相对值"])
("xiangchunya" ["香椿芽"])
("xiangshuili" ["香水梨"])
("xiangweier" ["香味儿"])
("xiangzhangzi" ["香獐子"])
("xiangshangpa" ["向上爬"])
("xiangyanghu" ["向阳湖"])
("xiangzhudian" ["象主点"])
("xiangjiaocao" ["橡胶草"])
("xiangpitang" ["橡皮糖"])
("xiaokebing" ["消渴病"])
("xiaoxishu" ["消息树"])
("xiaobalu" ["小八路"])
("xiaobanyin" ["小半音"])
("xiaodajie" ["小大姐"])
("xiaoduer" ["小肚儿"])
("xiaoguanggao" ["小广告"])
("xiaohutao" ["小胡桃"])
("xiaohuoer" ["小伙儿"])
("xiaojiangnan" ["小江南"])
("xiaoqizuo" ["小器作"])
("xiaoshantou" ["小山头"])
("xiaoshuidian" ["小水电"])
("xiaotongxiang" ["小同乡"])
("xiaowoche" ["小卧车"])
("xiaozhendong" ["小振动"])
("xiaoweihui" ["校委会"])
("xiecili" ["斜刺里"])
("xiehegu" ["斜颌鲴"])
("xiezhenzi" ["谐振子"])
("xiehongdao" ["泄洪道"])
("xinjianer" ["心尖儿"])
("xintanlin" ["薪炭林"])
("xinyuka" ["信誉卡"])
("xingkaihu" ["兴凯湖"])
("xingxiangyi" ["星象仪"])
("xingliyuan" ["行李员"])
("xingduner" ["醒盹儿"])
("xinghuangse" ["杏黄色"])
("xingbiebi" ["性别比"])
("xingzhouqi" ["性周期"])
("xiumianya" ["休眠芽"])
("xiuxiandi" ["休闲地"])
("xugenxi" ["须根系"])
("xuanfushi" ["宣抚使"])
("xuanweishi" ["宣慰使"])
("xuanzhengyuan" ["宣政院"])
("xuanliuqi" ["旋流器"])
("xueqianqi" ["学前期"])
("xueweizhi" ["学位制"])
("xuekubing" ["血枯病"])
("xueleichou" ["血泪仇"])
("xueqingbing" ["血清病"])
("yadezhu" ["压得住"])
("yayouji" ["压油机"])
("yayunyuan" ["押运员"])
("yazier" ["鸭子儿"])
("yalinsuan" ["亚磷酸"])
("yaliugan" ["亚硫酐"])
("yanhuoshi" ["烟火食"])
("yanjinger" ["眼镜儿"])
("yanshener" ["眼神儿"])
("yanzhaoer" ["眼罩儿"])
("yanshuojia" ["演说家"])
("yansaihu" ["堰塞湖"])
("yangdingjiao" ["羊顶角"])
("yangyitao" ["阳一套"])
("yangboshi" ["洋博士"])
("yangchadui" ["洋插队"])
("yangmujing" ["养目镜"])
("yanghuayan" ["氧化焰"])
("yangbantian" ["样板田"])
("yaobigan" ["摇笔杆"])
("yaoshaji" ["摇纱机"])
("yibaiyi" ["一百一"])
("yibangzi" ["一帮子"])
("yibianer" ["一边儿"])
("yidianlun" ["一点论"])
("yiguohui" ["一锅烩"])
("yihuanger" ["一晃儿"])
("yijiahuo" ["一家伙"])
("yijiasuan" ["一价酸"])
("yijiner" ["一劲儿"])
("yikoufan" ["一口饭"])
("yilianqi" ["一连气"])
("yiluhuo" ["一路货"])
("yimahei" ["一麻黑"])
("yishannian" ["一闪念"])
("yishaohui" ["一勺烩"])
("yixiaoban" ["一小半"])
("yixieer" ["一些儿"])
("yixiege" ["一些个"])
("yixinger" ["一星儿"])
("yizhener" ["一阵儿"])
("yizhuner" ["一准儿"])
("yizier" ["一字儿"])
("yiyuanxing" ["医源性"])
("yixinghu" ["宜兴壶"])
("yidongba" ["移动靶"])
("yikufan" ["忆苦饭"])
("yiyesheng" ["肄业生"])
("yinbianshu" ["因变数"])
("yinchenmu" ["阴沉木"])
("yinyangshui" ["阴阳水"])
("yinyitao" ["阴一套"])
("yinshenyi" ["引伸义"])
("yinbisuo" ["隐蔽所"])
("yingshuaier" ["蝇甩儿"])
("yinggeer" ["影格儿"])
("yingxiyuan" ["影戏院"])
("yingguyu" ["硬骨鱼"])
("yingzhisuan" ["硬脂酸"])
("yongxinsi" ["用心思"])
("youshizhong" ["优势种"])
("youzhonghua" ["优种化"])
("youchamian" ["油茶面"])
("youdizi" ["油底子"])
("youyezi" ["油椰子"])
("youkonger" ["有空儿"])
("yourenjia" ["有人家"])
("yulinsong" ["鱼鳞松"])
("yuyeshe" ["渔业社"])
("yulvbing" ["伛偻病"])
("yuhangqi" ["宇航器"])
("yurongyi" ["羽绒衣"])
("yudianzi" ["雨点子"])
("yuliqu" ["雨里去"])
("yuluben" ["语录本"])
("yuquanshan" ["玉泉山"])
("yuyaji" ["预压机"])
("yuanyishi" ["园艺师"])
("yuanfuliao" ["原辅料"])
("yuanshenglin" ["原生林"])
("yuanshiqun" ["原始群"])
("yuanweiyou" ["原尾蚴"])
("yuanxingji" ["原型机"])
("yuanzichen" ["原子尘"])
("yuanzishi" ["原子时"])
("yuanlinger" ["圆领儿"])
("yuanyechong" ["猿叶虫"])
("yueheitian" ["月黑天"])
("yuejingdai" ["月经带"])
("yueliangmen" ["月亮门"])
("yuntouer" ["云头儿"])
("zajiaoxing" ["杂交性"])
("zaibianlun" ["灾变论"])
("zaijindou" ["栽斤斗"])
("zaichuliang" ["载畜量"])
("zaishengdao" ["再生稻"])
("zaichengxu" ["在程序"])
("zaihanyu" ["在汉语"])
("zhaduier" ["扎堆儿"])
("zhamengde" ["乍猛的"])
("shanpianya" ["栅偏压"])
("zhaimaozi" ["摘帽子"])
("zhanjiashi" ["斩假石"])
("zhanjiaohui" ["展交会"])
("zhanshangtuo" ["栈上托"])
("zhandezhi" ["站得直"])
("zhangjiafeng" ["涨价风"])
("zhangdanzi" ["账单子"])
("zhaoxianbang" ["招贤榜"])
("zhaomianer" ["照面儿"])
("zhaopianer" ["照片儿"])
("zheguangzhao" ["遮光罩"])
("zhediesan" ["折叠伞"])
("zhefanxian" ["折返线"])
("zhelixing" ["哲理性"])
("zhezhoushan" ["褶皱山"])
("zhexiechong" ["这些虫"])
("zhenjiuxue" ["针灸学"])
("zhenyaner" ["针眼儿"])
("zhenzhumei" ["珍珠梅"])
("zhenbianfeng" ["枕边风"])
("zhentouxiang" ["枕头箱"])
("zhentianxiang" ["震天响"])
("zhengliufa" ["蒸馏法"])
("zhenggeer" ["整个儿"])
("zhengchangshi" ["正长石"])
("zhenghuangqi" ["正黄旗"])
("zhengjueer" ["正角儿"])
("zhenglinsuan" ["正磷酸"])
("zhengpianer" ["正片儿"])
("zhengpinlv" ["正品率"])
("zhengyingli" ["正应力"])
("zhenggongzu" ["政工组"])
("zhiqingdian" ["知青点"])
("zhijinduan" ["织锦缎"])
("zhiyixing" ["脂溢性"])
("zhigenxi" ["直根系"])
("zhilengshi" ["直冷式"])
("zhixiaoshang" ["直销商"])
("zhitoudu" ["指头肚"])
("zhiyangji" ["制氧机"])
("zhonggengzu" ["中梗阻"])
("zhongjianer" ["中间儿"])
("zhonglvshe" ["中旅社"])
("zhongmuzhi" ["中拇指"])
("zhongwaibi" ["中外比"])
("zhongxinyu" ["中心语"])
("zhongdianer" ["钟点儿"])
("zhouqilv" ["周期率"])
("zhouzhuanfang" ["周转房"])
("zhuxianzhen" ["朱仙镇"])
("zhuzixue" ["诸子学"])
("zhudandu" ["猪丹毒"])
("zhujiechong" ["竹节虫"])
("zhuzhipin" ["竹制品"])
("zhujueer" ["主角儿"])
("zhutongdao" ["主通道"])
("zhucanri" ["助残日"])
("zhuxinchong" ["蛀心虫"])
("zhuadianxing" ["抓典型"])
("zhuamianji" ["抓棉机"])
("zhuaxiaotou" ["抓小偷"])
("zhuangshiban" ["装饰板"])
("zhuangmenmian" ["壮门面"])
("zhuangtaici" ["状态词"])
("zhuangdayun" ["撞大运"])
("ziyiju" ["咨议局"])
("ziliaoyuan" ["资料员"])
("ziweier" ["滋味儿"])
("zidishu" ["子弟书"])
("ziwulian" ["子午莲"])
("zimoli" ["紫茉莉"])
("ziliushan" ["自留山"])
("zizhuqian" ["自主钱"])
("zongshedang" ["宗社党"])
("zongheyu" ["综合语"])
("zongqiyu" ["总鳍鱼"])
("zongwuzhang" ["总务长"])
("zongqiemian" ["纵切面"])
("zoulaolu" ["走老路"])
("zuxiongdi" ["族兄弟"])
("zuodihu" ["坐地虎"])
("caodier" ["草底儿"])
("chaluer" ["茶卤儿"])
("chengzonger" ["成总儿"])
("chitouer" ["尺头儿"])
("chuaishouer" ["揣手儿"])
("endinger" ["摁钉儿"])
("faduanci" ["发端词"])
("fanjieqi" ["犯节气"])
("fulier" ["浮礼儿"])
("laicier" ["赖词儿"])
("mushenger" ["暮生儿"])
("pangchaer" ["旁岔儿"])
("paozhaoer" ["袍罩儿"])
("shuguaner" ["书馆儿"])
("taifenger" ["台风儿"])
("xuelianzhi" ["雪连纸"])
("yinzhaoer" ["阴着儿"])
("yungaoer" ["晕高儿"])
("zhanxiatui" ["栈下推"])
("zhiluer" ["支炉儿"])
("zhuazonger" ["抓总儿"])
("sibuxiang" ["四不象"])
("buxianghua" ["不象话"])
("hongmeisu" ["红霉素"])
("zaigongzuo" ["在工作"])
("zaihuitan" ["在会谈"])
("zaineixian" ["在内线"])
("zainiangjia" ["在娘家"])
("zaitizhi" ["在体制"])
("zaiyaopin" ["在药品"])
("zaiyuanzi" ["在院子"])
("zaizhizhe" ["在职者"])
("zaolindi" ["造林地"])
("zerenren" ["责任人"])
("zenmekan" ["怎么看"])
("zengzhangxing" ["增长性"])
("zengdaer" ["增大而"])
("zengguocheng" ["增过程"])
("zengyadu" ["增压度"])
("zengzhilv" ["增值率"])
("zhaimianji" ["摘棉机"])
("zhanshenjing" ["展神经"])
("zhanyoushu" ["占有数"])
("zhandaozhan" ["站到站"])
("zhanglifa" ["张力法"])
("zhangliji" ["张力计"])
("zhangyingli" ["张应力"])
("zhangguti" ["掌骨体"])
("zhanggutou" ["掌骨头"])
("zhangwobu" ["掌握不"])
("zhangbidao" ["障蔽岛"])
("zhangbidao" ["障壁岛"])
("zhaozexue" ["沼泽学"])
("zhaoxiangguan" ["照像馆"])
("zhaoyelin" ["照叶林"])
("zhaozhundian" ["照准点"])
("zhaoshilv" ["肇事率"])
("zheyangban" ["遮阳板"])
("zhediemian" ["折叠面"])
("zheduanmian" ["折断面"])
("zheguanglv" ["折光率"])
("zheguangti" ["折光体"])
("zhemoer" ["折磨而"])
("zhesheqi" ["折射器"])
("zhejiushi" ["这就是"])
("zhelisuo" ["这里所"])
("zheshengyin" ["这声音"])
("zheshier" ["这事儿"])
("zheshuoming" ["这说明"])
("zhexieren" ["这些人"])
("zheyangzi" ["这样子"])
("zhenyecai" ["针叶材"])
("zhenzhuangwu" ["针状物"])
("zhenpolv" ["侦破率"])
("zhengongfu" ["真功夫"])
("zhenjunxue" ["真菌学"])
("zhenyingli" ["真应力"])
("zhenzhengwei" ["真正为"])
("zhentianxian" ["阵天线"])
("zhenyaqi" ["镇压器"])
("zhenyuanli" ["震源力"])
("zhengliuqi" ["蒸馏器"])
("zhengqidai" ["蒸汽带"])
("zhengbianji" ["整边机"])
("zhengchanggao" ["正常高"])
("zhengdingwei" ["正定位"])
("zhenggenxi" ["正根系"])
("zhengjiaoxi" ["正交系"])
("zhengquelv" ["正确率"])
("zhengshideng" ["正时灯"])
("zhengxingong" ["正心拱"])
("zhengyaxing" ["正压性"])
("zhengzhihe" ["政治和"])
("zhengzhuanger" ["症状而"])
("zhengzhuangxue" ["症状学"])
("zhichia" ["支持阿"])
("zhichier" ["支持而"])
("zhichilv" ["支持率"])
("zhifushu" ["支付数"])
("zhishide" ["知识的"])
("zhifangti" ["脂肪体"])
("zhiwoqi" ["执握器"])
("zhixingqi" ["执行器"])
("zhixingzhong" ["执行中"])
("zhidabo" ["直达波"])
("zhidanwei" ["直单位"])
("zhihuandian" ["直缓点"])
("zhishenjing" ["直神经"])
("zhishouji" ["直手机"])
("zhixianzu" ["直线族"])
("zhigongzhong" ["职工中"])
("zhishixing" ["植食性"])
("zhishuji" ["植树机"])
("zhiwuqun" ["植物群"])
("zhiguti" ["跖骨体"])
("zhibaoji" ["纸包机"])
("zhijiangche" ["纸浆车"])
("zhiguti" ["指骨体"])
("zhigutou" ["指骨头"])
("zhishutu" ["指数图"])
("zhishuxian" ["指数线"])
("zhizhongbiao" ["指重表"])
("zhiguti" ["趾骨体"])
("zhigutou" ["趾骨头"])
("zhishaoke" ["至少可"])
("zhidongji" ["制动机"])
("zhidongwei" ["制动位"])
("zhilianqi" ["制链器"])
("zhiyaochang" ["制药厂"])
("zhizaofa" ["制造法"])
("zhizuoer" ["制作而"])
("zhizuoren" ["制作人"])
("zhiliaobu" ["治疗部"])
("zhiyulv" ["治愈率"])
("zhiliangwei" ["质量为"])
("zhipuer" ["质朴而"])
("zhiwaiti" ["质外体"])
("zhizihua" ["质子化"])
("zhixuer" ["秩序而"])
("zhiaiwu" ["致癌物"])
("zhidaoci" ["致悼词"])
("zhimihua" ["致密化"])
("zhihuanqun" ["置换群"])
("zhongchangshi" ["中长石"])
("zhongchangxian" ["中长线"])
("zhongdongmai" ["中动脉"])
("zhongguogong" ["中国共"])
("zhongguoli" ["中国李"])
("zhongguoneng" ["中国能"])
("zhonghedian" ["中和点"])
("zhongjianxian" ["中间线"])
("zhongjianzhan" ["中间站"])
("zhongjingxian" ["中径线"])
("zhonglengqi" ["中冷器"])
("zhongyangban" ["中央板"])
("zhongyaoxue" ["中药学"])
("zhongyiyuan" ["中医院"])
("zhongduanzhan" ["终端站"])
("zhongliudian" ["终馏点"])
("zhongshenjing" ["终神经"])
("zhongzhimian" ["终止面"])
("zhongmachang" ["种马场"])
("zhongmiaochang" ["种苗场"])
("zhongshangde" ["种上的"])
("zhongyuansu" ["种元素"])
("zhongziqu" ["种子区"])
("zhongdaer" ["重大而"])
("zhongfeiqi" ["重沸器"])
("zhongjuanji" ["重卷机"])
("zhonglidian" ["重力点"])
("zhonglishi" ["重力势"])
("zhonglishui" ["重力水"])
("zhongliangfa" ["重量法"])
("zhoubianshi" ["周边室"])
("zhounianer" ["周年而"])
("zhouxiangti" ["轴箱体"])
("zhudianzhan" ["主电站"])
("zhuduanzi" ["主端子"])
("zhufaxian" ["主法线"])
("zhugenxi" ["主根系"])
("zhuhedian" ["主合点"])
("zhushiku" ["主食库"])
("zhuyaoyou" ["主要有"])
("zhuyuansu" ["主元素"])
("zhufangnan" ["住房难"])
("zhushiqi" ["助视器"])
("zhuhangqi" ["助行器"])
("zhusheji" ["注射剂"])
("zhuyeqi" ["贮液器"])
("zhujiti" ["驻极体"])
("zhuzaoxue" ["铸造学"])
("zhuaqiyi" ["抓起一"])
("zhuanyongquan" ["专用权"])
("zhuanbianer" ["转变而"])
("zhuancheji" ["转车机"])
("zhuandaozi" ["转导子"])
("zhuandianyi" ["转点仪"])
("zhuanhuati" ["转化体"])
("zhuanhuanqu" ["转换区"])
("zhuanjiexian" ["转接线"])
("zhuanluwu" ["转录物"])
("zhuanluzi" ["转录子"])
("zhuanxiangjiao" ["转向角"])
("zhuanyixing" ["转移性"])
("zhuangliaoji" ["装料机"])
("zhuangshideng" ["装饰灯"])
("zhuangxieji" ["装卸机"])
("zhuangyanji" ["装岩机"])
("zhuangyaoliang" ["装药量"])
("zhuangyaoqi" ["装药器"])
("zhuangyouliang" ["装油量"])
("zhuangyunji" ["装运机"])
("zheshengmian" ["着生面"])
("ziyangti" ["滋养体"])
("ziyangben" ["子样本"])
("zidimian" ["自地面"])
("zifanxing" ["自反性"])
("zijibu" ["自己不"])
("zijishi" ["自己是"])
("zijuede" ["自觉地"])
("ziliushui" ["自流水"])
("zongjiexing" ["总结性"])
("zonglika" ["总理卡"])
("zongtongluo" ["总统罗"])
("zousizai" ["走私再"])
("zoutianxia" ["走天下"])
("zuyueer" ["足月儿"])
("zuliuban" ["阻流板"])
("zuranji" ["阻燃剂"])
("zuheer" ["组合而"])
("zuguoa" ["祖国啊"])
("zuidiceng" ["最低层"])
("zuigaoying" ["最高应"])
("zuiminger" ["罪名而"])
("zunshoudang" ["遵守党"])
("zuopoumian" ["作剖面"])
("zuoyonger" ["作用而"])
("zuohuoche" ["坐火车"])
("zuohaofang" ["做好防"])
("zuohaoshi" ["做好事"])
("youxiangongsi" ["有限公司"])
("xinxizhongxin" ["信息中心"])
("renminribao" ["人民日报"])
("renminzhengfu" ["人民政府"])
("dianzishangwu" ["电子商务"])
("kexuejishu" ["科学技术"])
("sousuoyinqing" ["搜索引擎"])
("shehuizhuyi" ["社会主义"])
("shiyedanwei" ["事业单位"])
("dianziyoujian" ["电子邮件"])
("shehuibaozhang" ["社会保障"])
("jituangongsi" ["集团公司"])
("gaoxinjishu" ["高新技术"])
("gongzuorenyuan" ["工作人员"])
("zerenbianji" ["责任编辑"])
("xingzhengguanli" ["行政管理"])
("shichangjingji" ["市场经济"])
("zhongguorenmin" ["中国人民"])
("huanjingbaohu" ["环境保护"])
("gongzuohuiyi" ["工作会议"])
("caozuoxitong" ["操作系统"])
("youzhengbianma" ["邮政编码"])
("lingyifangmian" ["另一方面"])
("zhishichanquan" ["知识产权"])
("renliziyuan" ["人力资源"])
("renminfayuan" ["人民法院"])
("guominjingji" ["国民经济"])
("gaigekaifang" ["改革开放"])
("gaodengjiaoyu" ["高等教育"])
("aodaliya" ["澳大利亚"])
("qiyeguanli" ["企业管理"])
("xinxixitong" ["信息系统"])
("zhonggongzhongyang" ["中共中央"])
("shifandaxue" ["师范大学"])
("shouhoufuwu" ["售后服务"])
("zirankexue" ["自然科学"])
("beijingdaxue" ["北京大学"])
("rexiandianhua" ["热线电话"])
("keyanchengguo" ["科研成果"])
("jingjixiaoyi" ["经济效益"])
("zhongxiaoqiye" ["中小企业"])
("lingdaoganbu" ["领导干部"])
("kexueyanjiu" ["科学研究"])
("heilongjiangsheng" ["黑龙江省"])
("jishurenyuan" ["技术人员"])
("hefaquanyi" ["合法权益"])
("zhiliangguanli" ["质量管理"])
("zhongguozhengfu" ["中国政府"])
("gongchengxiangmu" ["工程项目"])
("gaosugonglu" ["高速公路"])
("tizhigaige" ["体制改革"])
("guizhangzhidu" ["规章制度"])
("qinghuadaxue" ["清华大学"])
("wuyeguanli" ["物业管理"])
("gudingzichan" ["固定资产"])
("jingshenwenming" ["精神文明"])
("jihuashengyu" ["计划生育"])
("jianzhumianji" ["建筑面积"])
("yucitongshi" ["与此同时"])
("tianqiyubao" ["天气预报"])
("zuchengbufen" ["组成部分"])
("duiwaimaoyi" ["对外贸易"])
("nongyedaxue" ["农业大学"])
("xiaokangshehui" ["小康社会"])
("renminqunzhong" ["人民群众"])
("anquanshengchan" ["安全生产"])
("guojiajiguan" ["国家机关"])
("fadaguojia" ["发达国家"])
("jichujiaoyu" ["基础教育"])
("quanguogedi" ["全国各地"])
("yejiushishuo" ["也就是说"])
("jiayongdianqi" ["家用电器"])
("changqiyilai" ["长期以来"])
("weifaxingwei" ["违法行为"])
("yingyongchengxu" ["应用程序"])
("duiwaikaifang" ["对外开放"])
("fengfuduocai" ["丰富多彩"])
("gaodengxuexiao" ["高等学校"])
("shehuikexue" ["社会科学"])
("yidongdianhua" ["移动电话"])
("juedaduoshu" ["绝大多数"])
("guangbodiantai" ["广播电台"])
("diaochayanjiu" ["调查研究"])
("peixunzhongxin" ["培训中心"])
("shijiqingkuang" ["实际情况"])
("xiliechanpin" ["系列产品"])
("jiefangjunbao" ["解放军报"])
("youguandanwei" ["有关单位"])
("shichangxinxi" ["市场信息"])
("zhiyejiaoyu" ["职业教育"])
("guojimaoyi" ["国际贸易"])
("shangyeyinhang" ["商业银行"])
("zonghezhili" ["综合治理"])
("ruanjiangongcheng" ["软件工程"])
("zhidaosixiang" ["指导思想"])
("lingdaobanzi" ["领导班子"])
("zhonghuaminzu" ["中华民族"])
("jingongcankao" ["仅供参考"])
("shishiqiushi" ["实事求是"])
("guanchezhixing" ["贯彻执行"])
("shichangjiage" ["市场价格"])
("xingshizeren" ["刑事责任"])
("yingyezhizhao" ["营业执照"])
("zhuanyezhishi" ["专业知识"])
("lianzhengjianshe" ["廉政建设"])
("beijingshijian" ["北京时间"])
("gongyedaxue" ["工业大学"])
("kejirenyuan" ["科技人员"])
("hongguanjingji" ["宏观经济"])
("xiangzhenqiye" ["乡镇企业"])
("congyerenyuan" ["从业人员"])
("guojiabiaozhun" ["国家标准"])
("jianzhugongcheng" ["建筑工程"])
("yingyongjishu" ["应用技术"])
("jibenyuanze" ["基本原则"])
("malaixiya" ["马来西亚"])
("guanlitizhi" ["管理体制"])
("shengchannengli" ["生产能力"])
("zhiyedaode" ["职业道德"])
("bujinjinshi" ["不仅仅是"])
("gerendiannao" ["个人电脑"])
("jingjixuejia" ["经济学家"])
("zhiguanzhongyao" ["至关重要"])
("gejilingdao" ["各级领导"])
("guangmingribao" ["光明日报"])
("shaoshuminzu" ["少数民族"])
("pingfanggongli" ["平方公里"])
("zengzhangsudu" ["增长速度"])
("haerbinshi" ["哈尔滨市"])
("jishugaizao" ["技术改造"])
("baoxiangongsi" ["保险公司"])
("dangweishuji" ["党委书记"])
("daibiaodahui" ["代表大会"])
("difangzhengfu" ["地方政府"])
("jingjiguanli" ["经济管理"])
("sanzhongquanhui" ["三中全会"])
("zuidaxiandu" ["最大限度"])
("shehuibaoxian" ["社会保险"])
("dianhuahaoma" ["电话号码"])
("guojiajiwei" ["国家计委"])
("waiziqiye" ["外资企业"])
("xinxifankui" ["信息反馈"])
("jigougaige" ["机构改革"])
("kuaguogongsi" ["跨国公司"])
("xitonggongcheng" ["系统工程"])
("disanchanye" ["第三产业"])
("gaodengyuanxiao" ["高等院校"])
("jibenjianshe" ["基本建设"])
("jishushuiping" ["技术水平"])
("siyingqiye" ["私营企业"])
("weishengzuzhi" ["卫生组织"])
("xingzhengchufen" ["行政处分"])
("fengxiantouzi" ["风险投资"])
("jiansheyinhang" ["建设银行"])
("tuiguangyingyong" ["推广应用"])
("kaifaliyong" ["开发利用"])
("chengrenjiaoyu" ["成人教育"])
("diliweizhi" ["地理位置"])
("qiansuoweiyou" ["前所未有"])
("shifanxueyuan" ["师范学院"])
("hongguantiaokong" ["宏观调控"])
("shehuishijian" ["社会实践"])
("wenhuajiaoyu" ["文化教育"])
("wulumuqi" ["乌鲁木齐"])
("yiwujiaoyu" ["义务教育"])
("youguanfangmian" ["有关方面"])
("zibenshichang" ["资本市场"])
("richangshenghuo" ["日常生活"])
("gongzuoxiaolv" ["工作效率"])
("guojibiaozhun" ["国际标准"])
("miqiexiangguan" ["密切相关"])
("shengdonghuopo" ["生动活泼"])
("xianjinjiti" ["先进集体"])
("zonghekaifa" ["综合开发"])
("bajisitan" ["巴基斯坦"])
("huanjingwuran" ["环境污染"])
("jishushichang" ["技术市场"])
("qiyejituan" ["企业集团"])
("zhuanyerenyuan" ["专业人员"])
("juedabufen" ["绝大部分"])
("qianfangbaiji" ["千方百计"])
("jishuzixun" ["技术咨询"])
("fudandaxue" ["复旦大学"])
("jianzhusheji" ["建筑设计"])
("gezhonggeyang" ["各种各样"])
("gongchandangyuan" ["共产党员"])
("jichengdianlu" ["集成电路"])
("dianshijiemu" ["电视节目"])
("buhaoyisi" ["不好意思"])
("shenghuofangshi" ["生活方式"])
("youzhifuwu" ["优质服务"])
("caizhengshouru" ["财政收入"])
("jinjinianlai" ["近几年来"])
("aolinpike" ["奥林匹克"])
("chengxusheji" ["程序设计"])
("shehuishenghuo" ["社会生活"])
("yibanlaishuo" ["一般来说"])
("ziranziyuan" ["自然资源"])
("jingjitizhi" ["经济体制"])
("yinrenzhumu" ["引人注目"])
("tongxindizhi" ["通信地址"])
("hangkonggongsi" ["航空公司"])
("zhongxiaoxuesheng" ["中小学生"])
("lvseshipin" ["绿色食品"])
("jiankufendou" ["艰苦奋斗"])
("zhongwaihezi" ["中外合资"])
("jishujiaoliu" ["技术交流"])
("nongfuchanpin" ["农副产品"])
("gongzuozongjie" ["工作总结"])
("yeshengdongwu" ["野生动物"])
("zhongguoyinhang" ["中国银行"])
("hulianwangluo" ["互联网络"])
("zhishijingji" ["知识经济"])
("jichulilun" ["基础理论"])
("chucizhiwai" ["除此之外"])
("daxingqiye" ["大型企业"])
("tuoyingerchu" ["脱颖而出"])
("tiaozaoshichang" ["跳蚤市场"])
("jihuajingji" ["计划经济"])
("anquanjiancha" ["安全检查"])
("quanxinquanyi" ["全心全意"])
("dangzhengjiguan" ["党政机关"])
("wulunruhe" ["无论如何"])
("richanggongzuo" ["日常工作"])
("zhuyaowenti" ["主要问题"])
("zhongsuozhouzhi" ["众所周知"])
("jianzhucailiao" ["建筑材料"])
("aiguozhuyi" ["爱国主义"])
("shenghuoshuiping" ["生活水平"])
("youcikejian" ["由此可见"])
("zhishifenzi" ["知识分子"])
("yindizhiyi" ["因地制宜"])
("gejidangwei" ["各级党委"])
("zongheliyong" ["综合利用"])
("jianshedanwei" ["建设单位"])
("qijinweizhi" ["迄今为止"])
("gongchengsheji" ["工程设计"])
("falvguwen" ["法律顾问"])
("zongjiejingyan" ["总结经验"])
("kuangchanziyuan" ["矿产资源"])
("daduoshuren" ["大多数人"])
("ziranhuanjing" ["自然环境"])
("pengbofazhan" ["蓬勃发展"])
("shishizaizai" ["实实在在"])
("shujuchuanshu" ["数据传输"])
("gonggongchangsuo" ["公共场所"])
("guangdaqunzhong" ["广大群众"])
("shengwugongcheng" ["生物工程"])
("nongxuzuojia" ["弄虚作假"])
("gejierenshi" ["各界人士"])
("gelunbiya" ["哥伦比亚"])
("ziranzaihai" ["自然灾害"])
("yousejinshu" ["有色金属"])
("wanhuzhishou" ["玩忽职守"])
("zijinlaiyuan" ["资金来源"])
("jinguanruci" ["尽管如此"])
("gongyongshiye" ["公用事业"])
("jicengzuzhi" ["基层组织"])
("nongyeyinhang" ["农业银行"])
("zhongshandaxue" ["中山大学"])
("guojiazhuxi" ["国家主席"])
("suishisuidi" ["随时随地"])
("balesitan" ["巴勒斯坦"])
("buzhibujue" ["不知不觉"])
("jiandingbuyi" ["坚定不移"])
("zibenzhuyi" ["资本主义"])
("jiatingjiaoyu" ["家庭教育"])
("zunjishoufa" ["遵纪守法"])
("jiguanganbu" ["机关干部"])
("zanxingtiaoli" ["暂行条例"])
("huanjingweisheng" ["环境卫生"])
("shujutongxin" ["数据通信"])
("tongyisixiang" ["统一思想"])
("yuzhongbutong" ["与众不同"])
("xueqianjiaoyu" ["学前教育"])
("haowuyiwen" ["毫无疑问"])
("jisuanjishu" ["计算技术"])
("xiangbizhixia" ["相比之下"])
("quanliyifu" ["全力以赴"])
("jiaotonggongju" ["交通工具"])
("yulechangsuo" ["娱乐场所"])
("shuiligongcheng" ["水利工程"])
("zhazhashishi" ["扎扎实实"])
("gongbuyingqiu" ["供不应求"])
("jiaoxuedagang" ["教学大纲"])
("fangfangmianmian" ["方方面面"])
("kangmeiyuanchao" ["抗美援朝"])
("shenxinjiankang" ["身心健康"])
("xingzhiyouxiao" ["行之有效"])
("xunsiwubi" ["徇私舞弊"])
("yousuobutong" ["有所不同"])
("gongyejidi" ["工业基地"])
("gufengongsi" ["股份公司"])
("qieshikexing" ["切实可行"])
("xianjingeren" ["先进个人"])
("youshanwanshui" ["游山玩水"])
("xingzhengquhua" ["行政区划"])
("bukesiyi" ["不可思议"])
("guojiajiaowei" ["国家教委"])
("momingqimiao" ["莫名其妙"])
("gongchanzhuyi" ["共产主义"])
("jixiegongcheng" ["机械工程"])
("lianxishiji" ["联系实际"])
("zhuankexuexiao" ["专科学校"])
("zuzhixingshi" ["组织形式"])
("shengchanziliao" ["生产资料"])
("dianzigongye" ["电子工业"])
("dazhuanyuanxiao" ["大专院校"])
("jiamaoweilie" ["假冒伪劣"])
("bibukeshao" ["必不可少"])
("yirujiwang" ["一如既往"])
("wuzhiwenming" ["物质文明"])
("gonggongqiche" ["公共汽车"])
("xinxichuli" ["信息处理"])
("yishiricheng" ["议事日程"])
("yataidiqu" ["亚太地区"])
("gongzuozhidu" ["工作制度"])
("shujuchuli" ["数据处理"])
("shuitubaochi" ["水土保持"])
("gehanggeye" ["各行各业"])
("zheyangyilai" ["这样一来"])
("jibenyuanli" ["基本原理"])
("kongbufenzi" ["恐怖分子"])
("rixinyueyi" ["日新月异"])
("shijiazhuangshi" ["石家庄市"])
("wenhuachengdu" ["文化程度"])
("jianchibuxie" ["坚持不懈"])
("tiyuyundong" ["体育运动"])
("qiyefaren" ["企业法人"])
("jibenluxian" ["基本路线"])
("renjiguanxi" ["人际关系"])
("turuqilai" ["突如其来"])
("youqituxing" ["有期徒刑"])
("tongjidaxue" ["同济大学"])
("shaonianertong" ["少年儿童"])
("qiyedanwei" ["企业单位"])
("lianxihuiyi" ["联席会议"])
("minzutuanjie" ["民族团结"])
("minzhudangpai" ["民主党派"])
("jinrongshichang" ["金融市场"])
("shenrurenxin" ["深入人心"])
("kebukeyi" ["可不可以"])
("luomaniya" ["罗马尼亚"])
("redianhuati" ["热点话题"])
("kongbuzhuyi" ["恐怖主义"])
("teshujiaoyu" ["特殊教育"])
("xingshiduoyang" ["形式多样"])
("cengchubuqiong" ["层出不穷"])
("changsuoyuyan" ["畅所欲言"])
("jieheshiji" ["结合实际"])
("minzuwenhua" ["民族文化"])
("haoburongyi" ["好不容易"])
("yanhaidiqu" ["沿海地区"])
("qiqihaer" ["齐齐哈尔"])
("zidongkongzhi" ["自动控制"])
("youshihubu" ["优势互补"])
("zhiyexuexiao" ["职业学校"])
("kexueguanli" ["科学管理"])
("xianeryijian" ["显而易见"])
("chujuguimo" ["初具规模"])
("dangwuzhiji" ["当务之急"])
("gaoerfuqiu" ["高尔夫球"])
("xianshiyiyi" ["现实意义"])
("zhongxiaoxuexiao" ["中小学校"])
("bukehuoque" ["不可或缺"])
("guojialiyi" ["国家利益"])
("zhuoyouchengxiao" ["卓有成效"])
("biyezhengshu" ["毕业证书"])
("maliezhuyi" ["马列主义"])
("zhuanjiamenzhen" ["专家门诊"])
("huhehaote" ["呼和浩特"])
("shenrujiceng" ["深入基层"])
("cankaoziliao" ["参考资料"])
("gouwuzhongxin" ["购物中心"])
("juzuqingzhong" ["举足轻重"])
("shijieyinhang" ["世界银行"])
("liudongzijin" ["流动资金"])
("yinianyidu" ["一年一度"])
("shizaibixing" ["势在必行"])
("lisuodangran" ["理所当然"])
("zhaoxiannashi" ["招贤纳士"])
("maoyigongsi" ["贸易公司"])
("shuituliushi" ["水土流失"])
("kexiangerzhi" ["可想而知"])
("dianshidianhua" ["电视电话"])
("duyiwuer" ["独一无二"])
("jishuzhidao" ["技术指导"])
("buzhengzhifeng" ["不正之风"])
("huaxuegongye" ["化学工业"])
("detianduhou" ["得天独厚"])
("haiguanzongshu" ["海关总署"])
("jishuzhuangbei" ["技术装备"])
("jingjitequ" ["经济特区"])
("baojialiya" ["保加利亚"])
("benzhigongzuo" ["本职工作"])
("lingxingtongzhi" ["另行通知"])
("shengdanlaoren" ["圣诞老人"])
("yangeyaoqiu" ["严格要求"])
("zhongyangkongtiao" ["中央空调"])
("eryanghuatan" ["二氧化碳"])
("huanjuhuashuo" ["换句话说"])
("yixiangbudao" ["意想不到"])
("duozhongduoyang" ["多种多样"])
("xiangfangshefa" ["想方设法"])
("youshiyilai" ["有史以来"])
("boruohuanjie" ["薄弱环节"])
("texujingying" ["特许经营"])
("tumugongcheng" ["土木工程"])
("lieningzhuyi" ["列宁主义"])
("zhongyangjunwei" ["中央军委"])
("gengjinyibu" ["更进一步"])
("qixinxieli" ["齐心协力"])
("diguozhuyi" ["帝国主义"])
("yinxiangzhipin" ["音像制品"])
("zaiyemeiyou" ["再也没有"])
("nanshuibeidiao" ["南水北调"])
("xunxujianjin" ["循序渐进"])
("guojiguanli" ["国际惯例"])
("jingjizuowu" ["经济作物"])
("liudongrenkou" ["流动人口"])
("yingyunersheng" ["应运而生"])
("shenjingxitong" ["神经系统"])
("biyaotiaojian" ["必要条件"])
("tongyizhanxian" ["统一战线"])
("guofangbuzhang" ["国防部长"])
("jieranbutong" ["截然不同"])
("wukenaihe" ["无可奈何"])
("houguzhiyou" ["后顾之忧"])
("yuyanyulie" ["愈演愈烈"])
("zichanjieji" ["资产阶级"])
("jijifenzi" ["积极分子"])
("jitijingji" ["集体经济"])
("renjunshouru" ["人均收入"])
("ducujiancha" ["督促检查"])
("fanfuchanglian" ["反腐倡廉"])
("chengqianshangwan" ["成千上万"])
("weiliangyuansu" ["微量元素"])
("suixinsuoyu" ["随心所欲"])
("yimuliaoran" ["一目了然"])
("kangrizhanzheng" ["抗日战争"])
("xiaoxinyiyi" ["小心翼翼"])
("shehuihuodong" ["社会活动"])
("xingshizhuyi" ["形式主义"])
("zongdelaishuo" ["总的来说"])
("gupiaoshichang" ["股票市场"])
("buyueertong" ["不约而同"])
("daxinganling" ["大兴安岭"])
("jiaotashidi" ["脚踏实地"])
("minzhuzhengzhi" ["民主政治"])
("minglieqianmao" ["名列前茅"])
("zhushihuishe" ["株式会社"])
("dujutese" ["独具特色"])
("juantuchonglai" ["卷土重来"])
("mingfuqishi" ["名副其实"])
("ziyuzile" ["自娱自乐"])
("zongshangsuoshu" ["综上所述"])
("jinluomigu" ["紧锣密鼓"])
("kefukunnan" ["克服困难"])
("tonghuopengzhang" ["通货膨胀"])
("wuchanjieji" ["无产阶级"])
("xixixiangguan" ["息息相关"])
("xiwanggongcheng" ["希望工程"])
("qianjiawanhu" ["千家万户"])
("jingjijichu" ["经济基础"])
("xuxuduoduo" ["许许多多"])
("yixizhidi" ["一席之地"])
("pozaimeijie" ["迫在眉睫"])
("anquancuoshi" ["安全措施"])
("gongrenjieji" ["工人阶级"])
("weishengfangyi" ["卫生防疫"])
("paiyoujienan" ["排忧解难"])
("gaojizhongxue" ["高级中学"])
("haobuyouyu" ["毫不犹豫"])
("huoduohuoshao" ["或多或少"])
("tufeimengjin" ["突飞猛进"])
("xinwenrenwu" ["新闻人物"])
("youshizhishi" ["有识之士"])
("zaijiezaili" ["再接再厉"])
("yishixingtai" ["意识形态"])
("churenyiliao" ["出人意料"])
("touziyinhang" ["投资银行"])
("geshigeyang" ["各式各样"])
("linlijinzhi" ["淋漓尽致"])
("nongyejixie" ["农业机械"])
("ziranerran" ["自然而然"])
("baifenzhibai" ["百分之百"])
("dulizizhu" ["独立自主"])
("yiguoliangzhi" ["一国两制"])
("shengwuhuaxue" ["生物化学"])
("wenxianjiansuo" ["文献检索"])
("kekoukele" ["可口可乐"])
("yuanyuanbuduan" ["源源不断"])
("mibukefen" ["密不可分"])
("caozuoguicheng" ["操作规程"])
("rendaozhuyi" ["人道主义"])
("mingshengguji" ["名胜古迹"])
("fuhecailiao" ["复合材料"])
("gengxinhuandai" ["更新换代"])
("buyaneryu" ["不言而喻"])
("piliangshengchan" ["批量生产"])
("wunianjihua" ["五年计划"])
("wuxiaxiaoshuo" ["武侠小说"])
("xinchendaixie" ["新陈代谢"])
("yanhualiaoluan" ["眼花缭乱"])
("zonggongchengshi" ["总工程师"])
("canzhengyizheng" ["参政议政"])
("pobujidai" ["迫不及待"])
("suichukejian" ["随处可见"])
("fuwuhangye" ["服务行业"])
("xianjinshiji" ["先进事迹"])
("daqiwuran" ["大气污染"])
("keburonghuan" ["刻不容缓"])
("gongyimeishu" ["工艺美术"])
("buzhisuocuo" ["不知所措"])
("gongchandangren" ["共产党人"])
("jiyingongcheng" ["基因工程"])
("wuhuabamen" ["五花八门"])
("jiwangkailai" ["继往开来"])
("hongshizihui" ["红十字会"])
("xiangfuxiangcheng" ["相辅相成"])
("dashisuoqu" ["大势所趋"])
("fengyunbianhuan" ["风云变幻"])
("bukekangli" ["不可抗力"])
("fengyunrenwu" ["风云人物"])
("gengdimianji" ["耕地面积"])
("honghonglielie" ["轰轰烈烈"])
("laodongmofan" ["劳动模范"])
("ermuyixin" ["耳目一新"])
("minbangaoxiao" ["民办高校"])
("yinshuisiyuan" ["饮水思源"])
("chouyangdiaocha" ["抽样调查"])
("laodongbaohu" ["劳动保护"])
("dachiyijing" ["大吃一惊"])
("jiayuhuxiao" ["家喻户晓"])
("xingxingsese" ["形形色色"])
("niriliya" ["尼日利亚"])
("jinshucailiao" ["金属材料"])
("ruhuorutu" ["如火如荼"])
("ganjibujin" ["感激不尽"])
("simianbafang" ["四面八方"])
("gongdayuqiu" ["供大于求"])
("shiwuzhongdu" ["食物中毒"])
("jushizhumu" ["举世瞩目"])
("nasidake" ["纳斯达克"])
("qingeryiju" ["轻而易举"])
("lishiyiyi" ["历史意义"])
("shengchanfangshi" ["生产方式"])
("shishengyuangong" ["师生员工"])
("renzhongdaoyuan" ["任重道远"])
("weiduoliya" ["维多利亚"])
("wujiaodalou" ["五角大楼"])
("tuopinzhifu" ["脱贫致富"])
("tuanjieyizhi" ["团结一致"])
("congmingcaizhi" ["聪明才智"])
("falankefu" ["法兰克福"])
("chengtaoshebei" ["成套设备"])
("querdaizhi" ["取而代之"])
("laizhibuyi" ["来之不易"])
("qinpenghaoyou" ["亲朋好友"])
("yibaneryan" ["一般而言"])
("feifeiyangyang" ["沸沸扬扬"])
("yufangweizhu" ["预防为主"])
("shehuigongde" ["社会公德"])
("youshenglietai" ["优胜劣汰"])
("buyouzizhu" ["不由自主"])
("chengrengaokao" ["成人高考"])
("lidangweigong" ["立党为公"])
("baokanzazhi" ["报刊杂志"])
("nansilafu" ["南斯拉夫"])
("yixinyiyi" ["一心一意"])
("zhongzhichengcheng" ["众志成城"])
("taojiahuanjia" ["讨价还价"])
("xinxingchanye" ["新兴产业"])
("zhejiushishuo" ["这就是说"])
("guanliaozhuyi" ["官僚主义"])
("jingxindongpo" ["惊心动魄"])
("tianxiadiyi" ["天下第一"])
("dierchanye" ["第二产业"])
("gonggongguanxi" ["公共关系"])
("buyiweiran" ["不以为然"])
("tekuaizhuandi" ["特快专递"])
("hahadaxiao" ["哈哈大笑"])
("saierweiya" ["塞尔维亚"])
("shichangyuce" ["市场预测"])
("wunengweili" ["无能为力"])
("fazhiguannian" ["法制观念"])
("xingshisusong" ["刑事诉讼"])
("anjuleye" ["安居乐业"])
("jitizhuyi" ["集体主义"])
("weishubuduo" ["为数不多"])
("yimuyiyang" ["一模一样"])
("biyouzhilu" ["必由之路"])
("chujianchengxiao" ["初见成效"])
("dushengzinv" ["独生子女"])
("shehuiguanxi" ["社会关系"])
("xiandaigongye" ["现代工业"])
("changtudianhua" ["长途电话"])
("diyichanye" ["第一产业"])
("tantianshuodi" ["谈天说地"])
("waihuishichang" ["外汇市场"])
("xianduweikuai" ["先睹为快"])
("zhurenweiyuan" ["主任委员"])
("youtiaobuwen" ["有条不紊"])
("jingyiqiujing" ["精益求精"])
("waihuichubei" ["外汇储备"])
("sanziqiye" ["三资企业"])
("zunzhaozhixing" ["遵照执行"])
("xingzhengquyu" ["行政区域"])
("eerduosi" ["鄂尔多斯"])
("jilvchufen" ["纪律处分"])
("jingjizhidu" ["经济制度"])
("qingbuzijin" ["情不自禁"])
("weineiruila" ["委内瑞拉"])
("chumujingxin" ["触目惊心"])
("pingjunqiwen" ["平均气温"])
("qizhuagongguan" ["齐抓共管"])
("xianjixiance" ["献计献策"])
("yingyoujinyou" ["应有尽有"])
("xianweirenzhi" ["鲜为人知"])
("minshisusong" ["民事诉讼"])
("yiburongci" ["义不容辞"])
("zhongshushenjing" ["中枢神经"])
("exingxunhuan" ["恶性循环"])
("exingzhongliu" ["恶性肿瘤"])
("mubuzhuanjing" ["目不转睛"])
("youzhichanpin" ["优质产品"])
("guowuweiyuan" ["国务委员"])
("jigongjinli" ["急功近利"])
("lingshoujiage" ["零售价格"])
("shizhijinri" ["时至今日"])
("zhengzhiquanli" ["政治权利"])
("chizhiyiheng" ["持之以恒"])
("rengongzhineng" ["人工智能"])
("decaijianbei" ["德才兼备"])
("huzhiyuchu" ["呼之欲出"])
("jiuerjiuzhi" ["久而久之"])
("nongtianshuili" ["农田水利"])
("wanzhongyixin" ["万众一心"])
("weixingdianshi" ["卫星电视"])
("yibanshuolai" ["一般说来"])
("qianyimohua" ["潜移默化"])
("xingweinengli" ["行为能力"])
("yibudaowei" ["一步到位"])
("chaoxianbandao" ["朝鲜半岛"])
("cuozongfuza" ["错综复杂"])
("weiwuzhuyi" ["唯物主义"])
("yishitongren" ["一视同仁"])
("hequhecong" ["何去何从"])
("bangonghuiyi" ["办公会议"])
("bangshangyouming" ["榜上有名"])
("buyiyuli" ["不遗余力"])
("ziguyilai" ["自古以来"])
("yishenzuoze" ["以身作则"])
("zhuanmenjigou" ["专门机构"])
("zishizhizhong" ["自始至终"])
("luoyibujue" ["络绎不绝"])
("shengwuzhipin" ["生物制品"])
("shujujiegou" ["数据结构"])
("weizhebijiu" ["违者必究"])
("xinhuashudian" ["新华书店"])
("shujuguanli" ["数据管理"])
("weibuzudao" ["微不足道"])
("weichuliqi" ["微处理器"])
("wulihuaxue" ["物理化学"])
("yiwusuozhi" ["一无所知"])
("yiyingjuquan" ["一应俱全"])
("yousuozuowei" ["有所作为"])
("kuaijizhidu" ["会计制度"])
("jiaozhiyuangong" ["教职员工"])
("wenhuashuiping" ["文化水平"])
("zhongxinrenwu" ["中心任务"])
("qingqingchuchu" ["清清楚楚"])
("basailuona" ["巴塞罗那"])
("dianhuajiaoyu" ["电化教育"])
("xinghuojihua" ["星火计划"])
("senlinziyuan" ["森林资源"])
("bibijieshi" ["比比皆是"])
("nanyizhixin" ["难以置信"])
("shijiejilu" ["世界纪录"])
("changpianxiaoshuo" ["长篇小说"])
("shuangxiangxuanze" ["双向选择"])
("sitongbada" ["四通八达"])
("yijuntuqi" ["异军突起"])
("youmugongdu" ["有目共睹"])
("diaoyiqingxin" ["掉以轻心"])
("gongyiliucheng" ["工艺流程"])
("xingzhibobo" ["兴致勃勃"])
("gongrenribao" ["工人日报"])
("alaboyu" ["阿拉伯语"])
("nongmaoshichang" ["农贸市场"])
("qiadaohaochu" ["恰到好处"])
("wanwuyishi" ["万无一失"])
("youjiazhengquan" ["有价证券"])
("shunlichengzhang" ["顺理成章"])
("buzhebukou" ["不折不扣"])
("dulihesuan" ["独立核算"])
("shentilixing" ["身体力行"])
("shibangongbei" ["事半功倍"])
("youjihuaxue" ["有机化学"])
("dajiexiaoxiang" ["大街小巷"])
("kuodahuiyi" ["扩大会议"])
("ziqiangbuxi" ["自强不息"])
("ziwopiping" ["自我批评"])
("aiyinsitan" ["爱因斯坦"])
("changjiangsanxia" ["长江三峡"])
("jishuxuexiao" ["技术学校"])
("shehuigongzuo" ["社会工作"])
("zhuanyegongsi" ["专业公司"])
("budeerzhi" ["不得而知"])
("duodanghezuo" ["多党合作"])
("tuwenbingmao" ["图文并茂"])
("gongzizonge" ["工资总额"])
("wanshiruyi" ["万事如意"])
("zhurenyishi" ["主任医师"])
("zifuyingkui" ["自负盈亏"])
("guigendaodi" ["归根到底"])
("ladingmeizhou" ["拉丁美洲"])
("shijizhijiao" ["世纪之交"])
("buqieshiji" ["不切实际"])
("cencibuqi" ["参差不齐"])
("mingmingbaibai" ["明明白白"])
("xueshangjiashuang" ["雪上加霜"])
("jiejinquanli" ["竭尽全力"])
("shengyulaodong" ["剩余劳动"])
("shifanxuexiao" ["师范学校"])
("wenzichuli" ["文字处理"])
("xiangduieryan" ["相对而言"])
("yijuyidong" ["一举一动"])
("yisibugou" ["一丝不苟"])
("yinjinjishu" ["引进技术"])
("jujinghuishen" ["聚精会神"])
("luanqibazao" ["乱七八糟"])
("shengjihuandai" ["升级换代"])
("xianggelila" ["香格里拉"])
("youshengyouse" ["有声有色"])
("qiaqiaxiangfan" ["恰恰相反"])
("xiangtibinglun" ["相提并论"])
("ziligengsheng" ["自力更生"])
("shoudujichang" ["首都机场"])
("yuanyuanliuchang" ["源远流长"])
("ziyanziyu" ["自言自语"])
("fangwenxuezhe" ["访问学者"])
("jijiyinsu" ["积极因素"])
("buguanzenyang" ["不管怎样"])
("changzhijiuan" ["长治久安"])
("ciqibifu" ["此起彼伏"])
("dajibaofu" ["打击报复"])
("sanweiyiti" ["三位一体"])
("shihuashishuo" ["实话实说"])
("tonglihezuo" ["通力合作"])
("weiyuchoumou" ["未雨绸缪"])
("baijiazhengming" ["百家争鸣"])
("huahuagongzi" ["花花公子"])
("shanghaijiaoda" ["上海交大"])
("sixiangzhunbei" ["思想准备"])
("tatashishi" ["踏踏实实"])
("yiquanmousi" ["以权谋私"])
("zhouerfushi" ["周而复始"])
("baikequanshu" ["百科全书"])
("chuzuqiche" ["出租汽车"])
("jiabanjiadian" ["加班加点"])
("shehuizhidu" ["社会制度"])
("shentisuzhi" ["身体素质"])
("wusuobuzai" ["无所不在"])
("tongchoujiangu" ["统筹兼顾"])
("jisuanzhongxin" ["计算中心"])
("juechufengsheng" ["绝处逢生"])
("yibuxiaoxin" ["一不小心"])
("huanranyixin" ["焕然一新"])
("youfakeyi" ["有法可依"])
("jingshenmianmao" ["精神面貌"])
("lisuonengji" ["力所能及"])
("mudengkoudai" ["目瞪口呆"])
("pushuomili" ["扑朔迷离"])
("putiangaidi" ["铺天盖地"])
("wuzhishenghuo" ["物质生活"])
("zonghefangzhi" ["综合防治"])
("ganganjingjing" ["干干净净"])
("nairenxunwei" ["耐人寻味"])
("shizilukou" ["十字路口"])
("xiadingjuexin" ["下定决心"])
("zongeryanzhi" ["总而言之"])
("gesiqizhi" ["各司其职"])
("libucongxin" ["力不从心"])
("mengmeiyiqiu" ["梦寐以求"])
("shoudangqichong" ["首当其冲"])
("zhongshuofenyun" ["众说纷纭"])
("chuhuyiliao" ["出乎意料"])
("gerenliyi" ["个人利益"])
("waijiaobuzhang" ["外交部长"])
("fayangguangda" ["发扬光大"])
("hangkongmujian" ["航空母舰"])
("liutonglingyu" ["流通领域"])
("renmintuanti" ["人民团体"])
("laolaoshishi" ["老老实实"])
("lizhiqizhuang" ["理直气壮"])
("sichouzhilu" ["丝绸之路"])
("xuxurusheng" ["栩栩如生"])
("dexinyingshou" ["得心应手"])
("qixiangwanqian" ["气象万千"])
("renshoubaoxian" ["人寿保险"])
("shimuyidai" ["拭目以待"])
("yinreneryi" ["因人而异"])
("youdifangshi" ["有的放矢"])
("momowuwen" ["默默无闻"])
("zishangerxia" ["自上而下"])
("bozhongmianji" ["播种面积"])
("bushishiji" ["不失时机"])
("congweiyouguo" ["从未有过"])
("minyidiaocha" ["民意调查"])
("suozuosuowei" ["所作所为"])
("fangxingweiai" ["方兴未艾"])
("fengturenqing" ["风土人情"])
("guamuxiangkan" ["刮目相看"])
("huangrandawu" ["恍然大悟"])
("kuaijihesuan" ["会计核算"])
("maoyizhongxin" ["贸易中心"])
("yitahutu" ["一塌糊涂"])
("famingchuangzao" ["发明创造"])
("jiaoshuyuren" ["教书育人"])
("mingyouchanpin" ["名优产品"])
("qunzhongluxian" ["群众路线"])
("xiangduishidu" ["相对湿度"])
("zaisuonanmian" ["在所难免"])
("tuichenchuxin" ["推陈出新"])
("zhimingrenshi" ["知名人士"])
("dangjiazuozhu" ["当家作主"])
("duoziduocai" ["多姿多彩"])
("huxixitong" ["呼吸系统"])
("banbijiangshan" ["半壁江山"])
("changyuanliyi" ["长远利益"])
("yifanfengshun" ["一帆风顺"])
("chumouhuace" ["出谋划策"])
("hanyupinyin" ["汉语拼音"])
("jingjingyeye" ["兢兢业业"])
("xiangdeyizhang" ["相得益彰"])
("yunzaihuojian" ["运载火箭"])
("bukeduode" ["不可多得"])
("gaoyiduanluo" ["告一段落"])
("kuaijibaobiao" ["会计报表"])
("jidongrenxin" ["激动人心"])
("minyonghangkong" ["民用航空"])
("shehuifengqi" ["社会风气"])
("yishizhuxing" ["衣食住行"])
("yurijuzeng" ["与日俱增"])
("zhuyaomaodun" ["主要矛盾"])
("zhuangjirongliang" ["装机容量"])
("dushuyizhi" ["独树一帜"])
("pingjungongzi" ["平均工资"])
("weishengwuxue" ["微生物学"])
("xinzhongyoushu" ["心中有数"])
("biaotixinwen" ["标题新闻"])
("dilihuanjing" ["地理环境"])
("jianyiyongwei" ["见义勇为"])
("linlangmanmu" ["琳琅满目"])
("reqingyangyi" ["热情洋溢"])
("andingtuanjie" ["安定团结"])
("chuangshangyongpin" ["床上用品"])
("zhitongdaohe" ["志同道合"])
("kongbuhuodong" ["恐怖活动"])
("shenruqianchu" ["深入浅出"])
("wusuoshicong" ["无所适从"])
("yiniansiji" ["一年四季"])
("bufafenzi" ["不法分子"])
("cajianerguo" ["擦肩而过"])
("fenqifukuan" ["分期付款"])
("jisiguangyi" ["集思广益"])
("yisilanjiao" ["伊斯兰教"])
("youxinchongchong" ["忧心忡忡"])
("jinjinledao" ["津津乐道"])
("shangxinyuemu" ["赏心悦目"])
("tongxintongde" ["同心同德"])
("wudongyuzhong" ["无动于衷"])
("gujinzhongwai" ["古今中外"])
("houbuweiyuan" ["候补委员"])
("lvjianbuxian" ["屡见不鲜"])
("qingongzhuxue" ["勤工助学"])
("sililanka" ["斯里兰卡"])
("zhishuzaolin" ["植树造林"])
("eryanghualiu" ["二氧化硫"])
("gengyoushenzhe" ["更有甚者"])
("hangtianfeiji" ["航天飞机"])
("quandangquanguo" ["全党全国"])
("shangpinjingji" ["商品经济"])
("tingshenerchu" ["挺身而出"])
("xialuobuming" ["下落不明"])
("siwujidan" ["肆无忌惮"])
("haikuotiankong" ["海阔天空"])
("minjianyishu" ["民间艺术"])
("xinxishehui" ["信息社会"])
("youerjiaoyu" ["幼儿教育"])
("minzhushenghuo" ["民主生活"])
("shierbujian" ["视而不见"])
("yichengbubian" ["一成不变"])
("xiwenlejian" ["喜闻乐见"])
("xianchangbangong" ["现场办公"])
("xinxinkuku" ["辛辛苦苦"])
("buheshiyi" ["不合时宜"])
("genshendigu" ["根深蒂固"])
("jibenguoce" ["基本国策"])
("ziyouzizai" ["自由自在"])
("zunzhongrencai" ["尊重人才"])
("changtuqiche" ["长途汽车"])
("zhaoqipengbo" ["朝气蓬勃"])
("meiwanmeiliao" ["没完没了"])
("qingzhenglianjie" ["清正廉洁"])
("ruyuanyichang" ["如愿以偿"])
("zuikuihuoshou" ["罪魁祸首"])
("baihuaqifang" ["百花齐放"])
("chikunailao" ["吃苦耐劳"])
("dazhangqigu" ["大张旗鼓"])
("jingshenshenghuo" ["精神生活"])
("shuilishuniu" ["水利枢纽"])
("shenshiduoshi" ["审时度势"])
("shiwuqianli" ["史无前例"])
("wumeijialian" ["物美价廉"])
("xinwenjizhe" ["新闻记者"])
("xingshifanzui" ["刑事犯罪"])
("zhirikedai" ["指日可待"])
("kegumingxin" ["刻骨铭心"])
("keguancunzai" ["客观存在"])
("wuyulunbi" ["无与伦比"])
("yichujifa" ["一触即发"])
("fangzaixinshang" ["放在心上"])
("laodongrenmin" ["劳动人民"])
("xueyizhiyong" ["学以致用"])
("yanguoliusheng" ["雁过留声"])
("dangzhiwukui" ["当之无愧"])
("fengfengyuyu" ["风风雨雨"])
("tezhongbudui" ["特种部队"])
("bianyuandiqu" ["边远地区"])
("haiyangshengwu" ["海洋生物"])
("yijianzhongqing" ["一见钟情"])
("fuzhushishi" ["付诸实施"])
("guigenjiedi" ["归根结底"])
("liangshizuowu" ["粮食作物"])
("mingwenguiding" ["明文规定"])
("weixingtongxin" ["卫星通信"])
("youyiwuyi" ["有意无意"])
("zhuantitaolun" ["专题讨论"])
("fenfayouwei" ["奋发有为"])
("buyihuier" ["不一会儿"])
("caizhengzijin" ["财政资金"])
("hangkongyunshu" ["航空运输"])
("huobisanjia" ["货比三家"])
("qizuibashe" ["七嘴八舌"])
("shengchanguanxi" ["生产关系"])
("xinganqingyuan" ["心甘情愿"])
("zijinbuzu" ["资金不足"])
("guquandaju" ["顾全大局"])
("huaxuefanying" ["化学反应"])
("jianzhujiegou" ["建筑结构"])
("keluodiya" ["克罗地亚"])
("gongguoyuqiu" ["供过于求"])
("tuibozhulan" ["推波助澜"])
("xinhaigeming" ["辛亥革命"])
("shiyongjiazhi" ["使用价值"])
("xinggaocailie" ["兴高采烈"])
("yelusaleng" ["耶路撒冷"])
("shiyongmianji" ["使用面积"])
("xingshijuliu" ["刑事拘留"])
("zimouzhiye" ["自谋职业"])
("shushouwuce" ["束手无策"])
("dongmaiyinghua" ["动脉硬化"])
("sanguoyanyi" ["三国演义"])
("zhengxiankonghou" ["争先恐后"])
("anlaofenpei" ["按劳分配"])
("quchangbuduan" ["取长补短"])
("wuguanjinyao" ["无关紧要"])
("bukanshexiang" ["不堪设想"])
("duanpianxiaoshuo" ["短篇小说"])
("getijingji" ["个体经济"])
("jiyiyouxin" ["记忆犹新"])
("jinshangtianhua" ["锦上添花"])
("poqieyaoqiu" ["迫切要求"])
("shensishulv" ["深思熟虑"])
("baiwanfuweng" ["百万富翁"])
("dayouzuowei" ["大有作为"])
("jinzhijinze" ["尽职尽责"])
("linbaxibao" ["淋巴细胞"])
("tuotaihuangu" ["脱胎换骨"])
("xinliyisheng" ["心理医生"])
("guojigongyue" ["国际公约"])
("xianjuetiaojian" ["先决条件"])
("zuzhishenghuo" ["组织生活"])
("jiangongliye" ["建功立业"])
("touruchanchu" ["投入产出"])
("wucaibinfen" ["五彩缤纷"])
("xingwangfada" ["兴旺发达"])
("yizhizuoyong" ["抑制作用"])
("yingrenerjie" ["迎刃而解"])
("disanshijie" ["第三世界"])
("hulunbeier" ["呼伦贝尔"])
("gumingsiyi" ["顾名思义"])
("qianqianwanwan" ["千千万万"])
("yimaixiangcheng" ["一脉相承"])
("zubuchuhu" ["足不出户"])
("congwudaoyou" ["从无到有"])
("jishugeming" ["技术革命"])
("neibumaodun" ["内部矛盾"])
("tongzhougongji" ["同舟共济"])
("zhengzhengrishang" ["蒸蒸日上"])
("daanyaoan" ["大案要案"])
("renminjingcha" ["人民警察"])
("fantianfudi" ["翻天覆地"])
("xiaohuaxitong" ["消化系统"])
("bodajingshen" ["博大精深"])
("ruiyijinqu" ["锐意进取"])
("yangchangbiduan" ["扬长避短"])
("yuanzhiyuanwei" ["原汁原味"])
("guojiaquanli" ["国家权力"])
("jiejidouzheng" ["阶级斗争"])
("lianglierxing" ["量力而行"])
("tililaodong" ["体力劳动"])
("xiongxinbobo" ["雄心勃勃"])
("congciyihou" ["从此以后"])
("fengqiyunyong" ["风起云涌"])
("fengjianshehui" ["封建社会"])
("kewaihuodong" ["课外活动"])
("nannengkegui" ["难能可贵"])
("shijieshichang" ["世界市场"])
("wujiyushi" ["无济于事"])
("zhurucilei" ["诸如此类"])
("dayoukewei" ["大有可为"])
("jianzhugongdi" ["建筑工地"])
("qingongjianxue" ["勤工俭学"])
("shenhundiandao" ["神魂颠倒"])
("shishikeke" ["时时刻刻"])
("tejijiaoshi" ["特级教师"])
("wukehoufei" ["无可厚非"])
("yiwangdajin" ["一网打尽"])
("yueyueyushi" ["跃跃欲试"])
("biekaishengmian" ["别开生面"])
("feifasuode" ["非法所得"])
("gaozhanyuanzhu" ["高瞻远瞩"])
("kunnanchongchong" ["困难重重"])
("sanhaoxuesheng" ["三好学生"])
("wuzhuangliliang" ["武装力量"])
("biechuxincai" ["别出心裁"])
("dajidali" ["大吉大利"])
("gefuqize" ["各负其责"])
("qinglizhizhong" ["情理之中"])
("queyibuke" ["缺一不可"])
("changtongwuzu" ["畅通无阻"])
("cuoshoubuji" ["措手不及"])
("guojiminsheng" ["国计民生"])
("qianbianwanhua" ["千变万化"])
("duizhengxiayao" ["对症下药"])
("gaogaoxingxing" ["高高兴兴"])
("shengshihaoda" ["声势浩大"])
("tianxiawushuang" ["天下无双"])
("wuyuanwuhui" ["无怨无悔"])
("zhenfengxiangdui" ["针锋相对"])
("bulusaier" ["布鲁塞尔"])
("jufufangbian" ["拒腐防变"])
("lilunyiju" ["理论依据"])
("renwukeren" ["忍无可忍"])
("biejuyige" ["别具一格"])
("bukezhuomo" ["不可捉摸"])
("hushuobadao" ["胡说八道"])
("shangshangxiaxia" ["上上下下"])
("hepinggongchu" ["和平共处"])
("jitisuoyou" ["集体所有"])
("peilidaoqian" ["赔礼道歉"])
("shangpinliutong" ["商品流通"])
("shengtaipingheng" ["生态平衡"])
("tiyuxueyuan" ["体育学院"])
("yiyanbufa" ["一言不发"])
("buxieyigu" ["不屑一顾"])
("chuciyiwai" ["除此以外"])
("duanduanxuxu" ["断断续续"])
("shangcengjianzhu" ["上层建筑"])
("tanweiguanzhi" ["叹为观止"])
("weihuqiwei" ["微乎其微"])
("wuqituxing" ["无期徒刑"])
("ziyiweishi" ["自以为是"])
("lianheshengming" ["联合声明"])
("jishugexin" ["技术革新"])
("mimimama" ["密密麻麻"])
("zaiyebuhui" ["再也不会"])
("daxiangjingting" ["大相径庭"])
("shengjibobo" ["生机勃勃"])
("wuyanliuse" ["五颜六色"])
("xinjigengse" ["心肌梗塞"])
("biludianshi" ["闭路电视"])
("chengbenhesuan" ["成本核算"])
("liuxinggequ" ["流行歌曲"])
("wuyongzhiyi" ["毋庸置疑"])
("zanbujuekou" ["赞不绝口"])
("zhongduanshebei" ["终端设备"])
("gaogaozaishang" ["高高在上"])
("gerenweisheng" ["个人卫生"])
("zhishoukere" ["炙手可热"])
("gongyongdianhua" ["公用电话"])
("jichukexue" ["基础科学"])
("mingmabiaojia" ["明码标价"])
("taotaobujue" ["滔滔不绝"])
("xiaohuabuliang" ["消化不良"])
("yiwusuoyou" ["一无所有"])
("zongzhengzhibu" ["总政治部"])
("dajingxiaoguai" ["大惊小怪"])
("daqidaluo" ["大起大落"])
("tigaojingti" ["提高警惕"])
("xiqujiaoxun" ["吸取教训"])
("yinrenrusheng" ["引人入胜"])
("burudongwu" ["哺乳动物"])
("gelujiya" ["格鲁吉亚"])
("jingjiweiji" ["经济危机"])
("liangjifenhua" ["两极分化"])
("rehuochaotian" ["热火朝天"])
("youhuidaiyu" ["优惠待遇"])
("zhunquewuwu" ["准确无误"])
("buzaishaoshu" ["不在少数"])
("buzuweiqi" ["不足为奇"])
("chongfengxianzhen" ["冲锋陷阵"])
("chujizhongxue" ["初级中学"])
("huanjuyitang" ["欢聚一堂"])
("jiranruci" ["既然如此"])
("qunzhongzuzhi" ["群众组织"])
("xiandaihanyu" ["现代汉语"])
("yiwufangu" ["义无反顾"])
("youlaiyijiu" ["由来已久"])
("debuchangshi" ["得不偿失"])
("qianzibaitai" ["千姿百态"])
("renwenkexue" ["人文科学"])
("buyilehu" ["不亦乐乎"])
("qianxiandaqiao" ["牵线搭桥"])
("shijiedazhan" ["世界大战"])
("shideqifan" ["适得其反"])
("zhanlutoujiao" ["崭露头角"])
("maitoukugan" ["埋头苦干"])
("pingdenghuli" ["平等互利"])
("renshenziyou" ["人身自由"])
("youshengyouyu" ["优生优育"])
("zhuanjiaxitong" ["专家系统"])
("ertongyiyuan" ["儿童医院"])
("shouyifeiqian" ["受益匪浅"])
("shulitongji" ["数理统计"])
("xinxinxiangrong" ["欣欣向荣"])
("xuanrandabo" ["轩然大波"])
("youzhangkexun" ["有章可循"])
("budongshengse" ["不动声色"])
("buzeshouduan" ["不择手段"])
("duoduobiren" ["咄咄逼人"])
("ershunengxiang" ["耳熟能详"])
("mabutingti" ["马不停蹄"])
("qizhixianming" ["旗帜鲜明"])
("sikongjianguan" ["司空见惯"])
("waijiaoguanxi" ["外交关系"])
("aibushishou" ["爱不释手"])
("anquanbaomi" ["安全保密"])
("gerenzhuyi" ["个人主义"])
("keshidianhua" ["可视电话"])
("pinxuejianyou" ["品学兼优"])
("qianxujinshen" ["谦虚谨慎"])
("yiweishenchang" ["意味深长"])
("baquanzhuyi" ["霸权主义"])
("chengkongdianhua" ["程控电话"])
("jiefangzhanzheng" ["解放战争"])
("damingdingding" ["大名鼎鼎"])
("fengsuxiguan" ["风俗习惯"])
("jinzaizhichi" ["近在咫尺"])
("lailongqumai" ["来龙去脉"])
("liaoliaowuji" ["寥寥无几"])
("xianshizhuyi" ["现实主义"])
("yifenweier" ["一分为二"])
("yincaishijiao" ["因材施教"])
("buyanqifan" ["不厌其烦"])
("husiluanxiang" ["胡思乱想"])
("shouquyizhi" ["首屈一指"])
("zaishengnengyuan" ["再生能源"])
("huangtugaoyuan" ["黄土高原"])
("liaoruzhizhang" ["了如指掌"])
("manglitouxian" ["忙里偷闲"])
("niukuiweiying" ["扭亏为盈"])
("zeyouluqu" ["择优录取"])
("zhongdengjiaoyu" ["中等教育"])
("kuxiaobude" ["哭笑不得"])
("minzuxueyuan" ["民族学院"])
("shijiayali" ["施加压力"])
("bukeguliang" ["不可估量"])
("xiboliya" ["西伯利亚"])
("yicuerjiu" ["一蹴而就"])
("yitiandaowan" ["一天到晚"])
("baieluosi" ["白俄罗斯"])
("datongxiaoyi" ["大同小异"])
("geshujijian" ["各抒己见"])
("quncequnli" ["群策群力"])
("zhixiqinshu" ["直系亲属"])
("beidaoerchi" ["背道而驰"])
("chihewanle" ["吃喝玩乐"])
("jinxinjinli" ["尽心尽力"])
("julvyixi" ["聚氯乙烯"])
("naihuocailiao" ["耐火材料"])
("qianpianyilv" ["千篇一律"])
("shengsicunwang" ["生死存亡"])
("shuiluoshichu" ["水落石出"])
("woxingwosu" ["我行我素"])
("shenshenxuezi" ["莘莘学子"])
("baojiahuhang" ["保驾护航"])
("changzhuabuxie" ["常抓不懈"])
("ganqunguanxi" ["干群关系"])
("lianjiefenggong" ["廉洁奉公"])
("meitangongye" ["煤炭工业"])
("quantouchanpin" ["拳头产品"])
("renkoupucha" ["人口普查"])
("weiwuerzu" ["维吾尔族"])
("yidiandaimian" ["以点带面"])
("ziranguilv" ["自然规律"])
("alaboren" ["阿拉伯人"])
("baiyitianshi" ["白衣天使"])
("jingshencaifu" ["精神财富"])
("minyongjianzhu" ["民用建筑"])
("qishiburan" ["其实不然"])
("suantiankula" ["酸甜苦辣"])
("wangerquebu" ["望而却步"])
("jialianwumei" ["价廉物美"])
("laodongjiaoyang" ["劳动教养"])
("luojisiwei" ["逻辑思维"])
("zixiaershang" ["自下而上"])
("anbujiuban" ["按部就班"])
("buxiangshangxia" ["不相上下"])
("minzuzhuyi" ["民族主义"])
("minzuzizhi" ["民族自治"])
("sihuifuran" ["死灰复燃"])
("tixindiaodan" ["提心吊胆"])
("tuxiangchuli" ["图象处理"])
("zhijieliaodang" ["直截了当"])
("juewujinyou" ["绝无仅有"])
("eguaduoer" ["厄瓜多尔"])
("gegeburu" ["格格不入"])
("gudianwenxue" ["古典文学"])
("jieerliansan" ["接二连三"])
("xinshengshiwu" ["新生事物"])
("zhiyegaozhong" ["职业高中"])
("boboshengji" ["勃勃生机"])
("tanqingshuoai" ["谈情说爱"])
("tuokouerchu" ["脱口而出"])
("ziyouzhuyi" ["自由主义"])
("bieyouyongxin" ["别有用心"])
("dachangganjun" ["大肠杆菌"])
("liudongzichan" ["流动资产"])
("wuhuakeshuo" ["无话可说"])
("yalishanda" ["亚历山大"])
("youyubujue" ["犹豫不决"])
("houlaijushang" ["后来居上"])
("jingtiandongdi" ["惊天动地"])
("quzhikeshu" ["屈指可数"])
("tongxinxieli" ["同心协力"])
("xiyiweichang" ["习以为常"])
("yaoyaolingxian" ["遥遥领先"])
("yixiangqingyuan" ["一厢情愿"])
("zhongjianhuanjie" ["中间环节"])
("dianziyuanjian" ["电子元件"])
("gongxinjieceng" ["工薪阶层"])
("guoyingqiye" ["国营企业"])
("qieerbushe" ["锲而不舍"])
("tudipizu" ["土地批租"])
("tuiwujunren" ["退伍军人"])
("zhuzhiyishi" ["主治医师"])
("dengliziti" ["等离子体"])
("guangergaozhi" ["广而告之"])
("manbujingxin" ["漫不经心"])
("xunlianyousu" ["训练有素"])
("yapianzhanzheng" ["鸦片战争"])
("baihuogongsi" ["百货公司"])
("chuleibacui" ["出类拔萃"])
("fenfaxiangshang" ["奋发向上"])
("lecibupi" ["乐此不疲"])
("wujihuaxue" ["无机化学"])
("dadachushou" ["大打出手"])
("fenzhitalai" ["纷至沓来"])
("jinjinyouwei" ["津津有味"])
("juansiwei" ["居安思危"])
("kezuojiaoshou" ["客座教授"])
("yejingongye" ["冶金工业"])
("gongkuangqiye" ["工矿企业"])
("gongqingtuanyuan" ["共青团员"])
("haohaodangdang" ["浩浩荡荡"])
("jidiangongcheng" ["机电工程"])
("weirenshibiao" ["为人师表"])
("benlaimianmu" ["本来面目"])
("canburendu" ["惨不忍睹"])
("manhuaixinxin" ["满怀信心"])
("maoxixueguan" ["毛细血管"])
("shiqishidai" ["石器时代"])
("youzhaoyiri" ["有朝一日"])
("zhiyanbuhui" ["直言不讳"])
("zhongyangweiyuan" ["中央委员"])
("diannaobingdu" ["电脑病毒"])
("dingliangfenxi" ["定量分析"])
("feitongxunchang" ["非同寻常"])
("guominjiaoyu" ["国民教育"])
("huanxinguwu" ["欢欣鼓舞"])
("jingdianzhuzuo" ["经典著作"])
("yikoutongsheng" ["异口同声"])
("yingzhetoupi" ["硬着头皮"])
("zewupangdai" ["责无旁贷"])
("lailiaojiagong" ["来料加工"])
("ruowuqishi" ["若无其事"])
("zonghengjiaocuo" ["纵横交错"])
("congtianerjiang" ["从天而降"])
("fenxihuaxue" ["分析化学"])
("laodongqiangdu" ["劳动强度"])
("rerenaonao" ["热热闹闹"])
("shouzhipingheng" ["收支平衡"])
("xinuaile" ["喜怒哀乐"])
("youranersheng" ["油然而生"])
("ziyouzhiye" ["自由职业"])
("muhanmode" ["穆罕默德"])
("shehuijiaoyu" ["社会教育"])
("shunxiwanbian" ["瞬息万变"])
("tianyahaijiao" ["天涯海角"])
("bujiqishu" ["不计其数"])
("danianchuyi" ["大年初一"])
("guanzhuangdongmai" ["冠状动脉"])
("shenjingshuairuo" ["神经衰弱"])
("wusuoshishi" ["无所事事"])
("wuyouwulv" ["无忧无虑"])
("xiqiyangyang" ["喜气洋洋"])
("yibenzhengjing" ["一本正经"])
("binbinyouli" ["彬彬有礼"])
("bubaizhidi" ["不败之地"])
("caizhengniandu" ["财政年度"])
("luohualiushui" ["落花流水"])
("wujiakegui" ["无家可归"])
("xinmanyizu" ["心满意足"])
("yizhenjianxie" ["一针见血"])
("yourenyouyu" ["游刃有余"])
("zerenshigu" ["责任事故"])
("junshixunlian" ["军事训练"])
("renjinqicai" ["人尽其才"])
("ririyeye" ["日日夜夜"])
("huangjinshidai" ["黄金时代"])
("jiajiahuhu" ["家家户户"])
("qianchawanbie" ["千差万别"])
("releiyingkuang" ["热泪盈眶"])
("shashibiya" ["莎士比亚"])
("niannianbuwang" ["念念不忘"])
("qianzainanfeng" ["千载难逢"])
("weifaluanji" ["违法乱纪"])
("yiqingerchu" ["一清二楚"])
("yitongtianxia" ["一统天下"])
("yuzhongxinchang" ["语重心长"])
("ertongwenxue" ["儿童文学"])
("haishishanmeng" ["海誓山盟"])
("jibendanwei" ["基本单位"])
("juyifansan" ["举一反三"])
("junshijidi" ["军事基地"])
("mimihuhu" ["迷迷糊糊"])
("potudonggong" ["破土动工"])
("tingzhibuqian" ["停滞不前"])
("xiangyoushengyu" ["享有盛誉"])
("yilanwuyi" ["一览无遗"])
("yinshilidao" ["因势利导"])
("bujuyige" ["不拘一格"])
("geziweizheng" ["各自为政"])
("liangyoubuqi" ["良莠不齐"])
("mohubuqing" ["模糊不清"])
("renminzhengxie" ["人民政协"])
("shehuibiange" ["社会变革"])
("tianjingdiyi" ["天经地义"])
("xiaoshengniji" ["销声匿迹"])
("yongwangzhiqian" ["勇往直前"])
("youzengwujian" ["有增无减"])
("zhigaowushang" ["至高无上"])
("buliaoliaozhi" ["不了了之"])
("dadaokuofu" ["大刀阔斧"])
("jiaojinnaozhi" ["绞尽脑汁"])
("jingdaxisuan" ["精打细算"])
("jingmiyiqi" ["精密仪器"])
("lijingtuzhi" ["励精图治"])
("qianqianhouhou" ["前前后后"])
("qingmiaodanxie" ["轻描淡写"])
("shuangbianmaoyi" ["双边贸易"])
("wuweibuzhi" ["无微不至"])
("zuzhijilv" ["组织纪律"])
("dazhengfangzhen" ["大政方针"])
("dangranwucun" ["荡然无存"])
("quanshenguanzhu" ["全神贯注"])
("ruchuyizhe" ["如出一辙"])
("wenyifuxing" ["文艺复兴"])
("xingershangxue" ["形而上学"])
("youhuazuhe" ["优化组合"])
("youliketu" ["有利可图"])
("zhenxingzhonghua" ["振兴中华"])
("congtoudaowei" ["从头到尾"])
("xianfazhiren" ["先发制人"])
("xinkuangshenyi" ["心旷神怡"])
("yanzhenyidai" ["严阵以待"])
("yaoyaqiechi" ["咬牙切齿"])
("nianjiaoxianwei" ["粘胶纤维"])
("zidongjiance" ["自动检测"])
("bujueyuer" ["不绝于耳"])
("dongxinanbei" ["东西南北"])
("fangbushengfang" ["防不胜防"])
("heqingheli" ["合情合理"])
("liuyuxingshi" ["流于形式"])
("sicengxiangshi" ["似曾相识"])
("wushengwuxi" ["无声无息"])
("dongshanzaiqi" ["东山再起"])
("qisihuisheng" ["起死回生"])
("shuidaoqucheng" ["水到渠成"])
("yingxiongbense" ["英雄本色"])
("buzenmeyang" ["不怎么样"])
("fengjianzhuyi" ["封建主义"])
("huahaoyueyuan" ["花好月圆"])
("huiguizuguo" ["回归祖国"])
("kuaizhirenkou" ["脍炙人口"])
("yicichonghao" ["以次充好"])
("yubeidangyuan" ["预备党员"])
("cengjiheshi" ["曾几何时"])
("bolixianwei" ["玻璃纤维"])
("huaxuewuqi" ["化学武器"])
("huozhenjiashi" ["货真价实"])
("naolilaodong" ["脑力劳动"])
("shangpinshengchan" ["商品生产"])
("wenmingyushi" ["闻名于世"])
("wuduyouou" ["无独有偶"])
("wujuwushu" ["无拘无束"])
("erlianhaote" ["二连浩特"])
("gemingzhanzheng" ["革命战争"])
("jinjicuoshi" ["紧急措施"])
("yiliaozhiwai" ["意料之外"])
("zonghepingheng" ["综合平衡"])
("binggongzhifa" ["秉公执法"])
("changciyiwang" ["长此以往"])
("dudaozhichu" ["独到之处"])
("feiyisuosi" ["匪夷所思"])
("gaitouhuanmian" ["改头换面"])
("shiquanshimei" ["十全十美"])
("shoumangjiaoluan" ["手忙脚乱"])
("yidianyidi" ["一点一滴"])
("yiqutonggong" ["异曲同工"])
("bujinrenyi" ["不尽人意"])
("caizhengbutie" ["财政补贴"])
("fengweixiaochi" ["风味小吃"])
("jiedahuanxi" ["皆大欢喜"])
("saineijiaer" ["塞内加尔"])
("yilunfenfen" ["议论纷纷"])
("bumouerhe" ["不谋而合"])
("gongchengsuliao" ["工程塑料"])
("guojiajigou" ["国家机构"])
("jiaoxianghuiying" ["交相辉映"])
("jiusanxueshe" ["九三学社"])
("kechengzhiji" ["可乘之机"])
("liganjianying" ["立竿见影"])
("shenwutongjue" ["深恶痛绝"])
("tianjingyundong" ["田径运动"])
("waiweishebei" ["外围设备"])
("xiongyouchengzhu" ["胸有成竹"])
("youzhengchuxu" ["邮政储蓄"])
("zhizhibuli" ["置之不理"])
("zisunhoudai" ["子孙后代"])
("baihuodalou" ["百货大楼"])
("diyishuji" ["第一书记"])
("genggengyuhuai" ["耿耿于怀"])
("jinshanjinmei" ["尽善尽美"])
("kehuanxiaoshuo" ["科幻小说"])
("tantebuan" ["忐忑不安"])
("weihebudui" ["维和部队"])
("zhuojinjianzhou" ["捉襟见肘"])
("bunengziba" ["不能自拔"])
("buzhanghuiyi" ["部长会议"])
("diancifushe" ["电磁辐射"])
("jinshouyandi" ["尽收眼底"])
("saipulusi" ["塞浦路斯"])
("shouxidaibiao" ["首席代表"])
("xinbuzaiyan" ["心不在焉"])
("zhuanyejiaoyu" ["专业教育"])
("biandikaihua" ["遍地开花"])
("junguozhuyi" ["军国主义"])
("minzhugeming" ["民主革命"])
("shiwaitaoyuan" ["世外桃源"])
("suliaobaomo" ["塑料薄膜"])
("yanqingxiaoshuo" ["言情小说"])
("zhusimaji" ["蛛丝马迹"])
("heerweiyi" ["合二为一"])
("keshimier" ["克什米尔"])
("mianmuquanfei" ["面目全非"])
("mubuxiajie" ["目不暇接"])
("burongzhiyi" ["不容置疑"])
("feitongxiaoke" ["非同小可"])
("liansuofanying" ["连锁反应"])
("nengshangnengxia" ["能上能下"])
("tanhuayixian" ["昙花一现"])
("xichuwangwai" ["喜出望外"])
("xianshenshuofa" ["现身说法"])
("yibizhili" ["一臂之力"])
("beixuanjuquan" ["被选举权"])
("fenmenbielei" ["分门别类"])
("xiangqushenyuan" ["相去甚远"])
("xinyouyuji" ["心有余悸"])
("yijizhichang" ["一技之长"])
("bushengmeiju" ["不胜枚举"])
("daxianshenshou" ["大显身手"])
("dayourenzai" ["大有人在"])
("jiachangbianfan" ["家常便饭"])
("jushiwenming" ["举世闻名"])
("manqiangreqing" ["满腔热情"])
("mengjialaguo" ["孟加拉国"])
("nahanzhuwei" ["呐喊助威"])
("siluofake" ["斯洛伐克"])
("tougongjianliao" ["偷工减料"])
("yilishabai" ["伊丽莎白"])
("liyixiaojie" ["礼仪小姐"])
("lianxiqunzhong" ["联系群众"])
("shenlinqijing" ["身临其境"])
("xinpingqihe" ["心平气和"])
("yibosanzhe" ["一波三折"])
("yongwuzhidi" ["用武之地"])
("zuowuxuxi" ["座无虚席"])
("boluanfanzheng" ["拨乱反正"])
("chaojishichang" ["超级市场"])
("jiezhongerzhi" ["接踵而至"])
("kongjunjidi" ["空军基地"])
("nannvpingdeng" ["男女平等"])
("shizhongbuyu" ["始终不渝"])
("yijuliangde" ["一举两得"])
("yiyibushe" ["依依不舍"])
("badierqi" ["拔地而起"])
("nannvlaoshao" ["男女老少"])
("pibeibukan" ["疲惫不堪"])
("sixiangfangfa" ["思想方法"])
("zilihangjian" ["字里行间"])
("buzaihuaxia" ["不在话下"])
("cuoluoyouzhi" ["错落有致"])
("gelinweizhi" ["格林威治"])
("jibengongzi" ["基本工资"])
("kubukanyan" ["苦不堪言"])
("lixiangzhuyi" ["理想主义"])
("liulianwangfan" ["流连忘返"])
("shengbidebao" ["圣彼得堡"])
("tanherongyi" ["谈何容易"])
("yanxiaoyunsan" ["烟消云散"])
("zhixujingran" ["秩序井然"])
("bolanzhuangkuo" ["波澜壮阔"])
("chunchunyudong" ["蠢蠢欲动"])
("cijiuyingxin" ["辞旧迎新"])
("gongyetixi" ["工业体系"])
("guominshouru" ["国民收入"])
("keyoukewu" ["可有可无"])
("mouqubaoli" ["牟取暴利"])
("puputongtong" ["普普通通"])
("tianchangdijiu" ["天长地久"])
("butongfanxiang" ["不同凡响"])
("buzhiquxiang" ["不知去向"])
("jiagonggongye" ["加工工业"])
("jingyingtitou" ["晶莹剔透"])
("renkoumidu" ["人口密度"])
("tingerzouxian" ["铤而走险"])
("yaoshenyibian" ["摇身一变"])
("botaoxiongyong" ["波涛汹涌"])
("chengxinchengyi" ["诚心诚意"])
("gongyegeming" ["工业革命"])
("hechengxianwei" ["合成纤维"])
("hezijingying" ["合资经营"])
("jinghuangshicuo" ["惊慌失措"])
("jingranyouxu" ["井然有序"])
("langmanzhuyi" ["浪漫主义"])
("lilizaimu" ["历历在目"])
("shixiaoduilu" ["适销对路"])
("wushiwuke" ["无时无刻"])
("wuxinghongqi" ["五星红旗"])
("xingqiudazhan" ["星球大战"])
("xingyunliushui" ["行云流水"])
("yiwusuohuo" ["一无所获"])
("zhongchanjieji" ["中产阶级"])
("anranwuyang" ["安然无恙"])
("buqubunao" ["不屈不挠"])
("haiwaiqiaobao" ["海外侨胞"])
("haobuliuqing" ["毫不留情"])
("jiezhongerlai" ["接踵而来"])
("meibushengshou" ["美不胜收"])
("qulibihai" ["趋利避害"])
("tansangniya" ["坦桑尼亚"])
("xinshidandan" ["信誓旦旦"])
("yeshenrenjing" ["夜深人静"])
("yulingfunv" ["育龄妇女"])
("yujiaoyule" ["寓教于乐"])
("fenghuaxueyue" ["风花雪月"])
("jifengqihou" ["季风气候"])
("jugaolinxia" ["居高临下"])
("kankanertan" ["侃侃而谈"])
("lailaiwangwang" ["来来往往"])
("pingyijinren" ["平易近人"])
("qichuanxuxu" ["气喘吁吁"])
("shenbuyouji" ["身不由己"])
("shuyiwanji" ["数以万计"])
("xuezhongsongtan" ["雪中送炭"])
("yeyijiri" ["夜以继日"])
("zaqizaba" ["杂七杂八"])
("aishaniya" ["爱沙尼亚"])
("dagonggaocheng" ["大功告成"])
("gonganganjing" ["公安干警"])
("gonganrenyuan" ["公安人员"])
("meifeisewu" ["眉飞色舞"])
("mengtelier" ["蒙特利尔"])
("qiaozhalesuo" ["敲诈勒索"])
("tianyanmiyu" ["甜言蜜语"])
("xiantianbuzu" ["先天不足"])
("yiqifengfa" ["意气风发"])
("yinxingyanjing" ["隐形眼镜"])
("zidongfuti" ["自动扶梯"])
("guanghezuoyong" ["光合作用"])
("jiehundengji" ["结婚登记"])
("qianxinwanku" ["千辛万苦"])
("wurenwenjin" ["无人问津"])
("xunhangdaodan" ["巡航导弹"])
("ganxingrenshi" ["感性认识"])
("gaoloudasha" ["高楼大厦"])
("guojixiangqi" ["国际象棋"])
("liutilixue" ["流体力学"])
("pobudeyi" ["迫不得已"])
("shuangguanqixia" ["双管齐下"])
("jiusifushang" ["救死扶伤"])
("maogusongran" ["毛骨悚然"])
("qianchezhijian" ["前车之鉴"])
("shuixiebutong" ["水泄不通"])
("weiyansongting" ["危言耸听"])
("xixirangrang" ["熙熙攘攘"])
("xiaoqiaolinglong" ["小巧玲珑"])
("xiaoxinjinshen" ["小心谨慎"])
("xuehongdanbai" ["血红蛋白"])
("zhishigengxin" ["知识更新"])
("zizibujuan" ["孜孜不倦"])
("banzhimindi" ["半殖民地"])
("chengjisihan" ["成吉思汗"])
("dianhuahuiyi" ["电话会议"])
("hunweiyitan" ["混为一谈"])
("jideliyi" ["既得利益"])
("qitoubingjin" ["齐头并进"])
("ruoyinruoxian" ["若隐若现"])
("shenshangxiansu" ["肾上腺素"])
("shibukedang" ["势不可挡"])
("shuizhangchuangao" ["水涨船高"])
("wujiazhishu" ["物价指数"])
("yinyinyueyue" ["隐隐约约"])
("zhenxinshiyi" ["真心实意"])
("chengjifeiran" ["成绩斐然"])
("congcongmangmang" ["匆匆忙忙"])
("guojiayuanshou" ["国家元首"])
("jingyingbushan" ["经营不善"])
("libiliya" ["利比里亚"])
("maoyinicha" ["贸易逆差"])
("qiansiwanlv" ["千丝万缕"])
("shanghuxidao" ["上呼吸道"])
("shouzuwucuo" ["手足无措"])
("tianrangzhibie" ["天壤之别"])
("wusuozuowei" ["无所作为"])
("yilaoyongyi" ["一劳永逸"])
("youjiboli" ["有机玻璃"])
("zhurenweile" ["助人为乐"])
("baishikele" ["百事可乐"])
("bianhulvshi" ["辩护律师"])
("biaoxinliyi" ["标新立异"])
("chengqianqihou" ["承前启后"])
("duoduoshaoshao" ["多多少少"])
("feitongyiban" ["非同一般"])
("lianchanchengbao" ["联产承包"])
("puzhanglangfei" ["铺张浪费"])
("ronghuiguantong" ["融会贯通"])
("ruhutianyi" ["如虎添翼"])
("ruoyousuosi" ["若有所思"])
("shuilifadian" ["水力发电"])
("xingluoqibu" ["星罗棋布"])
("zhanzhanzixi" ["沾沾自喜"])
("zhanzhanjingjing" ["战战兢兢"])
("guwangjinlai" ["古往今来"])
("meishimeike" ["每时每刻"])
("qishipangbo" ["气势磅礴"])
("tangerhuangzhi" ["堂而皇之"])
("xinlishuaijie" ["心力衰竭"])
("yimingjingren" ["一鸣惊人"])
("hushidandan" ["虎视眈眈"])
("huaxuexianwei" ["化学纤维"])
("meikaierdu" ["梅开二度"])
("mianmianjudao" ["面面俱到"])
("nanyiwanghuai" ["难以忘怀"])
("qiaruqifen" ["恰如其分"])
("shiyuegeming" ["十月革命"])
("wuqiongwujin" ["无穷无尽"])
("emituofo" ["阿弥陀佛"])
("fenbugushen" ["奋不顾身"])
("guodushiqi" ["过渡时期"])
("huanshengxiaoyu" ["欢声笑语"])
("huibianyuyan" ["汇编语言"])
("hunranyiti" ["浑然一体"])
("redaiyulin" ["热带雨林"])
("renlaorenyuan" ["任劳任怨"])
("yulonghunza" ["鱼龙混杂"])
("zhuanxinzhizhi" ["专心致志"])
("diqiuhuaxue" ["地球化学"])
("jialebihai" ["加勒比海"])
("manchesite" ["曼彻斯特"])
("tixiaojiefei" ["啼笑皆非"])
("tushengtuzhang" ["土生土长"])
("wuzhijiangli" ["物质奖励"])
("yaoyaohuanghuang" ["摇摇晃晃"])
("yuyucongcong" ["郁郁葱葱"])
("guanshuibilei" ["关税壁垒"])
("guofanggongye" ["国防工业"])
("houqizhixiu" ["后起之秀"])
("pifajiage" ["批发价格"])
("renminjundui" ["人民军队"])
("rijiyuelei" ["日积月累"])
("yiyuyanbiao" ["溢于言表"])
("yunchouweiwo" ["运筹帷幄"])
("zhiliposui" ["支离破碎"])
("zibudizhai" ["资不抵债"])
("mingmuzhangdan" ["明目张胆"])
("yuanjinwenming" ["远近闻名"])
("guojijushi" ["国际局势"])
("jinbabuwei" ["津巴布韦"])
("shizhongruyi" ["始终如一"])
("weisuoyuwei" ["为所欲为"])
("xinxianxueye" ["新鲜血液"])
("xindaizijin" ["信贷资金"])
("yiyanghuatan" ["一氧化碳"])
("zuihoutongdie" ["最后通牒"])
("zuoyouweinan" ["左右为难"])
("gongdianxitong" ["供电系统"])
("huluobosu" ["胡萝卜素"])
("kaihuajieguo" ["开花结果"])
("koukoushengsheng" ["口口声声"])
("minzhuzhuyi" ["民主主义"])
("ranmeizhiji" ["燃眉之急"])
("rexuefeiteng" ["热血沸腾"])
("wenzezifu" ["文责自负"])
("yishenglingxia" ["一声令下"])
("yiyiguxing" ["一意孤行"])
("baixuegongzhu" ["白雪公主"])
("buyierfei" ["不翼而飞"])
("fenfatuqiang" ["奋发图强"])
("genzongdiaocha" ["跟踪调查"])
("guseguxiang" ["古色古香"])
("ouxinlixue" ["呕心沥血"])
("qiaowushengxi" ["悄无声息"])
("qinjianjieyue" ["勤俭节约"])
("rencaibeichu" ["人才辈出"])
("rucizheban" ["如此这般"])
("shiqinghuayi" ["诗情画意"])
("sixiangganqing" ["思想感情"])
("tuanjieyixin" ["团结一心"])
("boliweiya" ["玻利维亚"])
("buguoruci" ["不过如此"])
("fanrongchangsheng" ["繁荣昌盛"])
("fenmodengchang" ["粉墨登场"])
("fengnianguojie" ["逢年过节"])
("kuaijiniandu" ["会计年度"])
("jianrujiajing" ["渐入佳境"])
("jintuiliangnan" ["进退两难"])
("lingdanmiaoyao" ["灵丹妙药"])
("shaoxianduiyuan" ["少先队员"])
("shijiamouni" ["释迦牟尼"])
("wuyuanwugu" ["无缘无故"])
("wusiyundong" ["五四运动"])
("wuxiangyuanze" ["五项原则"])
("xinxiruokuang" ["欣喜若狂"])
("xunhuanxitong" ["循环系统"])
("zhixingzhuxi" ["执行主席"])
("zhishangtanbing" ["纸上谈兵"])
("buganshiruo" ["不甘示弱"])
("bujiezhiyuan" ["不解之缘"])
("zhangdachengren" ["长大成人"])
("fenghuazhengmao" ["风华正茂"])
("gangaotongbao" ["港澳同胞"])
("huazhongquchong" ["哗众取宠"])
("jinjizhuangtai" ["紧急状态"])
("jutideshuo" ["具体地说"])
("laodongbaoxian" ["劳动保险"])
("maifangshichang" ["卖方市场"])
("maosuizijian" ["毛遂自荐"])
("nannannvnv" ["男男女女"])
("nianfuyinian" ["年复一年"])
("paozhuanyinyu" ["抛砖引玉"])
("rifuyiri" ["日复一日"])
("sanzudingli" ["三足鼎立"])
("sijiyingbei" ["死记硬背"])
("tianyiwufeng" ["天衣无缝"])
("tianjianguanli" ["田间管理"])
("zaigezaiwu" ["载歌载舞"])
("hecigongzhen" ["核磁共振"])
("shizhijiaobi" ["失之交臂"])
("shuzitongxin" ["数字通信"])
("wenmingxiaer" ["闻名遐迩"])
("xiesidili" ["歇斯底里"])
("yanyanyixi" ["奄奄一息"])
("zoutouwulu" ["走投无路"])
("bukemomie" ["不可磨灭"])
("degaowangzhong" ["德高望重"])
("fulaoxiangqin" ["父老乡亲"])
("geyouqianqiu" ["各有千秋"])
("hunshenxieshu" ["浑身解数"])
("huorankailang" ["豁然开朗"])
("jijimangmang" ["急急忙忙"])
("jiyuqiucheng" ["急于求成"])
("jingmaizhushe" ["静脉注射"])
("qianqibaiguai" ["千奇百怪"])
("qingmeizhuma" ["青梅竹马"])
("shixilingdi" ["世袭领地"])
("suibozhuliu" ["随波逐流"])
("wuzhongshengyou" ["无中生有"])
("yixiangtiankai" ["异想天开"])
("zhenxiangdabai" ["真相大白"])
("zhijizhibi" ["知己知彼"])
("zijizizu" ["自给自足"])
("bukanyiji" ["不堪一击"])
("bukexiangxiang" ["不可想象"])
("duihaoruzuo" ["对号入座"])
("jielianbuduan" ["接连不断"])
("tongdengxueli" ["同等学历"])
("wukebini" ["无可比拟"])
("wuhusihai" ["五湖四海"])
("zuzhiguanxi" ["组织关系"])
("chengmujieshe" ["瞠目结舌"])
("duocaiduoyi" ["多才多艺"])
("erciwuran" ["二次污染"])
("fengmaolinjiao" ["凤毛麟角"])
("guoshifangwen" ["国事访问"])
("lianhegongbao" ["联合公报"])
("quanfuwuzhuang" ["全副武装"])
("shiyongzhuyi" ["实用主义"])
("suojiansuowen" ["所见所闻"])
("tudigaige" ["土地改革"])
("xuanliduocai" ["绚丽多彩"])
("yadaoyiqie" ["压倒一切"])
("yiqihecheng" ["一气呵成"])
("yiyanyixing" ["一言一行"])
("youchangzhuanrang" ["有偿转让"])
("zengshoujiezhi" ["增收节支"])
("chouchumanzhi" ["踌躇满志"])
("fupinbangkun" ["扶贫帮困"])
("heisejinshu" ["黑色金属"])
("jianmingeyao" ["简明扼要"])
("liangansandi" ["两岸三地"])
("mianhongerchi" ["面红耳赤"])
("putongjiaoyu" ["普通教育"])
("shengzhijiguan" ["省直机关"])
("shizuoyongzhe" ["始作俑者"])
("silixuexiao" ["私立学校"])
("wanlichangcheng" ["万里长城"])
("xinlaojiaoti" ["新老交替"])
("yichoumozhan" ["一筹莫展"])
("zhandingjietie" ["斩钉截铁"])
("zhaoyangchanye" ["朝阳产业"])
("duzhanaotou" ["独占鳌头"])
("heheyouming" ["赫赫有名"])
("lvsezhiwu" ["绿色植物"])
("silitaosheng" ["死里逃生"])
("wuzhuangjingcha" ["武装警察"])
("yannianyishou" ["延年益寿"])
("yanhuangzisun" ["炎黄子孙"])
("zixiangmaodun" ["自相矛盾"])
("zongdeshuolai" ["总的说来"])
("yingshiwenhua" ["影视文化"])
("chouyouyanji" ["抽油烟机"])
("fulitanghuang" ["富丽堂皇"])
("gugualaoren" ["孤寡老人"])
("jianjiandandan" ["简简单单"])
("junshikexue" ["军事科学"])
("lianxubuduan" ["连续不断"])
("lingjiyidong" ["灵机一动"])
("shiyuyuanwei" ["事与愿违"])
("sishierfei" ["似是而非"])
("weiranchengfeng" ["蔚然成风"])
("wuzhicaifu" ["物质财富"])
("wulikanhua" ["雾里看花"])
("xiaodaoxiaoxi" ["小道消息"])
("xuanerweijue" ["悬而未决"])
("yiwangwuji" ["一望无际"])
("yongwuzhijing" ["永无止境"])
("zhenfenrenxin" ["振奋人心"])
("zhengzhengqiqi" ["整整齐齐"])
("baijinzhuyi" ["拜金主义"])
("daqianshijie" ["大千世界"])
("gaowujianling" ["高屋建瓴"])
("jizhuidongwu" ["脊椎动物"])
("loudongbaichu" ["漏洞百出"])
("renjiediling" ["人杰地灵"])
("renzaoweixing" ["人造卫星"])
("taipingtianguo" ["太平天国"])
("yangmeituqi" ["扬眉吐气"])
("zhishengfeiji" ["直升飞机"])
("zhuguanzhuyi" ["主观主义"])
("bingjiaqiqu" ["并驾齐驱"])
("huifengyinhang" ["汇丰银行"])
("kongjuxinli" ["恐惧心理"])
("lifajiguan" ["立法机关"])
("mingzhengyanshun" ["名正言顺"])
("qianlitiaotiao" ["千里迢迢"])
("shenjingxibao" ["神经细胞"])
("shubushengshu" ["数不胜数"])
("xiuyangshengxi" ["休养生息"])
("yaoyaowuqi" ["遥遥无期"])
("yitouwushui" ["一头雾水"])
("yingruyanlian" ["映入眼帘"])
("zhongliudizhu" ["中流砥柱"])
("zhongpianxiaoshuo" ["中篇小说"])
("asipilin" ["阿司匹林"])
("buganluohou" ["不甘落后"])
("caobenzhiwu" ["草本植物"])
("guangxiantongxin" ["光纤通信"])
("jianbianyixing" ["简便易行"])
("mingmufanduo" ["名目繁多"])
("pingpingdandan" ["平平淡淡"])
("putaoqiujun" ["葡萄球菌"])
("qianjunwanma" ["千军万马"])
("qinlvezhanzheng" ["侵略战争"])
("quanjunfumo" ["全军覆没"])
("shishidaidai" ["世世代代"])
("tongzhijieji" ["统治阶级"])
("waibushebei" ["外部设备"])
("xingzhenggongshu" ["行政公署"])
("yishengyishi" ["一生一世"])
("yinrenzhumu" ["引人瞩目"])
("ziqiqiren" ["自欺欺人"])
("zoujiechuanxiang" ["走街串巷"])
("bingtianxuedi" ["冰天雪地"])
("bujiasisuo" ["不假思索"])
("chenxinruyi" ["称心如意"])
("chuqibuyi" ["出其不意"])
("dididaodao" ["地地道道"])
("guwurenxin" ["鼓舞人心"])
("mangmanglulu" ["忙忙碌碌"])
("meikuangyuxia" ["每况愈下"])
("minzuyingxiong" ["民族英雄"])
("naoxiuchengnu" ["恼羞成怒"])
("qiangquanzhengzhi" ["强权政治"])
("renmanweihuan" ["人满为患"])
("renmingongshe" ["人民公社"])
("shuyiqianji" ["数以千计"])
("tianfangyetan" ["天方夜谭"])
("tudigeming" ["土地革命"])
("wanhaowusun" ["完好无损"])
("wanmeiwuque" ["完美无缺"])
("wangyangbulao" ["亡羊补牢"])
("biaodianfuhao" ["标点符号"])
("hongdulasi" ["洪都拉斯"])
("jinzizhaopai" ["金字招牌"])
("jiongranbutong" ["迥然不同"])
("lingpixijing" ["另辟蹊径"])
("qibuchengsheng" ["泣不成声"])
("rurizhongtian" ["如日中天"])
("wujizhitan" ["无稽之谈"])
("xianshengduoren" ["先声夺人"])
("yangchunbaixue" ["阳春白雪"])
("baohuzhuyi" ["保护主义"])
("daociweizhi" ["到此为止"])
("dimianbudui" ["地面部队"])
("diediebuxiu" ["喋喋不休"])
("gaozhenwuyou" ["高枕无忧"])
("jingjingyoutiao" ["井井有条"])
("kaimenjianshan" ["开门见山"])
("leilifengxing" ["雷厉风行"])
("qiutongcunyi" ["求同存异"])
("quzhiruowu" ["趋之若鹜"])
("secaibanlan" ["色彩斑斓"])
("weihunxianyun" ["未婚先孕"])
("wenminglimao" ["文明礼貌"])
("zhenglunbuxiu" ["争论不休"])
("anquanxishu" ["安全系数"])
("baogaowenxue" ["报告文学"])
("biaomianwenzhang" ["表面文章"])
("chaojidaguo" ["超级大国"])
("chuitousangqi" ["垂头丧气"])
("fengpinglangjing" ["风平浪静"])
("hanmagonglao" ["汗马功劳"])
("jinbihuihuang" ["金碧辉煌"])
("nisiwohuo" ["你死我活"])
("nianfuliqiang" ["年富力强"])
("suoshengwuji" ["所剩无几"])
("xiangyiweiming" ["相依为命"])
("xinshengliliang" ["新生力量"])
("yulaiyuduo" ["愈来愈多"])
("budalagong" ["布达拉宫"])
("cheshuimalong" ["车水马龙"])
("chunxiaqiudong" ["春夏秋冬"])
("dangrenburang" ["当仁不让"])
("gexianshentong" ["各显神通"])
("guominzhengfu" ["国民政府"])
("juzhuxiaoqu" ["居住小区"])
("kongxuelaifeng" ["空穴来风"])
("meizhongbuzu" ["美中不足"])
("mianmianxiangqu" ["面面相觑"])
("pingjunzhuyi" ["平均主义"])
("rengongshoujing" ["人工授精"])
("ruyudeshui" ["如鱼得水"])
("wusuobuneng" ["无所不能"])
("xinjirufen" ["心急如焚"])
("yinrenzhuyi" ["引人注意"])
("youcikezhi" ["由此可知"])
("bantuerfei" ["半途而废"])
("biaozhundaan" ["标准答案"])
("buchangmaoyi" ["补偿贸易"])
("bulunbulei" ["不伦不类"])
("buyierzu" ["不一而足"])
("dagongwusi" ["大公无私"])
("fangzaiyanli" ["放在眼里"])
("fengshanyulin" ["封山育林"])
("hongtouwenjian" ["红头文件"])
("kexuefenxi" ["科学分析"])
("mantoudahan" ["满头大汗"])
("minyiceyan" ["民意测验"])
("pianpianqiwu" ["翩翩起舞"])
("tangtangzhengzheng" ["堂堂正正"])
("xinhuiyileng" ["心灰意冷"])
("zaluanwuzhang" ["杂乱无章"])
("zhencaishixue" ["真才实学"])
("dazuowenzhang" ["大做文章"])
("fenggongweiji" ["丰功伟绩"])
("gaodangshangpin" ["高档商品"])
("hulihutu" ["糊里糊涂"])
("jiaotongguize" ["交通规则"])
("sheshenchudi" ["设身处地"])
("suzhansujue" ["速战速决"])
("suisuibianbian" ["随随便便"])
("teliduxing" ["特立独行"])
("weishiguozao" ["为时过早"])
("xiongxinzhuangzhi" ["雄心壮志"])
("bianbenjiali" ["变本加厉"])
("bukanhuishou" ["不堪回首"])
("dachidahe" ["大吃大喝"])
("huolifadian" ["火力发电"])
("jijikewei" ["岌岌可危"])
("jianbukecui" ["坚不可摧"])
("jinjinjijiao" ["斤斤计较"])
("qingzhonghuanji" ["轻重缓急"])
("qingchanhezi" ["清产核资"])
("shougongyipin" ["手工艺品"])
("toutoumomo" ["偷偷摸摸"])
("wuzibieke" ["乌兹别克"])
("wuxiekeji" ["无懈可击"])
("xinanlide" ["心安理得"])
("xingzailehuo" ["幸灾乐祸"])
("yizhaoyixi" ["一朝一夕"])
("yuzhoufeichuan" ["宇宙飞船"])
("zongkuaijishi" ["总会计师"])
("bijiaowenxue" ["比较文学"])
("chizhiyibi" ["嗤之以鼻"])
("chunnuanhuakai" ["春暖花开"])
("hualongdianjing" ["画龙点睛"])
("huiweiwuqiong" ["回味无穷"])
("jiandanyixing" ["简单易行"])
("jingmaiquzhang" ["静脉曲张"])
("jugongjincui" ["鞠躬尽瘁"])
("kangkaijienang" ["慷慨解囊"])
("kanghongjiuzai" ["抗洪救灾"])
("kegekeqi" ["可歌可泣"])
("pokoudama" ["破口大骂"])
("wangchenmoji" ["望尘莫及"])
("yisibugua" ["一丝不挂"])
("zhenzhizhuojian" ["真知灼见"])
("zheneryulong" ["震耳欲聋"])
("zonghouqinbu" ["总后勤部"])
("zoumashangren" ["走马上任"])
("aiguoreqing" ["爱国热情"])
("bianhuanmoce" ["变幻莫测"])
("buhanerli" ["不寒而栗"])
("guojiadashi" ["国家大事"])
("jiufushengming" ["久负盛名"])
("laodongjilv" ["劳动纪律"])
("laodongtiaojian" ["劳动条件"])
("linlinzongzong" ["林林总总"])
("miedingzhizai" ["灭顶之灾"])
("qinqinkenken" ["勤勤恳恳"])
("shanshanlaichi" ["姗姗来迟"])
("zhengzhuangdaifa" ["整装待发"])
("banxinbanyi" ["半信半疑"])
("dafangyicai" ["大放异彩"])
("huantianxidi" ["欢天喜地"])
("huanyangshuzhi" ["环氧树脂"])
("minshiquanli" ["民事权利"])
("qijibaihuai" ["气急败坏"])
("quzhibujin" ["取之不尽"])
("shenbukece" ["深不可测"])
("waishengzhiqi" ["外生殖器"])
("weifenfangcheng" ["微分方程"])
("yangchangerqu" ["扬长而去"])
("baimawangzi" ["白马王子"])
("chengshangqixia" ["承上启下"])
("congrongbupo" ["从容不迫"])
("fanlaifuqu" ["翻来覆去"])
("fengfenghuohuo" ["风风火火"])
("hongdongyishi" ["轰动一时"])
("jiaotiaozhuyi" ["教条主义"])
("jinyaoguantou" ["紧要关头"])
("jueyuancailiao" ["绝缘材料"])
("miaoquhengsheng" ["妙趣横生"])
("mobuguanxin" ["漠不关心"])
("nanyanzhiyin" ["难言之隐"])
("rushizhongfu" ["如释重负"])
("shuosandaosi" ["说三道四"])
("suranqijing" ["肃然起敬"])
("tanxiaofengsheng" ["谈笑风生"])
("wuguangshise" ["五光十色"])
("wuzhuangbudui" ["武装部队"])
("xiushoupangguan" ["袖手旁观"])
("yihuxunchang" ["异乎寻常"])
("zhinanerjin" ["知难而进"])
("buhuangbumang" ["不慌不忙"])
("changhuaduanshuo" ["长话短说"])
("chenmoguayan" ["沉默寡言"])
("fendaoyangbiao" ["分道扬镳"])
("jiannanxianzu" ["艰难险阻"])
("maerdaifu" ["马尔代夫"])
("maoliqiusi" ["毛里求斯"])
("ruanyingjianshi" ["软硬兼施"])
("shenxinbuyi" ["深信不疑"])
("taozhiyaoyao" ["逃之夭夭"])
("wanjiadenghuo" ["万家灯火"])
("yijuebuzhen" ["一蹶不振"])
("asaibaijiang" ["阿塞拜疆"])
("bukeyishi" ["不可一世"])
("bukeyuyue" ["不可逾越"])
("buzhikefou" ["不置可否"])
("chaqiangrenyi" ["差强人意"])
("chengqunjiedui" ["成群结队"])
("cixingcailiao" ["磁性材料"])
("fujiniya" ["弗吉尼亚"])
("guojiaminwei" ["国家民委"])
("huadongshida" ["华东师大"])
("manbuzaihu" ["满不在乎"])
("nannanziyu" ["喃喃自语"])
("quxinyumin" ["取信于民"])
("tongdingsitong" ["痛定思痛"])
("turanxiji" ["突然袭击"])
("baizhebunao" ["百折不挠"])
("dujujiangxin" ["独具匠心"])
("fenghuiluzhuan" ["峰回路转"])
("gonggongjingjing" ["恭恭敬敬"])
("jianeryanzhi" ["简而言之"])
("jingyanzhitan" ["经验之谈"])
("kukoupoxin" ["苦口婆心"])
("kuxinjingying" ["苦心经营"])
("qianhuwanhuan" ["千呼万唤"])
("quanyizhiji" ["权宜之计"])
("reqitengteng" ["热气腾腾"])
("shafeikuxin" ["煞费苦心"])
("tianmaxingkong" ["天马行空"])
("yangshengzhidao" ["养生之道"])
("youqianrushen" ["由浅入深"])
("zhongmukuikui" ["众目睽睽"])
("baiyizhanshi" ["白衣战士"])
("changtubashe" ["长途跋涉"])
("fenzijiegou" ["分子结构"])
("gebenhagen" ["哥本哈根"])
("guangmingzhengda" ["光明正大"])
("hairentingwen" ["骇人听闻"])
("jiazhiguilv" ["价值规律"])
("jiedizuzhi" ["结缔组织"])
("jubenyixi" ["聚苯乙烯"])
("lenglengqingqing" ["冷冷清清"])
("niaoyuhuaxiang" ["鸟语花香"])
("shenglaobingsi" ["生老病死"])
("shouwuzudao" ["手舞足蹈"])
("tianwenshuzi" ["天文数字"])
("yanyanshishi" ["严严实实"])
("yihongershang" ["一哄而上"])
("changshengbushuai" ["长盛不衰"])
("dachengyipian" ["打成一片"])
("dahanlinli" ["大汗淋漓"])
("dashengjihu" ["大声疾呼"])
("dongtaipingheng" ["动态平衡"])
("guangtianhuari" ["光天化日"])
("guojiayusuan" ["国家预算"])
("haojingbuchang" ["好景不长"])
("hetanghesuan" ["核糖核酸"])
("huyanluanyu" ["胡言乱语"])
("huguangshanse" ["湖光山色"])
("pangrandawu" ["庞然大物"])
("qianwuguren" ["前无古人"])
("shenxianshizu" ["身先士卒"])
("shiguanyinger" ["试管婴儿"])
("tiannanhaibei" ["天南海北"])
("xiangrufeifei" ["想入非非"])
("xinxuelaichao" ["心血来潮"])
("yaoyaoyuzhui" ["摇摇欲坠"])
("yiliaozhizhong" ["意料之中"])
("yinxunshoujiu" ["因循守旧"])
("yingjiebuxia" ["应接不暇"])
("yongxinliangku" ["用心良苦"])
("ziyoushichang" ["自由市场"])
("baihuoshangdian" ["百货商店"])
("baoluowanxiang" ["包罗万象"])
("bumingbubai" ["不明不白"])
("buwudaoli" ["不无道理"])
("chetouchewei" ["彻头彻尾"])
("deyiyangyang" ["得意洋洋"])
("diediezhuangzhuang" ["跌跌撞撞"])
("fancizhongzhong" ["凡此种种"])
("feilaifeiqu" ["飞来飞去"])
("gaosutielu" ["高速铁路"])
("jubuzhanzheng" ["局部战争"])
("mamahuhu" ["马马虎虎"])
("shengliyanshui" ["生理盐水"])
("shiershengxiao" ["十二生肖"])
("tianfandifu" ["天翻地覆"])
("wanwanquanquan" ["完完全全"])
("yiqiaobutong" ["一窍不通"])
("yinjiucizhi" ["引咎辞职"])
("yubabuneng" ["欲罢不能"])
("zizhizhiming" ["自知之明"])
("baishouqijia" ["白手起家"])
("chuochuoyouyu" ["绰绰有余"])
("hefanyingdui" ["核反应堆"])
("jingeryuanzhi" ["敬而远之"])
("shengzhiyifa" ["绳之以法"])
("shuyishuer" ["数一数二"])
("subuxiangshi" ["素不相识"])
("tongguiyujin" ["同归于尽"])
("wanshijubei" ["万事俱备"])
("yigejiner" ["一个劲儿"])
("yiluoqianzhang" ["一落千丈"])
("youshuoyouxiao" ["有说有笑"])
("beishuichexin" ["杯水车薪"])
("buganjimo" ["不甘寂寞"])
("buhuaihaoyi" ["不怀好意"])
("fashengguanxi" ["发生关系"])
("fanrongfuqiang" ["繁荣富强"])
("fangxinbuxia" ["放心不下"])
("fengchenpupu" ["风尘仆仆"])
("foluolida" ["佛罗里达"])
("haishishenlou" ["海市蜃楼"])
("jishukexue" ["技术科学"])
("jiezuxiandeng" ["捷足先登"])
("laodongjingsai" ["劳动竞赛"])
("menmenbule" ["闷闷不乐"])
("mingbuxuchuan" ["名不虚传"])
("mingfuqishi" ["名符其实"])
("rengongliuchan" ["人工流产"])
("tongxinweixing" ["通信卫星"])
("wakongxinsi" ["挖空心思"])
("xinjingroutiao" ["心惊肉跳"])
("yuanjianzhuoshi" ["远见卓识"])
("zoumaguanhua" ["走马观花"])
("chudengjiaoyu" ["初等教育"])
("dahandajiao" ["大喊大叫"])
("dangjiliduan" ["当机立断"])
("dongzhangxiwang" ["东张西望"])
("erhuameishuo" ["二话没说"])
("hufenghuanyu" ["呼风唤雨"])
("huahualvlv" ["花花绿绿"])
("laishixiongxiong" ["来势汹汹"])
("lishichaoliu" ["历史潮流"])
("pingfenqiuse" ["平分秋色"])
("pingjunlirun" ["平均利润"])
("shaozongjishi" ["稍纵即逝"])
("shuitubufu" ["水土不服"])
("suijiyingbian" ["随机应变"])
("wangzichenglong" ["望子成龙"])
("yingtouganshang" ["迎头赶上"])
("yuanshijilu" ["原始记录"])
("zhongyutaishan" ["重于泰山"])
("zuolinyoushe" ["左邻右舍"])
("bingjianzuozhan" ["并肩作战"])
("bolanbujing" ["波澜不惊"])
("chimingzhongwai" ["驰名中外"])
("fuluolunsa" ["佛罗伦萨"])
("gongzhiyuzhong" ["公之于众"])
("huangjinshijian" ["黄金时间"])
("jitiliyi" ["集体利益"])
("jiankuzhuojue" ["艰苦卓绝"])
("renshenbaoxian" ["人身保险"])
("shencaifeiyang" ["神采飞扬"])
("yameiniya" ["亚美尼亚"])
("yichenburan" ["一尘不染"])
("yiganerjing" ["一干二净"])
("yuanshijilei" ["原始积累"])
("yuanshishehui" ["原始社会"])
("chengbaishangqian" ["成百上千"])
("dengfengzaoji" ["登峰造极"])
("fanlanchengzai" ["泛滥成灾"])
("ganjingliluo" ["干净利落"])
("jinfeixibi" ["今非昔比"])
("jinpilijin" ["筋疲力尽"])
("jingshendousou" ["精神抖擞"])
("kongzhonglouge" ["空中楼阁"])
("lianlianbushe" ["恋恋不舍"])
("liangbaijushang" ["两败俱伤"])
("rushujiazhen" ["如数家珍"])
("tongxinjishou" ["痛心疾首"])
("wujingdacai" ["无精打采"])
("xixihaha" ["嘻嘻哈哈"])
("yiwulaodong" ["义务劳动"])
("bizhengzhidi" ["必争之地"])
("budabuxiao" ["不大不小"])
("burandehua" ["不然的话"])
("chizhafengyun" ["叱咤风云"])
("cuzhilanzao" ["粗制滥造"])
("henzaoyiqian" ["很早以前"])
("mosangbike" ["莫桑比克"])
("shengshengbuxi" ["生生不息"])
("shierzhichang" ["十二指肠"])
("siquhuolai" ["死去活来"])
("zhifabiyan" ["执法必严"])
("zongdelaikan" ["总的来看"])
("aijiaaihu" ["挨家挨户"])
("dajingshise" ["大惊失色"])
("duochoushangan" ["多愁善感"])
("gaibufuze" ["概不负责"])
("gongrenyundong" ["工人运动"])
("gongrenbuhui" ["供认不讳"])
("guanmiantanghuang" ["冠冕堂皇"])
("guangcaizhaoren" ["光彩照人"])
("huazhengweiling" ["化整为零"])
("huanhuanxiangkou" ["环环相扣"])
("jiejiebaba" ["结结巴巴"])
("jingjizhicai" ["经济制裁"])
("jingshenbingyuan" ["精神病院"])
("liutongqudao" ["流通渠道"])
("moquancazhang" ["摩拳擦掌"])
("qingshanlvshui" ["青山绿水"])
("renshanrenhai" ["人山人海"])
("tuntuntutu" ["吞吞吐吐"])
("weifabijiu" ["违法必究"])
("wukongburu" ["无孔不入"])
("yimadangxian" ["一马当先"])
("yishiwucheng" ["一事无成"])
("yingsiwubi" ["营私舞弊"])
("yongjunyoushu" ["拥军优属"])
("yuyanyouzhi" ["欲言又止"])
("zhonghuashuju" ["中华书局"])
("zigaofenyong" ["自告奋勇"])
("dingshizhadan" ["定时炸弹"])
("duoduoyishan" ["多多益善"])
("heaikeqin" ["和蔼可亲"])
("huanhuanxixi" ["欢欢喜喜"])
("jingjiganggan" ["经济杠杆"])
("laoyijiehe" ["劳逸结合"])
("liangdanyixing" ["两弹一星"])
("renquloukong" ["人去楼空"])
("shengdiyage" ["圣地亚哥"])
("shushiwudu" ["熟视无睹"])
("taorenxihuan" ["讨人喜欢"])
("tiyujingsai" ["体育竞赛"])
("wenwenerya" ["温文尔雅"])
("yushigejue" ["与世隔绝"])
("zhongzuqishi" ["种族歧视"])
("zongcanmouzhang" ["总参谋长"])
("buwenbuwen" ["不闻不问"])
("caihuahengyi" ["才华横溢"])
("dashisuowang" ["大失所望"])
("erhuabushuo" ["二话不说"])
("farenshenxing" ["发人深省"])
("feishengchanxing" ["非生产性"])
("fengchuicaodong" ["风吹草动"])
("hechengshuzhi" ["合成树脂"])
("jiaotoulane" ["焦头烂额"])
("liangshiyiyou" ["良师益友"])
("tonggangongku" ["同甘共苦"])
("tongtongkuaikuai" ["痛痛快快"])
("weimiaoweixiao" ["惟妙惟肖"])
("xinxinxiangyin" ["心心相印"])
("yangyangdeyi" ["洋洋得意"])
("yigaierlun" ["一概而论"])
("yishanbangshui" ["依山傍水"])
("zhibingjiuren" ["治病救人"])
("zuolibuan" ["坐立不安"])
("borandanu" ["勃然大怒"])
("chengxuerru" ["乘虚而入"])
("dafaleiting" ["大发雷霆"])
("gedeqisuo" ["各得其所"])
("gucishibi" ["顾此失彼"])
("huijinrutu" ["挥金如土"])
("jianzhugongye" ["建筑工业"])
("renrenjiezhi" ["人人皆知"])
("shouchongruojing" ["受宠若惊"])
("wuyingwuzong" ["无影无踪"])
("xinzhaobuxuan" ["心照不宣"])
("yasugongshang" ["雅俗共赏"])
("yilanwuyu" ["一览无余"])
("youfabiyi" ["有法必依"])
("zhuanyeduikou" ["专业对口"])
("ziyoujingzheng" ["自由竞争"])
("churentoudi" ["出人头地"])
("chunfengdeyi" ["春风得意"])
("danaopiceng" ["大脑皮层"])
("daotingtushuo" ["道听途说"])
("jingchenghezuo" ["精诚合作"])
("jushoutouzu" ["举手投足"])
("juweijiyou" ["据为己有"])
("kaiyuanjieliu" ["开源节流"])
("kuaikuailele" ["快快乐乐"])
("liuanhuaming" ["柳暗花明"])
("monikaoshi" ["模拟考试"])
("nuqichongchong" ["怒气冲冲"])
("qingjiadangchan" ["倾家荡产"])
("renjijiemian" ["人机界面"])
("sansanliangliang" ["三三两两"])
("shanqingshuixiu" ["山清水秀"])
("shushufufu" ["舒舒服服"])
("wuyanyidui" ["无言以对"])
("yilushunfeng" ["一路顺风"])
("zengchanzengshou" ["增产增收"])
("zhiminzhuyi" ["殖民主义"])
("zibaoziqi" ["自暴自弃"])
("buzhisuoyun" ["不知所云"])
("chanyegongren" ["产业工人"])
("changzujinbu" ["长足进步"])
("diyifuren" ["第一夫人"])
("duanbingxiangjie" ["短兵相接"])
("fangshengdaku" ["放声大哭"])
("fengchidianche" ["风驰电掣"])
("gangweijintie" ["岗位津贴"])
("gaomengsuanjia" ["高锰酸钾"])
("gonglixuexiao" ["公立学校"])
("gongkuiyikui" ["功亏一篑"])
("huoyanjinjing" ["火眼金睛"])
("jiushilunshi" ["就事论事"])
("nifanxinli" ["逆反心理"])
("qizhongkaoshi" ["期中考试"])
("rubufuchu" ["入不敷出"])
("tiannandibei" ["天南地北"])
("wensuoweiwen" ["闻所未闻"])
("wujikeshi" ["无计可施"])
("yanchuanshenjiao" ["言传身教"])
("youjingwuxian" ["有惊无险"])
("zhongwangsuogui" ["众望所归"])
("busuzhike" ["不速之客"])
("caidaqicu" ["财大气粗"])
("dairenjiewu" ["待人接物"])
("donglizhuangzhi" ["动力装置"])
("duokuangerchu" ["夺眶而出"])
("kebijiage" ["可比价格"])
("mengzaiguli" ["蒙在鼓里"])
("moerduowa" ["摩尔多瓦"])
("renlairenwang" ["人来人往"])
("shiyoubajiu" ["十有八九"])
("tongbuyusheng" ["痛不欲生"])
("wanshidaji" ["万事大吉"])
("weidimala" ["危地马拉"])
("xianruweizhu" ["先入为主"])
("xiaoyaofawai" ["逍遥法外"])
("yipaijihe" ["一拍即合"])
("yiwushichu" ["一无是处"])
("yigongdaizhen" ["以工代赈"])
("youjingyouxi" ["又惊又喜"])
("zhizhengzhaoxi" ["只争朝夕"])
("zhilikaifa" ["智力开发"])
("anranshise" ["黯然失色"])
("chayufanhou" ["茶余饭后"])
("choumeikulian" ["愁眉苦脸"])
("chulaizhadao" ["初来乍到"])
("daogelasi" ["道格拉斯"])
("ganguangcailiao" ["感光材料"])
("gaogemengjin" ["高歌猛进"])
("guoduzhengfu" ["过渡政府"])
("haorenhaoshi" ["好人好事"])
("kongzhongkeche" ["空中客车"])
("minzufuzhuang" ["民族服装"])
("mingliebangshou" ["名列榜首"])
("nanshangjianan" ["难上加难"])
("qingzhuangshangzhen" ["轻装上阵"])
("rencaijiji" ["人才济济"])
("shikoufouren" ["矢口否认"])
("shouxialiuqing" ["手下留情"])
("xilihutu" ["稀里糊涂"])
("xinfukoufu" ["心服口服"])
("xunhuawenliu" ["寻花问柳"])
("yinyiweijie" ["引以为戒"])
("yingyongkexue" ["应用科学"])
("beishuiyizhan" ["背水一战"])
("chuerfaner" ["出尔反尔"])
("dongnanxibei" ["东南西北"])
("falvxingwei" ["法律行为"])
("fanguolaishuo" ["反过来说"])
("fangrenziliu" ["放任自流"])
("gequsuoxu" ["各取所需"])
("guiguijuju" ["规规矩矩"])
("huayanqiaoyu" ["花言巧语"])
("jietouxiangwei" ["街头巷尾"])
("jingpilijie" ["精疲力竭"])
("mingcunshiwang" ["名存实亡"])
("qianyanwanyu" ["千言万语"])
("shuilujiaotong" ["水陆交通"])
("wenshixiaoying" ["温室效应"])
("wuzuqingzhong" ["无足轻重"])
("zhijiexuanju" ["直接选举"])
("bukegaoren" ["不可告人"])
("bukeshoushi" ["不可收拾"])
("dacuotecuo" ["大错特错"])
("danzhanxinjing" ["胆战心惊"])
("fengliurenwu" ["风流人物"])
("huaxuefenxi" ["化学分析"])
("huandehuanshi" ["患得患失"])
("jingjiubushuai" ["经久不衰"])
("lvjiaobugai" ["屡教不改"])
("molengliangke" ["模棱两可"])
("qianzhenwanque" ["千真万确"])
("qiuzhibude" ["求之不得"])
("renqitunsheng" ["忍气吞声"])
("shenzhiyoushen" ["慎之又慎"])
("shengwufangzhi" ["生物防治"])
("shibuwodai" ["时不我待"])
("tianlunzhile" ["天伦之乐"])
("wubianwuji" ["无边无际"])
("xiangyingchengqu" ["相映成趣"])
("xinyiweizhen" ["信以为真"])
("yichuanwuzhi" ["遗传物质"])
("yifentianying" ["义愤填膺"])
("zhengfenduomiao" ["争分夺秒"])
("zhengqihuayi" ["整齐划一"])
("boxuejieji" ["剥削阶级"])
("buweisuodong" ["不为所动"])
("cankaoxiaoxi" ["参考消息"])
("dongchongxiacao" ["冬虫夏草"])
("gaobukepan" ["高不可攀"])
("guangmingleiluo" ["光明磊落"])
("helihefa" ["合理合法"])
("huaerbushi" ["华而不实"])
("motiandalou" ["摩天大楼"])
("paomosuliao" ["泡沫塑料"])
("quandajiaoti" ["拳打脚踢"])
("sanyanliangyu" ["三言两语"])
("shehuifengong" ["社会分工"])
("shengchangongju" ["生产工具"])
("wufawutian" ["无法无天"])
("wuliqunao" ["无理取闹"])
("yindianren" ["印第安人"])
("yingxiongzhuyi" ["英雄主义"])
("bianhuaduoduan" ["变化多端"])
("buwuzhengye" ["不务正业"])
("daidaixiangchuan" ["代代相传"])
("liangzilixue" ["量子力学"])
("miaobukeyan" ["妙不可言"])
("nongmozhongcai" ["浓墨重彩"])
("renzhejianren" ["仁者见仁"])
("saerwaduo" ["萨尔瓦多"])
("weidianzixue" ["微电子学"])
("xianxianghuansheng" ["险象环生"])
("youshengzhinian" ["有生之年"])
("yuanshengzaidao" ["怨声载道"])
("yuedingsucheng" ["约定俗成"])
("fanbaiweisheng" ["反败为胜"])
("fenfenbuping" ["愤愤不平"])
("guangcaiduomu" ["光彩夺目"])
("hongbanlangchuang" ["红斑狼疮"])
("kepuduwu" ["科普读物"])
("minzuzhilin" ["民族之林"])
("mopagunda" ["摸爬滚打"])
("nijialagua" ["尼加拉瓜"])
("ouyadalu" ["欧亚大陆"])
("pangruowuren" ["旁若无人"])
("shuishangyundong" ["水上运动"])
("wangershengwei" ["望而生畏"])
("weijisifu" ["危机四伏"])
("wukefeiyi" ["无可非议"])
("xingyingbuli" ["形影不离"])
("yaoxianghuying" ["遥相呼应"])
("yiguzuoqi" ["一鼓作气"])
("yiyongershang" ["一拥而上"])
("yizhibanjie" ["一知半解"])
("youqiubiying" ["有求必应"])
("buyoufenshuo" ["不由分说"])
("fahaoshiling" ["发号施令"])
("hulihuhui" ["互利互惠"])
("jianduoshiguang" ["见多识广"])
("laominshangcai" ["劳民伤财"])
("pushiwuhua" ["朴实无华"])
("shengchanzijiu" ["生产自救"])
("shenghuoziliao" ["生活资料"])
("shikeerzhi" ["适可而止"])
("tongxiaodadan" ["通宵达旦"])
("wanbudeyi" ["万不得已"])
("xiaoyanmiman" ["硝烟弥漫"])
("xietianxiedi" ["谢天谢地"])
("xuelingertong" ["学龄儿童"])
("xunguidaoju" ["循规蹈矩"])
("yaquewusheng" ["鸦雀无声"])
("yinuzhixia" ["一怒之下"])
("yirufanzhang" ["易如反掌"])
("zeyouluyong" ["择优录用"])
("zhizuchangle" ["知足常乐"])
("ziziyiqiu" ["孜孜以求"])
("zixuwuyou" ["子虚乌有"])
("zongcanmoubu" ["总参谋部"])
("baoyinbaoshi" ["暴饮暴食"])
("fanzhiyiran" ["反之亦然"])
("gandanxiangzhao" ["肝胆相照"])
("gongyeyuanliao" ["工业原料"])
("haoyanzhuangyu" ["豪言壮语"])
("hechengxiangjiao" ["合成橡胶"])
("hongtaiwujia" ["哄抬物价"])
("jingtaohailang" ["惊涛骇浪"])
("lianhezhengfu" ["联合政府"])
("meijihuaren" ["美籍华人"])
("minjianwenxue" ["民间文学"])
("niulangzhinv" ["牛郎织女"])
("nubukee" ["怒不可遏"])
("paishandaohai" ["排山倒海"])
("songrentingwen" ["耸人听闻"])
("tanguanwuli" ["贪官污吏"])
("tiaojianfanshe" ["条件反射"])
("tingshuoduxie" ["听说读写"])
("toupoxueliu" ["头破血流"])
("weishiyiwan" ["为时已晚"])
("woshouyanhe" ["握手言和"])
("wutitoudi" ["五体投地"])
("baiganjiaoji" ["百感交集"])
("beihuanlihe" ["悲欢离合"])
("bianfeiweibao" ["变废为宝"])
("dadafangfang" ["大大方方"])
("fengherili" ["风和日丽"])
("gubuzifeng" ["固步自封"])
("guifushengong" ["鬼斧神工"])
("guoyibuqu" ["过意不去"])
("huatuanjincu" ["花团锦簇"])
("huayanghuabing" ["花样滑冰"])
("jianbuderen" ["见不得人"])
("jianguaibuguai" ["见怪不怪"])
("jingjihesuan" ["经济核算"])
("jingshihaisu" ["惊世骇俗"])
("julilizheng" ["据理力争"])
("piyubenming" ["疲于奔命"])
("pingfanglimi" ["平方厘米"])
("pingxinerlun" ["平心而论"])
("qingjuwangdong" ["轻举妄动"])
("rongguanghuanfa" ["容光焕发"])
("ruyisuanpan" ["如意算盘"])
("shouzhongzhengqin" ["寿终正寝"])
("wulixingzhi" ["物理性质"])
("zantanbuyi" ["赞叹不已"])
("zhuangmuzuoyang" ["装模作样"])
("zibenjilei" ["资本积累"])
("zishiqili" ["自食其力"])
("zouxiapolu" ["走下坡路"])
("chuqizhisheng" ["出奇制胜"])
("chutuwenwu" ["出土文物"])
("dapochanggui" ["打破常规"])
("guolinsuangai" ["过磷酸钙"])
("hanshoujiaoyu" ["函授教育"])
("jixiexingneng" ["机械性能"])
("jianrenjianzhi" ["见仁见智"])
("jiaoganshenjing" ["交感神经"])
("luanshengxiongdi" ["孪生兄弟"])
("nongminqiyi" ["农民起义"])
("qiantouwanxu" ["千头万绪"])
("renyunyiyun" ["人云亦云"])
("renrenweixian" ["任人唯贤"])
("shijunlidi" ["势均力敌"])
("tanzangwangfa" ["贪赃枉法"])
("yicileitui" ["以此类推"])
("zixuechengcai" ["自学成才"])
("ziyuanqishuo" ["自圆其说"])
("baoluwuyi" ["暴露无遗"])
("boduolige" ["波多黎各"])
("bujinbuman" ["不紧不慢"])
("dabaoyanfu" ["大饱眼福"])
("dayaodabai" ["大摇大摆"])
("gaotankuolun" ["高谈阔论"])
("guzhuyizhi" ["孤注一掷"])
("hanqingmomo" ["含情脉脉"])
("jihuizhuyi" ["机会主义"])
("liwankuanglan" ["力挽狂澜"])
("qieqiesiyu" ["窃窃私语"])
("rushangsuoshu" ["如上所述"])
("shehuiyishi" ["社会意识"])
("sifenwulie" ["四分五裂"])
("suoxiangpimi" ["所向披靡"])
("wajueqianli" ["挖掘潜力"])
("wanbanwunai" ["万般无奈"])
("xiqiguguai" ["稀奇古怪"])
("xinxinbaibei" ["信心百倍"])
("youxianguangbo" ["有线广播"])
("zhizaibide" ["志在必得"])
("zideqile" ["自得其乐"])
("zuheyinxiang" ["组合音响"])
("bailingjieceng" ["白领阶层"])
("biyewenping" ["毕业文凭"])
("choumingzhaozhu" ["臭名昭著"])
("duoshizhiqiu" ["多事之秋"])
("jingguangtielu" ["京广铁路"])
("luojituili" ["逻辑推理"])
("mamuburen" ["麻木不仁"])
("qinfenhaoxue" ["勤奋好学"])
("tiruoduobing" ["体弱多病"])
("toujiquqiao" ["投机取巧"])
("xingfengzuolang" ["兴风作浪"])
("yuntouzhuanxiang" ["晕头转向"])
("zhenhanrenxin" ["震撼人心"])
("zhengbenqingyuan" ["正本清源"])
("zhongshizhidi" ["众矢之的"])
("zhuanlaizhuanqu" ["转来转去"])
("zonghengchicheng" ["纵横驰骋"])
("aotubuping" ["凹凸不平"])
("baisewuran" ["白色污染"])
("chengbenkuaiji" ["成本会计"])
("chuanliubuxi" ["川流不息"])
("congzaodaowan" ["从早到晚"])
("dongdangbuan" ["动荡不安"])
("fenqizhizhui" ["奋起直追"])
("fengjingruhua" ["风景如画"])
("geyousuochang" ["各有所长"])
("gongzhongrenwu" ["公众人物"])
("houjiyouren" ["后继有人"])
("hutongyouwu" ["互通有无"])
("huifeiyanmie" ["灰飞烟灭"])
("huimorushen" ["讳莫如深"])
("huiyuyidan" ["毁于一旦"])
("jiebaopinchuan" ["捷报频传"])
("kangkaijiang" ["慷慨激昂"])
("kourenxinxian" ["扣人心弦"])
("luhuochunqing" ["炉火纯青"])
("manzaiergui" ["满载而归"])
("qiaolimingmu" ["巧立名目"])
("renrufuzhong" ["忍辱负重"])
("ruchiruzui" ["如痴如醉"])
("woxinchangdan" ["卧薪尝胆"])
("xixinyanjiu" ["喜新厌旧"])
("xianganwushi" ["相安无事"])
("xindishanliang" ["心地善良"])
("xinlingshenhui" ["心领神会"])
("yanwaizhiyi" ["言外之意"])
("yibaitudi" ["一败涂地"])
("youxueyourou" ["有血有肉"])
("yuantianyouren" ["怨天尤人"])
("zhaobingmaima" ["招兵买马"])
("zisizili" ["自私自利"])
("qiugaoqishuang" ["秋高气爽"])
("yifanchangtai" ["一反常态"])
("mobuzuosheng" ["默不作声"])
("anbingbudong" ["按兵不动"])
("caozhiguoji" ["操之过急"])
("shuobuguoqu" ["说不过去"])
("lixingjieyue" ["厉行节约"])
("tiandaochouqin" ["天道酬勤"])
("youqiwuli" ["有气无力"])
("jixiangruyi" ["吉祥如意"])
("jinrurenyi" ["尽如人意"])
("yunyunzhongsheng" ["芸芸众生"])
("zhongxingenggeng" ["忠心耿耿"])
("bushengbuxiang" ["不声不响"])
("xingxingzhihuo" ["星星之火"])
("yexinbobo" ["野心勃勃"])
("yijiazhiyan" ["一家之言"])
("jiarijingji" ["假日经济"])
("jianzaixianshang" ["箭在弦上"])
("kuangfengbaoyu" ["狂风暴雨"])
("dangjiguofa" ["党纪国法"])
("jinrongziben" ["金融资本"])
("youkoujiebei" ["有口皆碑"])
("yuanfengbudong" ["原封不动"])
("namibiya" ["纳米比亚"])
("yisilanbao" ["伊斯兰堡"])
("jianbanuzhang" ["剑拔弩张"])
("toutoushidao" ["头头是道"])
("zhizhejianzhi" ["智者见智"])
("feiqinwangshi" ["废寝忘食"])
("pingpinganan" ["平平安安"])
("shayoujieshi" ["煞有介事"])
("baifacangcang" ["白发苍苍"])
("yuwulunci" ["语无伦次"])
("chushenruhua" ["出神入化"])
("guiguisuisui" ["鬼鬼祟祟"])
("jinzaiyanqian" ["近在眼前"])
("shipotianjing" ["石破天惊"])
("yanjianyigai" ["言简意赅"])
("qirenyoutian" ["杞人忧天"])
("rongruyugong" ["荣辱与共"])
("weixinzhuyi" ["唯心主义"])
("lincizhibi" ["鳞次栉比"])
("renzhichangqing" ["人之常情"])
("wenrenmoke" ["文人墨客"])
("fengyutongzhou" ["风雨同舟"])
("pingdanwuqi" ["平淡无奇"])
("bujingerzou" ["不胫而走"])
("kongjianjiegou" ["空间结构"])
("sanwuchengqun" ["三五成群"])
("weifenglinlin" ["威风凛凛"])
("yangjiahukou" ["养家糊口"])
("yijuchengming" ["一举成名"])
("huaweiwuyou" ["化为乌有"])
("juguoshangxia" ["举国上下"])
("qixiangweixing" ["气象卫星"])
("shizheshengcun" ["适者生存"])
("yiwangqingshen" ["一往情深"])
("fenshensuigu" ["粉身碎骨"])
("liangticaiyi" ["量体裁衣"])
("siluyitiao" ["死路一条"])
("yumizhixiang" ["鱼米之乡"])
("hanliujiabei" ["汗流浃背"])
("huolinghuoxian" ["活灵活现"])
("mantiaosili" ["慢条斯理"])
("qiyoucili" ["岂有此理"])
("dahuobujie" ["大惑不解"])
("tianzairenhuo" ["天灾人祸"])
("shengchijianyong" ["省吃俭用"])
("xianzhixianjue" ["先知先觉"])
("youjifeiliao" ["有机肥料"])
("dianyingmingxing" ["电影明星"])
("wenzhawenda" ["稳扎稳打"])
("zhimibuwu" ["执迷不悟"])
("kuangrichijiu" ["旷日持久"])
("youshengyilai" ["有生以来"])
("huanhuqueyue" ["欢呼雀跃"])
("nianlaotiruo" ["年老体弱"])
("qieqieshishi" ["切切实实"])
("shengsilijie" ["声嘶力竭"])
("shierfude" ["失而复得"])
("weishuzhongduo" ["为数众多"])
("wudizirong" ["无地自容"])
("chunyiangran" ["春意盎然"])
("hunhunyushui" ["昏昏欲睡"])
("xinfanyiluan" ["心烦意乱"])
("renminzhanzheng" ["人民战争"])
("weimibuzhen" ["萎靡不振"])
("danqiangpima" ["单枪匹马"])
("dingtianlidi" ["顶天立地"])
("nianshiyigao" ["年事已高"])
("zhangdengjiecai" ["张灯结彩"])
("huaxianweiyi" ["化险为夷"])
("sixiangtixi" ["思想体系"])
("wuxiandianhua" ["无线电话"])
("wuzhuangdouzheng" ["武装斗争"])
("yaojinyaguan" ["咬紧牙关"])
("buqieryu" ["不期而遇"])
("lingdangbielun" ["另当别论"])
("bishushanzhuang" ["避暑山庄"])
("duominijia" ["多米尼加"])
("jiangxinjiangyi" ["将信将疑"])
("lingrenshenwang" ["令人神往"])
("cunbunanxing" ["寸步难行"])
("leitingwanjun" ["雷霆万钧"])
("nongqiaochengzhuo" ["弄巧成拙"])
("qianshanwanshui" ["千山万水"])
("shouzhudaitu" ["守株待兔"])
("yizhuanduoneng" ["一专多能"])
("ananjingjing" ["安安静静"])
("tiaotiaokuangkuang" ["条条框框"])
("yunshuxitong" ["运输系统"])
("bukekaijiao" ["不可开交"])
("gaoshanliushui" ["高山流水"])
("laodongqunzhong" ["劳动群众"])
("zhengqidouyan" ["争奇斗艳"])
("lengchaorefeng" ["冷嘲热讽"])
("zhengzhiweiyuan" ["政治委员"])
("eerninuo" ["厄尔尼诺"])
("haobuxianggan" ["毫不相干"])
("pinganwushi" ["平安无事"])
("tufaqixiang" ["突发奇想"])
("tianhualuanzhui" ["天花乱坠"])
("cuxindayi" ["粗心大意"])
("fajiazhifu" ["发家致富"])
("jinianyoupiao" ["纪念邮票"])
("mabidayi" ["麻痹大意"])
("gongchengmingjiu" ["功成名就"])
("guojisifa" ["国际私法"])
("wanwanququ" ["弯弯曲曲"])
("xiaodaxiaonao" ["小打小闹"])
("kongkongruye" ["空空如也"])
("sailaliang" ["塞拉利昂"])
("yinxiangxiaoguo" ["音响效果"])
("qishixiongxiong" ["气势汹汹"])
("qianfuhouji" ["前赴后继"])
("jiebeisenyan" ["戒备森严"])
("reqinghaoke" ["热情好客"])
("rucidengdeng" ["如此等等"])
("shuangxilinmen" ["双喜临门"])
("huanghuangzhangzhang" ["慌慌张张"])
("pingqipingzuo" ["平起平坐"])
("sanlingwushen" ["三令五申"])
("shouzhiyuren" ["受制于人"])
("wanziqianhong" ["万紫千红"])
("liuyouyudi" ["留有余地"])
("rulvbobing" ["如履薄冰"])
("jiejiaojiezao" ["戒骄戒躁"])
("qinghuangbujie" ["青黄不接"])
("youjikecheng" ["有机可乘"])
("chongshanjunling" ["崇山峻岭"])
("fuxianglianpian" ["浮想联翩"])
("xingxiangsiwei" ["形象思维"])
("baxianguohai" ["八仙过海"])
("dahongdazi" ["大红大紫"])
("shengeryunv" ["生儿育女"])
("yakouwuyan" ["哑口无言"])
("zuoguyoupan" ["左顾右盼"])
("shehuixingtai" ["社会形态"])
("xiaonongjingji" ["小农经济"])
("jiaoxuexiangzhang" ["教学相长"])
("tianluodiwang" ["天罗地网"])
("xunxunshanyou" ["循循善诱"])
("denghongjiulv" ["灯红酒绿"])
("qiaoduotiangong" ["巧夺天工"])
("yimenxinsi" ["一门心思"])
("huangpaijinggao" ["黄牌警告"])
("shentongguangda" ["神通广大"])
("shengzhangjisu" ["生长激素"])
("zhuanweiweian" ["转危为安"])
("tingtianyouming" ["听天由命"])
("weiqibuyuan" ["为期不远"])
("budiaoyizhi" ["步调一致"])
("linweibuju" ["临危不惧"])
("jinlierwei" ["尽力而为"])
("xiaoshouyikong" ["销售一空"])
("yanpidixia" ["眼皮底下"])
("yingzhihejin" ["硬质合金"])
("benmodaozhi" ["本末倒置"])
("ruanruowuli" ["软弱无力"])
("ganghuaboli" ["钢化玻璃"])
("pingtoulunzu" ["评头论足"])
("renjunbujin" ["忍俊不禁"])
("chongdaofuzhe" ["重蹈覆辙"])
("huaxuexingzhi" ["化学性质"])
("jiazhiliancheng" ["价值连城"])
("jiankupusu" ["艰苦朴素"])
("tongzhoudianlan" ["同轴电缆"])
("yuxuefenzhan" ["浴血奋战"])
("baiwuliaolai" ["百无聊赖"])
("zhongyangjiquan" ["中央集权"])
("guangbojiemu" ["广播节目"])
("yibuyiqu" ["亦步亦趋"])
("guanghuicanlan" ["光辉灿烂"])
("kuaimajiabian" ["快马加鞭"])
("langtunhuyan" ["狼吞虎咽"])
("wucongxiashou" ["无从下手"])
("bainiandaji" ["百年大计"])
("qianpuhouji" ["前仆后继"])
("baguolianjun" ["八国联军"])
("bubuweiying" ["步步为营"])
("gushenyiren" ["孤身一人"])
("shuzhigaoge" ["束之高阁"])
("xibaofenlie" ["细胞分裂"])
("xinzexizhou" ["新泽西州"])
("guojiayinhang" ["国家银行"])
("niukuizengying" ["扭亏增盈"])
("wuruqitu" ["误入歧途"])
("xialuxiangfeng" ["狭路相逢"])
("xinhuanufang" ["心花怒放"])
("yishengbuxiang" ["一声不响"])
("bocaizhongchang" ["博采众长"])
("jibenmaodun" ["基本矛盾"])
("jizhuanzhixia" ["急转直下"])
("daoguangjianying" ["刀光剑影"])
("guoyanghuawu" ["过氧化物"])
("anyuxianzhuang" ["安于现状"])
("duduanzhuanxing" ["独断专行"])
("lizijiaohuan" ["离子交换"])
("shiguojingqian" ["时过境迁"])
("liangquanqimei" ["两全其美"])
("shichuyouyin" ["事出有因"])
("xinwengongbao" ["新闻公报"])
("yiyueerqi" ["一跃而起"])
("xueshengyundong" ["学生运动"])
("feifuzhiyan" ["肺腑之言"])
("lingrenfazhi" ["令人发指"])
("nizhuiwogan" ["你追我赶"])
("duoguobudui" ["多国部队"])
("hexizoulang" ["河西走廊"])
("xiongduojishao" ["凶多吉少"])
("youliyouju" ["有理有据"])
("jingetiema" ["金戈铁马"])
("kaichengbugong" ["开诚布公"])
("qiangongjinqi" ["前功尽弃"])
("huixinzhuanyi" ["回心转意"])
("wanyanxiejue" ["婉言谢绝"])
("bawangbieji" ["霸王别姬"])
("chaexuanju" ["差额选举"])
("lixingrenshi" ["理性认识"])
("shehuicunzai" ["社会存在"])
("zhengqibufen" ["政企不分"])
("fanfaxisi" ["反法西斯"])
("jishimaoyi" ["集市贸易"])
("jingshenshichang" ["精神失常"])
("yantanjuzhi" ["言谈举止"])
("shengwuwuqi" ["生物武器"])
("tianzhuanjiawa" ["添砖加瓦"])
("zizuozhuzhang" ["自作主张"])
("shouzhangaojie" ["首战告捷"])
("tingzhirenzhi" ["听之任之"])
("yiwangwuqian" ["一往无前"])
("gezhiyici" ["各执一词"])
("canquebuquan" ["残缺不全"])
("jiaokubudie" ["叫苦不迭"])
("waijiaotujing" ["外交途径"])
("jiangunaiyong" ["坚固耐用"])
("mingteyouxin" ["名特优新"])
("momohuhu" ["模模糊糊"])
("wusuobubao" ["无所不包"])
("yibandeshuo" ["一般地说"])
("zuzubeibei" ["祖祖辈辈"])
("moshouchenggui" ["墨守成规"])
("tianzhijiaozi" ["天之骄子"])
("fangdumianju" ["防毒面具"])
("bugongzipo" ["不攻自破"])
("heerweiyi" ["合而为一"])
("changqigongcun" ["长期共存"])
("chengfengpolang" ["乘风破浪"])
("zonghedaxue" ["综合大学"])
("fuyanliaoshi" ["敷衍了事"])
("wanshibugong" ["玩世不恭"])
("yuanchengdenglu" ["远程登录"])
("buweijianxian" ["不畏艰险"])
("chuxinjilv" ["处心积虑"])
("duijirushan" ["堆积如山"])
("jinxinjieli" ["尽心竭力"])
("shuishenhuore" ["水深火热"])
("yisiyihao" ["一丝一毫"])
("zhiruowangwen" ["置若罔闻"])
("bupianbuyi" ["不偏不倚"])
("duoruniumao" ["多如牛毛"])
("jianzhubaoduan" ["见诸报端"])
("qixingguaizhuang" ["奇形怪状"])
("zishengzimie" ["自生自灭"])
("rensuogongzhi" ["人所共知"])
("wuliketu" ["无利可图"])
("yongronghuagui" ["雍容华贵"])
("lingyanxiangkan" ["另眼相看"])
("lunzipaibei" ["论资排辈"])
("suijiaosuidao" ["随叫随到"])
("buyizhicai" ["不义之财"])
("changquzhiru" ["长驱直入"])
("zaihaobuguo" ["再好不过"])
("shencaiyiyi" ["神采奕奕"])
("zhangyawuzhao" ["张牙舞爪"])
("qingdameisu" ["庆大霉素"])
("rengonghuxi" ["人工呼吸"])
("xiaorongkeju" ["笑容可掬"])
("buzhuobianji" ["不着边际"])
("chuchumaolu" ["初出茅庐"])
("heerxinji" ["赫尔辛基"])
("jingjiunaiyong" ["经久耐用"])
("lengyanpangguan" ["冷眼旁观"])
("bufengzhuoying" ["捕风捉影"])
("xiyangxixia" ["夕阳西下"])
("zuoyoufengyuan" ["左右逢源"])
("boluodihai" ["波罗的海"])
("duanzhangquyi" ["断章取义"])
("hunhunchenchen" ["昏昏沉沉"])
("menghunguoguan" ["蒙混过关"])
("makeboluo" ["马可波罗"])
("qunzhongguandian" ["群众观点"])
("zunshizhongjiao" ["尊师重教"])
("jianfengchazhen" ["见缝插针"])
("wanlichangzheng" ["万里长征"])
("beitongyujue" ["悲痛欲绝"])
("danqinjiating" ["单亲家庭"])
("wuxiandiantai" ["无线电台"])
("aiguorenshi" ["爱国人士"])
("tiwaixunhuan" ["体外循环"])
("yanranyixiao" ["嫣然一笑"])
("buhuanersan" ["不欢而散"])
("cubujifang" ["猝不及防"])
("shirupozhu" ["势如破竹"])
("luomadiguo" ["罗马帝国"])
("shenwufenwen" ["身无分文"])
("yinshinannv" ["饮食男女"])
("gaojijiangshi" ["高级讲师"])
("ertongbuyi" ["儿童不宜"])
("farenshensi" ["发人深思"])
("datingguangzhong" ["大庭广众"])
("kongzhichengxu" ["控制程序"])
("youziyouwei" ["有滋有味"])
("jiyuejingying" ["集约经营"])
("sixintadi" ["死心塌地"])
("danjingjielv" ["殚精竭虑"])
("jiaqingjiushu" ["驾轻就熟"])
("jietifahui" ["借题发挥"])
("houhuimoji" ["后悔莫及"])
("shuzuibingfa" ["数罪并罚"])
("luohuangertao" ["落荒而逃"])
("moxigecheng" ["墨西哥城"])
("sixiangneirong" ["思想内容"])
("yifengyisu" ["移风易俗"])
("zhongxihebi" ["中西合璧"])
("baotiaorulei" ["暴跳如雷"])
("heiseyoumo" ["黑色幽默"])
("mingzhengandou" ["明争暗斗"])
("zhengzhongqishi" ["郑重其事"])
("buzuweiguai" ["不足为怪"])
("fengmiyishi" ["风靡一时"])
("yiyudaopo" ["一语道破"])
("youbeiwuhuan" ["有备无患"])
("fengyupiaoyao" ["风雨飘摇"])
("liliwaiwai" ["里里外外"])
("shuyibaiji" ["数以百计"])
("xiyoujinshu" ["稀有金属"])
("yushiwubu" ["于事无补"])
("minzhurenshi" ["民主人士"])
("zhentanxiaoshuo" ["侦探小说"])
("gaonengwuli" ["高能物理"])
("mingchaanfang" ["明察暗访"])
("chongjiantianri" ["重见天日"])
("biantaifanying" ["变态反应"])
("jijiyitang" ["济济一堂"])
("minjiangushi" ["民间故事"])
("xiaojiyinsu" ["消极因素"])
("xinshichongchong" ["心事重重"])
("fengdupianpian" ["风度翩翩"])
("gongchanguoji" ["共产国际"])
("jiutuobujue" ["久拖不决"])
("linghunshenchu" ["灵魂深处"])
("zhidiehuisheng" ["止跌回升"])
("xiusekecan" ["秀色可餐"])
("buchusuoliao" ["不出所料"])
("shututonggui" ["殊途同归"])
("xizhuanggelv" ["西装革履"])
("zhidianjiangshan" ["指点江山"])
("bolanqunshu" ["博览群书"])
("canghaisangtian" ["沧海桑田"])
("renmindazhong" ["人民大众"])
("caiwujiandu" ["财务监督"])
("chanyegeming" ["产业革命"])
("fangweidujian" ["防微杜渐"])
("jingjiutielu" ["京九铁路"])
("kongkongdangdang" ["空空荡荡"])
("tongqingdali" ["通情达理"])
("ruyingsuixing" ["如影随形"])
("jianeryouzhi" ["兼而有之"])
("yipansansha" ["一盘散沙"])
("yizhikongwen" ["一纸空文"])
("huaxuefeiliao" ["化学肥料"])
("ruishifalang" ["瑞士法郎"])
("ziranjingji" ["自然经济"])
("bulvweijian" ["步履维艰"])
("cengcengdiedie" ["层层叠叠"])
("lingqiluzao" ["另起炉灶"])
("zhaoyaoguoshi" ["招摇过市"])
("rencaihuicui" ["人才荟萃"])
("hunfeiposan" ["魂飞魄散"])
("jiatusibi" ["家徒四壁"])
("yasuokongqi" ["压缩空气"])
("fuyaozhishang" ["扶摇直上"])
("wusuoweiju" ["无所畏惧"])
("jinguangshanshan" ["金光闪闪"])
("shoukouruping" ["守口如瓶"])
("buxingrenshi" ["不省人事"])
("jimaosuanpi" ["鸡毛蒜皮"])
("yinhunbusan" ["阴魂不散"])
("bucixinku" ["不辞辛苦"])
("guoguanzhanjiang" ["过关斩将"])
("shangshanxiaxiang" ["上山下乡"])
("dupixijing" ["独辟蹊径"])
("nalaizhuyi" ["拿来主义"])
("buderenxin" ["不得人心"])
("duociyiju" ["多此一举"])
("jinshengjinshi" ["今生今世"])
("tianhandidong" ["天寒地冻"])
("tingtingyuli" ["亭亭玉立"])
("jibukeshi" ["机不可失"])
("shidanlibo" ["势单力薄"])
("buchengbili" ["不成比例"])
("jinguoyingxiong" ["巾帼英雄"])
("renjijiaohu" ["人机交互"])
("jiegoulixue" ["结构力学"])
("haoruyanhai" ["浩如烟海"])
("mozhongyishi" ["莫衷一是"])
("renxinhuanghuang" ["人心惶惶"])
("yiniandaotou" ["一年到头"])
("yinchayangcuo" ["阴差阳错"])
("liangshoukongkong" ["两手空空"])
("ruojiruoli" ["若即若离"])
("bujiaobuzao" ["不骄不躁"])
("fengyuwuzu" ["风雨无阻"])
("kaitianpidi" ["开天辟地"])
("xiangxingzhixia" ["相形之下"])
("lixinggongshi" ["例行公事"])
("xingxingdiandian" ["星星点点"])
("xiongyongpengpai" ["汹涌澎湃"])
("wenxinwukui" ["问心无愧"])
("wuzangliufu" ["五脏六腑"])
("yongzhibujie" ["用之不竭"])
("youshiwukong" ["有恃无恐"])
("xuebuweiyuan" ["学部委员"])
("zhongxinsixiang" ["中心思想"])
("dangqunguanxi" ["党群关系"])
("hongshuimengshou" ["洪水猛兽"])
("qiantuwuliang" ["前途无量"])
("wufenggangguan" ["无缝钢管"])
("youjihecheng" ["有机合成"])
("yunzaigongju" ["运载工具"])
("baizhiheizi" ["白纸黑字"])
("qiguxiangdang" ["旗鼓相当"])
("lianxiyewu" ["联系业务"])
("muzhongwuren" ["目中无人"])
("renrenweiqin" ["任人唯亲"])
("sichubenbo" ["四处奔波"])
("wanghusuoyi" ["忘乎所以"])
("xiaokangzhijia" ["小康之家"])
("yikouyaoding" ["一口咬定"])
("chikuzaiqian" ["吃苦在前"])
("jijizhazha" ["叽叽喳喳"])
("dianciganying" ["电磁感应"])
("jinggengxizuo" ["精耕细作"])
("tuonidaishui" ["拖泥带水"])
("zhanwubusheng" ["战无不胜"])
("jihetuxing" ["几何图形"])
("nianqingyouwei" ["年轻有为"])
("shengyujiazhi" ["剩余价值"])
("xiangqinxiangai" ["相亲相爱"])
("dianzidianlu" ["电子电路"])
("menxinziwen" ["扪心自问"])
("yanguoqishi" ["言过其实"])
("beijinglixiang" ["背井离乡"])
("errumuran" ["耳濡目染"])
("ruxiangsuisu" ["入乡随俗"])
("shengqibobo" ["生气勃勃"])
("yuanyuanbenben" ["原原本本"])
("changshengbulao" ["长生不老"])
("cangbaiwuli" ["苍白无力"])
("dingxingfenxi" ["定性分析"])
("santianliangtou" ["三天两头"])
("teyigongneng" ["特异功能"])
("zhenxinchengyi" ["真心诚意"])
("huzuofeiwei" ["胡作非为"])
("jiaotoujieer" ["交头接耳"])
("youliaozuowu" ["油料作物"])
("yuzhoukongjian" ["宇宙空间"])
("laoshengchangtan" ["老生常谈"])
("rucieryi" ["如此而已"])
("zaisuobuxi" ["在所不惜"])
("jutishuolai" ["具体说来"])
("yixiangduzhe" ["以飨读者"])
("houfazhiren" ["后发制人"])
("jichugongye" ["基础工业"])
("yumuhunzhu" ["鱼目混珠"])
("chengduihuipiao" ["承兑汇票"])
("dinglimobai" ["顶礼膜拜"])
("xinkoukaihe" ["信口开河"])
("enuoduozi" ["婀娜多姿"])
("hutoushewei" ["虎头蛇尾"])
("jierjisi" ["吉尔吉斯"])
("jiudiqucai" ["就地取材"])
("wuxiandianbo" ["无线电波"])
("zhanqianguhou" ["瞻前顾后"])
("gexingqishi" ["各行其是"])
("huoyifeiqian" ["获益匪浅"])
("bianxingjingang" ["变形金刚"])
("chuchudongren" ["楚楚动人"])
("congminglingli" ["聪明伶俐"])
("hongtangdaxiao" ["哄堂大笑"])
("qiongzhuibushe" ["穷追不舍"])
("weiwushiguan" ["唯物史观"])
("xintuogongsi" ["信托公司"])
("qinmiwujian" ["亲密无间"])
("anyingzhazhai" ["安营扎寨"])
("chishenluoti" ["赤身裸体"])
("shenxiaochenshang" ["甚嚣尘上"])
("juqibuding" ["举棋不定"])
("xunhuanwangfu" ["循环往复"])
("chengxukongzhi" ["程序控制"])
("rulindadi" ["如临大敌"])
("xianqiliangmu" ["贤妻良母"])
("yijialuanzhen" ["以假乱真"])
("daxingtumu" ["大兴土木"])
("tianzhenwuxie" ["天真无邪"])
("tubengwajie" ["土崩瓦解"])
("jinghunweiding" ["惊魂未定"])
("mingzhigufan" ["明知故犯"])
("qilewuqiong" ["其乐无穷"])
("shuishengzhiwu" ["水生植物"])
("yanqixigu" ["偃旗息鼓"])
("yishuticao" ["艺术体操"])
("bengbengtiaotiao" ["蹦蹦跳跳"])
("weizaidanxi" ["危在旦夕"])
("zaochuwangui" ["早出晚归"])
("jiaokouchengzan" ["交口称赞"])
("caizijiaren" ["才子佳人"])
("shuxiangmendi" ["书香门第"])
("tongkuliuti" ["痛哭流涕"])
("xiushenyangxing" ["修身养性"])
("zixiangcansha" ["自相残杀"])
("dongdaoxiwai" ["东倒西歪"])
("dushanqishen" ["独善其身"])
("guantingbingzhuan" ["关停并转"])
("gongyebuju" ["工业布局"])
("mihuobujie" ["迷惑不解"])
("neiyouwaihuan" ["内忧外患"])
("qianyinhouguo" ["前因后果"])
("yilupingan" ["一路平安"])
("feifaxingwei" ["非法行为"])
("renshengzhexue" ["人生哲学"])
("renshengdingfei" ["人声鼎沸"])
("wangkaiyimian" ["网开一面"])
("yingxionghaohan" ["英雄好汉"])
("zhuizhuibuan" ["惴惴不安"])
("anjialuohu" ["安家落户"])
("huishenghuise" ["绘声绘色"])
("lianmianbuduan" ["连绵不断"])
("yaoqinahan" ["摇旗呐喊"])
("yiriqianli" ["一日千里"])
("mentingruoshi" ["门庭若市"])
("qunxiongzhulu" ["群雄逐鹿"])
("chenghuangchengkong" ["诚惶诚恐"])
("kaifangxitong" ["开放系统"])
("sanjianqikou" ["三缄其口"])
("yaranshixiao" ["哑然失笑"])
("yihongerqi" ["一哄而起"])
("wanyouyinli" ["万有引力"])
("yipinruxi" ["一贫如洗"])
("haiqunzhima" ["害群之马"])
("qinrenxinpi" ["沁人心脾"])
("changpiandalun" ["长篇大论"])
("fuzhaileilei" ["负债累累"])
("bukeliyu" ["不可理喻"])
("toujidaoba" ["投机倒把"])
("bizhongjiuqing" ["避重就轻"])
("biantilinshang" ["遍体鳞伤"])
("fengtiaoyushun" ["风调雨顺"])
("gunongxuanxu" ["故弄玄虚"])
("guangguailuli" ["光怪陆离"])
("mantianguohai" ["瞒天过海"])
("wuyuanzhishui" ["无源之水"])
("hangjialishou" ["行家里手"])
("hepingtanpan" ["和平谈判"])
("laoyemener" ["老爷们儿"])
("anshenliming" ["安身立命"])
("renwenzhuyi" ["人文主义"])
("shuntengmogua" ["顺藤摸瓜"])
("tongbingxianglian" ["同病相怜"])
("weizhuidujie" ["围追堵截"])
("buwenbuhuo" ["不温不火"])
("keluoladuo" ["科罗拉多"])
("zhizhiwuwu" ["支支吾吾"])
("bulaoerhuo" ["不劳而获"])
("dandawangwei" ["胆大妄为"])
("dangqihuichang" ["荡气回肠"])
("helijiqun" ["鹤立鸡群"])
("zhanzhuanfance" ["辗转反侧"])
("zhenzhenyouci" ["振振有词"])
("deyiwangxing" ["得意忘形"])
("lingxinganpai" ["另行安排"])
("meiqizhongdu" ["煤气中毒"])
("shanshanshuishui" ["山山水水"])
("hezhonggongji" ["和衷共济"])
("guojizhuyi" ["国际主义"])
("tongyegonghui" ["同业公会"])
("zhishouhuajiao" ["指手画脚"])
("zhunbeihuodong" ["准备活动"])
("boliduoxiao" ["薄利多销"])
("huobengluantiao" ["活蹦乱跳"])
("wensibudong" ["纹丝不动"])
("yiyannanjin" ["一言难尽"])
("jushouzhilao" ["举手之劳"])
("kaizumali" ["开足马力"])
("manshanbianye" ["漫山遍野"])
("qihangbashi" ["欺行霸市"])
("damashige" ["大马士革"])
("bucierbie" ["不辞而别"])
("houhuanwuqiong" ["后患无穷"])
("shengqilingren" ["盛气凌人"])
("xinhenshoula" ["心狠手辣"])
("baerzhake" ["巴尔扎克"])
("shiwanhuoji" ["十万火急"])
("siqichenchen" ["死气沉沉"])
("tongfengbaoxin" ["通风报信"])
("buzhizhizheng" ["不治之症"])
("huobudanxing" ["祸不单行"])
("xiangruyimo" ["相濡以沫"])
("feijinxinji" ["费尽心机"])
("yourouguaduan" ["优柔寡断"])
("beiaierlan" ["北爱尔兰"])
("jingjidanbao" ["经济担保"])
("yuyuguahuan" ["郁郁寡欢"])
("zhangshangmingzhu" ["掌上明珠"])
("dianshidaxue" ["电视大学"])
("qianjunyifa" ["千钧一发"])
("qingchuyulan" ["青出于蓝"])
("sixinliefei" ["撕心裂肺"])
("yanxingyizhi" ["言行一致"])
("buyiburao" ["不依不饶"])
("gouxindoujiao" ["勾心斗角"])
("panruoliangren" ["判若两人"])
("renjihanzhi" ["人迹罕至"])
("bukexianliang" ["不可限量"])
("duolaoduode" ["多劳多得"])
("gongnonglianmeng" ["工农联盟"])
("gonglizhuyi" ["功利主义"])
("shenchuguimo" ["神出鬼没"])
("shihunluopo" ["失魂落魄"])
("waihuiguanzhi" ["外汇管制"])
("changnianleiyue" ["长年累月"])
("chunfenghuayu" ["春风化雨"])
("nenggongqiaojiang" ["能工巧匠"])
("rentonggeai" ["忍痛割爱"])
("xilashenhua" ["希腊神话"])
("yisaoerguang" ["一扫而光"])
("eryanghuatai" ["二氧化钛"])
("eryanghuatai" ["二氧化钛"])
("fanshanyueling" ["翻山越岭"])
("qianchuangbaikong" ["千疮百孔"])
("shenjingbaizhan" ["身经百战"])
("yanchengbudai" ["严惩不贷"])
("jiejieshishi" ["结结实实"])
("shuxuefenxi" ["数学分析"])
("cufangjingying" ["粗放经营"])
("haobuchiyi" ["毫不迟疑"])
("shijinbumei" ["拾金不昧"])
("tiantianxiangshang" ["天天向上"])
("yuefasanzhang" ["约法三章"])
("zairushice" ["载入史册"])
("zhinanertui" ["知难而退"])
("anranshenshang" ["黯然神伤"])
("yichuidingyin" ["一锤定音"])
("bufazhitu" ["不法之徒"])
("paotoulumian" ["抛头露面"])
("dabaobuping" ["打抱不平"])
("wusuobuzhi" ["无所不知"])
("fudichouxin" ["釜底抽薪"])
("xuanyaqiaobi" ["悬崖峭壁"])
("baichigantou" ["百尺竿头"])
("bufashangfan" ["不法商贩"])
("dayazhitang" ["大雅之堂"])
("lingxingjinzhi" ["令行禁止"])
("xinyuechengfu" ["心悦诚服"])
("zhidiyousheng" ["掷地有声"])
("chushengrusi" ["出生入死"])
("hengchongzhizhuang" ["横冲直撞"])
("erwenmudu" ["耳闻目睹"])
("kukutiti" ["哭哭啼啼"])
("langbeibukan" ["狼狈不堪"])
("qingtianpili" ["晴天霹雳"])
("wujiazhibao" ["无价之宝"])
("zhengrenjunzi" ["正人君子"])
("congtouzhiwei" ["从头至尾"])
("kuakuaqitan" ["夸夸其谈"])
("luoluodafang" ["落落大方"])
("yuhouchunsun" ["雨后春笋"])
("guoyanghuaqing" ["过氧化氢"])
("nieshouniejiao" ["蹑手蹑脚"])
("dijiquwei" ["低级趣味"])
("fudonghuilv" ["浮动汇率"])
("pingxinjingqi" ["平心静气"])
("yifangwanyi" ["以防万一"])
("dadalielie" ["大大咧咧"])
("gujunfenzhan" ["孤军奋战"])
("qingyoukeyuan" ["情有可原"])
("chenredatie" ["趁热打铁"])
("jingweifenming" ["泾渭分明"])
("renrenzhishi" ["仁人志士"])
("shandongbandao" ["山东半岛"])
("xiangxingjianchu" ["相形见绌"])
("zhifanyemao" ["枝繁叶茂"])
("dudangyimian" ["独当一面"])
("nashouhaoxi" ["拿手好戏"])
("shenglonghuohu" ["生龙活虎"])
("suoranwuwei" ["索然无味"])
("tianhundian" ["天昏地暗"])
("yicileitui" ["依此类推"])
("chongerbuwen" ["充耳不闻"])
("wuxiandianshi" ["无线电视"])
("hasakezu" ["哈萨克族"])
("bimenzaoche" ["闭门造车"])
("jinrenjiezhi" ["尽人皆知"])
("zhongzuzhuyi" ["种族主义"])
("niannianyouci" ["念念有词"])
("shenglisibie" ["生离死别"])
("manhanquanxi" ["满汉全席"])
("dashoudajiao" ["大手大脚"])
("jieshenzihao" ["洁身自好"])
("shengsiyouguan" ["生死攸关"])
("xuhanwennuan" ["嘘寒问暖"])
("zhaoyaozhuangpian" ["招摇撞骗"])
("chunqiangshejian" ["唇枪舌剑"])
("qunzhongyundong" ["群众运动"])
("luomandike" ["罗曼蒂克"])
("meirimeiye" ["没日没夜"])
("qiongxiongjie" ["穷凶极恶"])
("zaoxingyishu" ["造型艺术"])
("jianrenbuba" ["坚忍不拔"])
("tuixinzhifu" ["推心置腹"])
("ganrenfeifu" ["感人肺腑"])
("gulouguawen" ["孤陋寡闻"])
("shuirujiaorong" ["水乳交融"])
("yiweipingdi" ["夷为平地"])
("daxiongbaodian" ["大雄宝殿"])
("deguoqieguo" ["得过且过"])
("sanzuodashan" ["三座大山"])
("wenbuqianjin" ["稳步前进"])
("laoyousuowei" ["老有所为"])
("paomaodilou" ["跑冒滴漏"])
("shanranleixia" ["潸然泪下"])
("wenfengerdong" ["闻风而动"])
("xingsecongcong" ["行色匆匆"])
("yuanzhuohuiyi" ["圆桌会议"])
("zhuchaoyinfeng" ["筑巢引凤"])
("chaziyanhong" ["姹紫嫣红"])
("ganqingyongshi" ["感情用事"])
("quanquandaibiao" ["全权代表"])
("yizhiqianjin" ["一掷千金"])
("bubeibukang" ["不卑不亢"])
("dongchuangshifa" ["东窗事发"])
("meikaiyanxiao" ["眉开眼笑"])
("ruobujinfeng" ["弱不禁风"])
("shiwujuxi" ["事无巨细"])
("shushoujiuqin" ["束手就擒"])
("siyufeiming" ["死于非命"])
("yinhangzhanghao" ["银行账号"])
("zhiwugongzi" ["职务工资"])
("jingshenbuzhen" ["精神不振"])
("ranqilunji" ["燃气轮机"])
("yiqingbielian" ["移情别恋"])
("zunlaoaiyou" ["尊老爱幼"])
("canzhongliangyuan" ["参众两院"])
("jintuiweigu" ["进退维谷"])
("nenggeshanwu" ["能歌善舞"])
("gejiagehu" ["各家各户"])
("jiaporenwang" ["家破人亡"])
("wenzhibinbin" ["文质彬彬"])
("dabanbeizi" ["大半辈子"])
("feijiuwuzi" ["废旧物资"])
("gaofengliangjie" ["高风亮节"])
("tianzhenlanman" ["天真烂漫"])
("kewaifudao" ["课外辅导"])
("pijingzhanji" ["披荆斩棘"])
("zhizhiduwai" ["置之度外"])
("bilishitiao" ["比例失调"])
("bukejiuyao" ["不可救药"])
("guobuqiran" ["果不其然"])
("mendanghudui" ["门当户对"])
("sanfanwuci" ["三番五次"])
("chaoelirun" ["超额利润"])
("chenhuodajie" ["趁火打劫"])
("fenfenmiaomiao" ["分分秒秒"])
("nannvlaoyou" ["男女老幼"])
("yuliaozhizhong" ["预料之中"])
("xianshanlushui" ["显山露水"])
("erlizhinian" ["而立之年"])
("fentingkangli" ["分庭抗礼"])
("huoshangjiaoyou" ["火上浇油"])
("wangenfuyi" ["忘恩负义"])
("youshengliliang" ["有生力量"])
("buzhiyiti" ["不值一提"])
("fadingrenshu" ["法定人数"])
("haoshiduomo" ["好事多磨"])
("shijichengben" ["实际成本"])
("xingzhengjuliu" ["行政拘留"])
("fushuxiaoxue" ["附属小学"])
("xuzhangshengshi" ["虚张声势"])
("haowubanfa" ["毫无办法"])
("leguanzhuyi" ["乐观主义"])
("qianchengsijin" ["前程似锦"])
("shengqingbingmao" ["声情并茂"])
("yinianbanzai" ["一年半载"])
("chongfentiaojian" ["充分条件"])
("hengqishuba" ["横七竖八"])
("laoruobingcan" ["老弱病残"])
("mianweiqinan" ["勉为其难"])
("tongqiangtiebi" ["铜墙铁壁"])
("xuanbinduozhu" ["喧宾夺主"])
("bainianshuren" ["百年树人"])
("fengyuntubian" ["风云突变"])
("paxingdongwu" ["爬行动物"])
("shenbaiminglie" ["身败名裂"])
("wuyonghuiyan" ["毋庸讳言"])
("zhuanyeyinhang" ["专业银行"])
("dishuibulou" ["滴水不漏"])
("renfuyushi" ["人浮于事"])
("shiguanzhongda" ["事关重大"])
("tingxinliuzhi" ["停薪留职"])
("aishengtanqi" ["唉声叹气"])
("liudangchakan" ["留党察看"])
("zhaitaigaozhu" ["债台高筑"])
("chishoukongquan" ["赤手空拳"])
("gaorenyideng" ["高人一等"])
("renshengzaishi" ["人生在世"])
("jiazhuangxianzhong" ["甲状腺肿"])
("quanpanfouding" ["全盘否定"])
("xixiaoyankai" ["喜笑颜开"])
("xueqifanggang" ["血气方刚"])
("yueranzhishang" ["跃然纸上"])
("gegejipo" ["各个击破"])
("guliwuyuan" ["孤立无援"])
("guishishenchai" ["鬼使神差"])
("renmingguantian" ["人命关天"])
("youranzide" ["悠然自得"])
("gongzuoshouce" ["工作手册"])
("jingdiaoxike" ["精雕细刻"])
("toulianghuanzhu" ["偷梁换柱"])
("yangyangsasa" ["洋洋洒洒"])
("zhengtongrenhe" ["政通人和"])
("zuidaeji" ["罪大恶极"])
("gaichaohuandai" ["改朝换代"])
("kongtouzhipiao" ["空头支票"])
("chuanzhenyinxian" ["穿针引线"])
("rufapaozhi" ["如法炮制"])
("tezhongyoupiao" ["特种邮票"])
("wutaiyishu" ["舞台艺术"])
("yongzhengaimin" ["拥政爱民"])
("kouganshezao" ["口干舌燥"])
("pochumixin" ["破除迷信"])
("lengkuwuqing" ["冷酷无情"])
("shujuyasuo" ["数据压缩"])
("yiwuyishi" ["一五一十"])
("huahuashijie" ["花花世界"])
("jiaranerzhi" ["戛然而止"])
("lingrenbuan" ["令人不安"])
("qilingbaluo" ["七零八落"])
("rujisike" ["如饥似渴"])
("youjinbuzhi" ["有禁不止"])
("zizuocongming" ["自作聪明"])
("hanxinruku" ["含辛茹苦"])
("nanqiangbeidiao" ["南腔北调"])
("niliuershang" ["逆流而上"])
("quzhuchujing" ["驱逐出境"])
("yilifuren" ["以理服人"])
("yiyangduncuo" ["抑扬顿挫"])
("zuoyidaibi" ["坐以待毙"])
("dayanbucan" ["大言不惭"])
("huaqingjiexian" ["划清界限"])
("jihejishu" ["几何级数"])
("yongjibukan" ["拥挤不堪"])
("yuanzougaofei" ["远走高飞"])
("linweishouming" ["临危受命"])
("shiyinshixian" ["时隐时现"])
("tianxiadaluan" ["天下大乱"])
("weizhiyizhen" ["为之一振"])
("yijianshuangdiao" ["一箭双雕"])
("banyesangeng" ["半夜三更"])
("laomoushensuan" ["老谋深算"])
("zichanzixiao" ["自产自销"])
("bukanrumu" ["不堪入目"])
("hanchanglinli" ["酣畅淋漓"])
("ronghuafugui" ["荣华富贵"])
("shengchanguosheng" ["生产过剩"])
("youxiaoshecheng" ["有效射程"])
("guanshangzhiwu" ["观赏植物"])
("mingzaoyishi" ["名噪一时"])
("rumusanfen" ["入木三分"])
("zhilimingyan" ["至理名言"])
("chengzhuzaixiong" ["成竹在胸"])
("zijueziyuan" ["自觉自愿"])
("fengjianzhidu" ["封建制度"])
("gufangzishang" ["孤芳自赏"])
("shengengbanye" ["深更半夜"])
("yangfengyinwei" ["阳奉阴违"])
("fenfenyangyang" ["纷纷扬扬"])
("guojiajiqi" ["国家机器"])
("minbanjiaoshi" ["民办教师"])
("suihangjiushi" ["随行就市"])
("dizhujieji" ["地主阶级"])
("hongjiyishi" ["红极一时"])
("kejifenggong" ["克己奉公"])
("wenfangsibao" ["文房四宝"])
("xingshibiren" ["形势逼人"])
("fengmianrenwu" ["封面人物"])
("hanlaobaoshou" ["旱涝保收"])
("touqisuohao" ["投其所好"])
("yaowenjiaozi" ["咬文嚼字"])
("yipiangaiquan" ["以偏概全"])
("nongzhuangyanmo" ["浓妆艳抹"])
("sengduozhoushao" ["僧多粥少"])
("wenmingzhongwai" ["闻名中外"])
("wusiwuwei" ["无私无畏"])
("buyiweiyi" ["不以为意"])
("jushiwushuang" ["举世无双"])
("ruorouqiangshi" ["弱肉强食"])
("yingyangyuansu" ["营养元素"])
("bugangoutong" ["不敢苟同"])
("fuermalin" ["福尔马林"])
("gongyilaodong" ["公益劳动"])
("shaoerbuyi" ["少儿不宜"])
("wangzifeibo" ["妄自菲薄"])
("zhengjinweizuo" ["正襟危坐"])
("chaimiyouyan" ["柴米油盐"])
("jiuxiaoyunwai" ["九霄云外"])
("daomaoanran" ["道貌岸然"])
("fengshengheli" ["风声鹤唳"])
("shishidahui" ["誓师大会"])
("xianqingyizhi" ["闲情逸致"])
("zhishiqingnian" ["知识青年"])
("zhouweishenjing" ["周围神经"])
("lianhejiandui" ["联合舰队"])
("huoguoyangmin" ["祸国殃民"])
("sanweikongjian" ["三维空间"])
("shichendahai" ["石沉大海"])
("zhuangqiangzuoshi" ["装腔作势"])
("dulaiduwang" ["独来独往"])
("fanhuasijin" ["繁花似锦"])
("xiangjianhenwan" ["相见恨晚"])
("yurenweishan" ["与人为善"])
("huangexiaoyu" ["欢歌笑语"])
("jinxiaoshenwei" ["谨小慎微"])
("pofuchenzhou" ["破釜沉舟"])
("shibeigongban" ["事倍功半"])
("chouxiangsiwei" ["抽象思维"])
("qiaoshouyidai" ["翘首以待"])
("qugaohegua" ["曲高和寡"])
("zhigaoqiyang" ["趾高气扬"])
("bainianbuyu" ["百年不遇"])
("baoshouzhuyi" ["保守主义"])
("hepantuochu" ["和盘托出"])
("linglongtitou" ["玲珑剔透"])
("minglishuangshou" ["名利双收"])
("qinqishuhua" ["琴棋书画"])
("qingtingdianshui" ["蜻蜓点水"])
("yinyuekejian" ["隐约可见"])
("bumianzhiye" ["不眠之夜"])
("jizhongshengzhi" ["急中生智"])
("qimaobuyang" ["其貌不扬"])
("shanzhenhaiwei" ["山珍海味"])
("weilishitu" ["唯利是图"])
("zhongshendashi" ["终身大事"])
("dashiyiqu" ["大势已去"])
("jiongjiongyoushen" ["炯炯有神"])
("lisuoyingdang" ["理所应当"])
("mingbufushi" ["名不副实"])
("paishouchengkuai" ["拍手称快"])
("popomama" ["婆婆妈妈"])
("qiongtumolu" ["穷途末路"])
("wurenzidi" ["误人子弟"])
("henzhirugu" ["恨之入骨"])
("leiruyuxia" ["泪如雨下"])
("yaotouhuangnao" ["摇头晃脑"])
("dadonggange" ["大动干戈"])
("duilitongyi" ["对立统一"])
("guaiwanmojiao" ["拐弯抹角"])
("quanguoguanjun" ["全国冠军"])
("fenliezhuyi" ["分裂主义"])
("liyuxunxin" ["利欲熏心"])
("shunshuituizhou" ["顺水推舟"])
("zhuanyanzhijian" ["转眼之间"])
("laizhebuju" ["来者不拒"])
("meilunmeihuan" ["美轮美奂"])
("qianglindanyu" ["枪林弹雨"])
("suiyueran" ["随遇而安"])
("xiaozhuyankai" ["笑逐颜开"])
("shamenshijun" ["沙门氏菌"])
("shenjingzhongshu" ["神经中枢"])
("bociwana" ["博茨瓦纳"])
("fuhuaduoluo" ["腐化堕落"])
("nanyuanbeizhe" ["南辕北辙"])
("qujingtongyou" ["曲径通幽"])
("ruhuozhibao" ["如获至宝"])
("bulibucai" ["不理不睬"])
("laoyousuoyang" ["老有所养"])
("fengyizushi" ["丰衣足食"])
("haodaxigong" ["好大喜功"])
("lanyuchongshu" ["滥竽充数"])
("nilaishunshou" ["逆来顺受"])
("xianshibian" ["西安事变"])
("huomaosanzhang" ["火冒三丈"])
("jiaoziyoufang" ["教子有方"])
("shengbanyingtao" ["生搬硬套"])
("zhongzixuanshou" ["种子选手"])
("baizhanbudai" ["百战不殆"])
("bujuxiaojie" ["不拘小节"])
("mierbuxuan" ["秘而不宣"])
("qingqingwowo" ["卿卿我我"])
("shanlizhishou" ["擅离职守"])
("jianshoubingxu" ["兼收并蓄"])
("tonggongtongchou" ["同工同酬"])
("jinyumantang" ["金玉满堂"])
("qianchangguadu" ["牵肠挂肚"])
("wuebuzuo" ["无恶不作"])
("duanxiaojinghan" ["短小精悍"])
("qingzhenyiqie" ["情真意切"])
("wanshuiqianshan" ["万水千山"])
("yichuangongcheng" ["遗传工程"])
("yinyefeishi" ["因噎废食"])
("difanggongye" ["地方工业"])
("feijinxinsi" ["费尽心思"])
("daxiguowang" ["大喜过望"])
("jimeinongyan" ["挤眉弄眼"])
("pixiazhushe" ["皮下注射"])
("xuanliduozi" ["绚丽多姿"])
("zhiyanpianyu" ["只言片语"])
("guangpufenxi" ["光谱分析"])
("jianliwangyi" ["见利忘义"])
("youmingwushi" ["有名无实"])
("zhongzhijiguan" ["中直机关"])
("caichanguanxi" ["财产关系"])
("jiaowangguozheng" ["矫枉过正"])
("shanqiongshuijin" ["山穷水尽"])
("tongliuhewu" ["同流合污"])
("xixiaonuma" ["嬉笑怒骂"])
("yinmouguiji" ["阴谋诡计"])
("bukepianfei" ["不可偏废"])
("dianshichengjin" ["点石成金"])
("linghuojidong" ["灵活机动"])
("zhenqingshigan" ["真情实感"])
("zhiwuxianwei" ["植物纤维"])
("budapeisi" ["布达佩斯"])
("lishangwanglai" ["礼尚往来"])
("saodichumen" ["扫地出门"])
("shenhuaijueji" ["身怀绝技"])
("xiangxiajianrong" ["向下兼容"])
("xinjingdanzhan" ["心惊胆战"])
("fengchuiyuda" ["风吹雨打"])
("qiaoluodagu" ["敲锣打鼓"])
("yaobaibuding" ["摇摆不定"])
("zhaoranruojie" ["昭然若揭"])
("guozubuqian" ["裹足不前"])
("huangjinfenge" ["黄金分割"])
("shashenzhihuo" ["杀身之祸"])
("yushiwuzheng" ["与世无争"])
("minjianyinyue" ["民间音乐"])
("daiyeqingnian" ["待业青年"])
("danjingshoupa" ["担惊受怕"])
("gaoshenmoce" ["高深莫测"])
("liangruweichu" ["量入为出"])
("manwubianji" ["漫无边际"])
("xinchaopengpai" ["心潮澎湃"])
("ruhuasiyu" ["如花似玉"])
("wangyangdahai" ["汪洋大海"])
("yanrenermu" ["掩人耳目"])
("youshouhaoxian" ["游手好闲"])
("zhizibuti" ["只字不提"])
("beiyangjunfa" ["北洋军阀"])
("dianyingjuben" ["电影剧本"])
("huashetianzu" ["画蛇添足"])
("shunshouqianyang" ["顺手牵羊"])
("bucixinlao" ["不辞辛劳"])
("jinzhuibushe" ["紧追不舍"])
("jingyanzhuyi" ["经验主义"])
("kedizhisheng" ["克敌制胜"])
("shenqianglizhuang" ["身强力壮"])
("candanjingying" ["惨淡经营"])
("wencaoshengquan" ["稳操胜券"])
("yuguotianqing" ["雨过天晴"])
("huazhizhaozhan" ["花枝招展"])
("jihanjiaopo" ["饥寒交迫"])
("jitishenghuo" ["集体生活"])
("shizhibajiu" ["十之八九"])
("tandewuyan" ["贪得无厌"])
("wuqibuyou" ["无奇不有"])
("xiaorongmanmian" ["笑容满面"])
("jileshijie" ["极乐世界"])
("meitoumeinao" ["没头没脑"])
("weifeizuodai" ["为非作歹"])
("yiranjueran" ["毅然决然"])
("zhaobenxuanke" ["照本宣科"])
("congchangjiyi" ["从长计议"])
("jingrenzhiju" ["惊人之举"])
("maosedunkai" ["茅塞顿开"])
("yiranrugu" ["依然如故"])
("yiyahuanya" ["以牙还牙"])
("bubugaosheng" ["步步高升"])
("chengqianbihou" ["惩前毖后"])
("chongrubujing" ["宠辱不惊"])
("gongyejianzhu" ["工业建筑"])
("kanjiabenling" ["看家本领"])
("shuodeguoqu" ["说得过去"])
("xidierzuo" ["席地而坐"])
("zuanniujiaojian" ["钻牛角尖"])
("juekoubuti" ["绝口不提"])
("zizuoduoqing" ["自作多情"])
("haijunjidi" ["海军基地"])
("lizuzhidi" ["立足之地"])
("minzuliyi" ["民族利益"])
("sanshiliuji" ["三十六计"])
("xinyuzhishang" ["信誉至上"])
("zunyihuiyi" ["遵义会议"])
("qianchuibailian" ["千锤百炼"])
("wochuangbuqi" ["卧床不起"])
("yinshuadianlu" ["印刷电路"])
("caliangyanjing" ["擦亮眼睛"])
("sangxinbingkuang" ["丧心病狂"])
("shuangbaifangzhen" ["双百方针"])
("yongrenzhidao" ["用人之道"])
("bujinrenqing" ["不近人情"])
("piaopiaoliangliang" ["漂漂亮亮"])
("rengongzaolin" ["人工造林"])
("simianchuge" ["四面楚歌"])
("budeyaoling" ["不得要领"])
("yiqubufan" ["一去不返"])
("shidaixiangchuan" ["世代相传"])
("sipingbawen" ["四平八稳"])
("wuyanzhangqi" ["乌烟瘴气"])
("jihuijundeng" ["机会均等"])
("qiuxianruoke" ["求贤若渴"])
("yiqiangzhige" ["一墙之隔"])
("bigongbijing" ["毕恭毕敬"])
("zhangkoujieshe" ["张口结舌"])
("benzouxianggao" ["奔走相告"])
("bugouyanxiao" ["不苟言笑"])
("hunxiaoshiting" ["混淆视听"])
("qingchejiandi" ["清澈见底"])
("yigejianbu" ["一个箭步"])
("yingnianzaoshi" ["英年早逝"])
("zuiyouyingde" ["罪有应得"])
("junshifating" ["军事法庭"])
("dengxianshizhi" ["等闲视之"])
("huitoutulian" ["灰头土脸"])
("leidabudong" ["雷打不动"])
("luanchengyituan" ["乱成一团"])
("tianxuandizhuan" ["天旋地转"])
("wangyanyuchuan" ["望眼欲穿"])
("yanguizhengzhuan" ["言归正传"])
("caizhengweiji" ["财政危机"])
("guganfenzi" ["骨干分子"])
("kengkengwawa" ["坑坑洼洼"])
("kuobuqianjin" ["阔步前进"])
("mingshandachuan" ["名山大川"])
("zitouluowang" ["自投罗网"])
("bamiaozhuzhang" ["拔苗助长"])
("gongduxuexiao" ["工读学校"])
("laodangyizhuang" ["老当益壮"])
("piguashangzhen" ["披挂上阵"])
("shengbufengshi" ["生不逢时"])
("benweizhuyi" ["本位主义"])
("bulvjiannan" ["步履艰难"])
("huabeipingyuan" ["华北平原"])
("shisirugui" ["视死如归"])
("zhangguanlidai" ["张冠李戴"])
("yijianrugu" ["一见如故"])
("yipaodaxiang" ["一炮打响"])
("bijingzhidi" ["必经之地"])
("fanfuwuchang" ["反复无常"])
("xiaotidazuo" ["小题大做"])
("daguanguiren" ["达官贵人"])
("dadaohuifu" ["打道回府"])
("dandaozhiru" ["单刀直入"])
("jichanglulu" ["饥肠辘辘"])
("jimiwenjian" ["机密文件"])
("kongqianjuehou" ["空前绝后"])
("luojingxiashi" ["落井下石"])
("bianhuawuchang" ["变化无常"])
("diaobingqianjiang" ["调兵遣将"])
("tianchangrijiu" ["天长日久"])
("yinjingjudian" ["引经据典"])
("chanyeziben" ["产业资本"])
("decunjinchi" ["得寸进尺"])
("fangshujiangwen" ["防暑降温"])
("titieruwei" ["体贴入微"])
("tuotuolala" ["拖拖拉拉"])
("wujierzhong" ["无疾而终"])
("yinshiqiju" ["饮食起居"])
("yugongyishan" ["愚公移山"])
("dabuliedian" ["大不列颠"])
("jiawuzhanzheng" ["甲午战争"])
("mibutoufeng" ["密不透风"])
("mingyangtianxia" ["名扬天下"])
("qianjiaobaimei" ["千娇百媚"])
("sihuajianshe" ["四化建设"])
("tianxiataiping" ["天下太平"])
("wujianbucui" ["无坚不摧"])
("yichuanxinxi" ["遗传信息"])
("zhongshennanwang" ["终身难忘"])
("dashidafei" ["大是大非"])
("xixingyuse" ["喜形于色"])
("minzhugaige" ["民主改革"])
("qingpendayu" ["倾盆大雨"])
("shizhibuyu" ["矢志不渝"])
("yishenyigui" ["疑神疑鬼"])
("anquanboli" ["安全玻璃"])
("gouyancanchuan" ["苟延残喘"])
("jiewaishengzhi" ["节外生枝"])
("liangdifenju" ["两地分居"])
("suixingrenyuan" ["随行人员"])
("zhongnanqingnv" ["重男轻女"])
("kuairenkuaiyu" ["快人快语"])
("zhumulangma" ["珠穆朗玛"])
("chirenshuomeng" ["痴人说梦"])
("xianwaizhiyin" ["弦外之音"])
("dierzhiye" ["第二职业"])
("dingdingdaming" ["鼎鼎大名"])
("lishixiaoshuo" ["历史小说"])
("shanshishanzhong" ["善始善终"])
("tashanzhishi" ["它山之石"])
("zhaojiabuzhu" ["招架不住"])
("bierbutan" ["避而不谈"])
("kouruoxuanhe" ["口若悬河"])
("liangliangqiangqiang" ["踉踉跄跄"])
("rexueqingnian" ["热血青年"])
("zhuzibaijia" ["诸子百家"])
("ziwotaozui" ["自我陶醉"])
("eryanghuagui" ["二氧化硅"])
("geanguanhuo" ["隔岸观火"])
("jiatingchushen" ["家庭出身"])
("changguiwuqi" ["常规武器"])
("dengtangrushi" ["登堂入室"])
("jiangjijiuji" ["将计就计"])
("shuodaozuodao" ["说到做到"])
("wanmabenteng" ["万马奔腾"])
("xizhimojie" ["细枝末节"])
("yiboweiping" ["一波未平"])
("dairuomuji" ["呆若木鸡"])
("jibukedai" ["急不可待"])
("keweihuxing" ["可维护性"])
("lvshibushuang" ["屡试不爽"])
("pengtougoumian" ["蓬头垢面"])
("shengleijuxia" ["声泪俱下"])
("wanjiebufu" ["万劫不复"])
("xinlijiaocui" ["心力交瘁"])
("zhengquanjiguan" ["政权机关"])
("chizizhixin" ["赤子之心"])
("gaixieguizheng" ["改邪归正"])
("guojiajingwei" ["国家经委"])
("rouqingsishui" ["柔情似水"])
("xinshounianlai" ["信手拈来"])
("buhuozhinian" ["不惑之年"])
("chuimaoqiuci" ["吹毛求疵"])
("huaxueyuansu" ["化学元素"])
("huoshuyinhua" ["火树银花"])
("keyigongyu" ["可以攻玉"])
("madaochenggong" ["马到成功"])
("meitouyizhou" ["眉头一皱"])
("mingsikuxiang" ["冥思苦想"])
("sidongfeidong" ["似懂非懂"])
("zuogushenjing" ["坐骨神经"])
("mingbianshifei" ["明辨是非"])
("shenjingmoshao" ["神经末梢"])
("beixinqiyi" ["背信弃义"])
("futangdaohuo" ["赴汤蹈火"])
("kailuxianfeng" ["开路先锋"])
("tansuanqingna" ["碳酸氢钠"])
("guangkaiyanlu" ["广开言路"])
("nulishehui" ["奴隶社会"])
("sanchashenjing" ["三叉神经"])
("xingquangran" ["兴趣盎然"])
("jiansibujiu" ["见死不救"])
("tuoshoukede" ["唾手可得"])
("dafeisuowen" ["答非所问"])
("dujuyige" ["独具一格"])
("jueyisizhan" ["决一死战"])
("junmingongjian" ["军民共建"])
("lingrenzuoou" ["令人作呕"])
("nabulesi" ["那不勒斯"])
("xiuqixiangguan" ["休戚相关"])
("yinxingmaiming" ["隐姓埋名"])
("baojiaweiguo" ["保家卫国"])
("fengliutitang" ["风流倜傥"])
("gonghexinxi" ["恭贺新禧"])
("minbuliaosheng" ["民不聊生"])
("qingyanghuana" ["氢氧化钠"])
("qingqingbaibai" ["清清白白"])
("rumengchuxing" ["如梦初醒"])
("feihuangtengda" ["飞黄腾达"])
("jibukenai" ["急不可耐"])
("meiguozhiyin" ["美国之音"])
("wuxubianfa" ["戊戌变法"])
("yinyiweirong" ["引以为荣"])
("zacaocongsheng" ["杂草丛生"])
("baigezhengliu" ["百舸争流"])
("dijiutianchang" ["地久天长"])
("qiqingliuyu" ["七情六欲"])
("jiatingfunv" ["家庭妇女"])
("jiexijihe" ["解析几何"])
("libingmoma" ["厉兵秣马"])
("mantianyaojia" ["漫天要价"])
("yunguigaoyuan" ["云贵高原"])
("zicanxinghui" ["自惭形秽"])
("angshoukuobu" ["昂首阔步"])
("dingtoushangsi" ["顶头上司"])
("xuanyalema" ["悬崖勒马"])
("yiwenbuzhi" ["一文不值"])
("ziranzhuyi" ["自然主义"])
("liulishisuo" ["流离失所"])
("zhendaozhenqiang" ["真刀真枪"])
("zhushulishuo" ["著书立说"])
("paianjiaojue" ["拍案叫绝"])
("qingcheshulu" ["轻车熟路"])
("zhulianbihe" ["珠联璧合"])
("bushizhixu" ["不时之需"])
("nanxiongnandi" ["难兄难弟"])
("nanyiqichi" ["难以启齿"])
("wukefenggao" ["无可奉告"])
("wuyiwukao" ["无依无靠"])
("xiaoyaozizai" ["逍遥自在"])
("yiboyouqi" ["一波又起"])
("yinrongxiaomao" ["音容笑貌"])
("fuyanseze" ["敷衍塞责"])
("baofengzhouyu" ["暴风骤雨"])
("daoxingnishi" ["倒行逆施"])
("nengshuohuidao" ["能说会道"])
("yangwoqizuo" ["仰卧起坐"])
("binglinchengxia" ["兵临城下"])
("bucilaoku" ["不辞劳苦"])
("gejiugewei" ["各就各位"])
("guanyinpusa" ["观音菩萨"])
("hengxingbadao" ["横行霸道"])
("koushixinfei" ["口是心非"])
("renxinsuoxiang" ["人心所向"])
("youguoyoumin" ["忧国忧民"])
("cuihuazuoyong" ["催化作用"])
("kujinganlai" ["苦尽甘来"])
("shengwulixue" ["生物力学"])
("binzhirugui" ["宾至如归"])
("fengyongershang" ["蜂拥而上"])
("xingweikexue" ["行为科学"])
("fanpuguizhen" ["返璞归真"])
("fuyuanjunren" ["复员军人"])
("jinbangtiming" ["金榜题名"])
("pixiazuzhi" ["皮下组织"])
("taiyangheizi" ["太阳黑子"])
("tiezhengrushan" ["铁证如山"])
("yixianshengji" ["一线生机"])
("buxucixing" ["不虚此行"])
("durirunian" ["度日如年"])
("guotaiminan" ["国泰民安"])
("jingchengtuanjie" ["精诚团结"])
("jubushengju" ["举不胜举"])
("yantingjicong" ["言听计从"])
("yingxionghaojie" ["英雄豪杰"])
("yuanxingbilu" ["原形毕露"])
("eryuwozha" ["尔虞我诈"])
("liaoshenzhanyi" ["辽沈战役"])
("renrenzaige" ["任人宰割"])
("sanxineryi" ["三心二意"])
("tongrieryu" ["同日而语"])
("yanmingzhengshen" ["验明正身"])
("yifeichongtian" ["一飞冲天"])
("chuleipangtong" ["触类旁通"])
("daqingmaqiao" ["打情骂俏"])
("pifuyouze" ["匹夫有责"])
("toushiwenlu" ["投石问路"])
("yangjingxurui" ["养精蓄锐"])
("zaitianzhiling" ["在天之灵"])
("fanmianjiaocai" ["反面教材"])
("fenbenglixi" ["分崩离析"])
("gewushengping" ["歌舞升平"])
("huanghuanghuhu" ["恍恍惚惚"])
("kaizongmingyi" ["开宗明义"])
("yangzunchuyou" ["养尊处优"])
("yinhuiwupin" ["淫秽物品"])
("zhendingziruo" ["镇定自若"])
("zounanchuangbei" ["走南闯北"])
("qiefuzhitong" ["切肤之痛"])
("jiaoshengguanyang" ["娇生惯养"])
("shenjingxianwei" ["神经纤维"])
("qianqiangfuhui" ["牵强附会"])
("renjiduihua" ["人机对话"])
("wukezhiyi" ["无可置疑"])
("lianmianbujue" ["连绵不绝"])
("nuhuozhongshao" ["怒火中烧"])
("xishiningren" ["息事宁人"])
("ziwoxisheng" ["自我牺牲"])
("beiguanshiwang" ["悲观失望"])
("beifazhanzheng" ["北伐战争"])
("fuxiuerqu" ["拂袖而去"])
("mojianjiezhong" ["摩肩接踵"])
("nanchangqiyi" ["南昌起义"])
("zhengqianghaosheng" ["争强好胜"])
("shiliujinzhi" ["十六进制"])
("tingtailouge" ["亭台楼阁"])
("xianweidanbai" ["纤维蛋白"])
("huisaziru" ["挥洒自如"])
("liangxiuqingfeng" ["两袖清风"])
("tongchoudikai" ["同仇敌忾"])
("yaowuyangwei" ["耀武扬威"])
("yuezudaipao" ["越俎代庖"])
("zizixixi" ["仔仔细细"])
("shengmalinuo" ["圣马力诺"])
("tongshicaoge" ["同室操戈"])
("dangtouyibang" ["当头一棒"])
("jingshenhuanfa" ["精神焕发"])
("zhenlongfakui" ["振聋发聩"])
("buyuanwanli" ["不远万里"])
("canglongwohu" ["藏龙卧虎"])
("nishuixingzhou" ["逆水行舟"])
("xinhuangyiluan" ["心慌意乱"])
("xuwupiaomiao" ["虚无缥缈"])
("yingzisashuang" ["英姿飒爽"])
("jingjiubuxi" ["经久不息"])
("jinggongzhiniao" ["惊弓之鸟"])
("pengfudaxiao" ["捧腹大笑"])
("zhuluzhongyuan" ["逐鹿中原"])
("lianpianleidu" ["连篇累牍"])
("sunrenliji" ["损人利己"])
("tiangeyifang" ["天各一方"])
("gongshangyezhe" ["工商业者"])
("diguangrenxi" ["地广人稀"])
("gaosongruyun" ["高耸入云"])
("guomubuwang" ["过目不忘"])
("liuzhidaji" ["溜之大吉"])
("mianbugaise" ["面不改色"])
("qihuayicao" ["奇花异草"])
("wubenzhimu" ["无本之木"])
("bianzhenglunzhi" ["辨证论治"])
("bingrugaohuang" ["病入膏肓"])
("ertingbafang" ["耳听八方"])
("jiagongjisi" ["假公济私"])
("xuweiyidai" ["虚位以待"])
("zhuomobuding" ["捉摸不定"])
("chuixiansanchi" ["垂涎三尺"])
("fangfangzhengzheng" ["方方正正"])
("gaodengzhiwu" ["高等植物"])
("guixinsijian" ["归心似箭"])
("gungualanshu" ["滚瓜烂熟"])
("shenmouyuanlv" ["深谋远虑"])
("yihuajiemu" ["移花接木"])
("dakuairenxin" ["大快人心"])
("gumingdiaoyu" ["沽名钓誉"])
("qingtouyihe" ["情投意合"])
("xiongshenesha" ["凶神恶煞"])
("gebendongxi" ["各奔东西"])
("haowuliwai" ["毫无例外"])
("nianguobanbai" ["年过半百"])
("huihanruyu" ["挥汗如雨"])
("jiejimaodun" ["阶级矛盾"])
("qiangciduoli" ["强词夺理"])
("chubianbujing" ["处变不惊"])
("fenshijisu" ["愤世嫉俗"])
("jizhongnanfan" ["积重难返"])
("chiyouyiyi" ["持有异议"])
("fengmangbilu" ["锋芒毕露"])
("quweicunzhen" ["去伪存真"])
("xiuzhengzhuyi" ["修正主义"])
("chongzhengqigu" ["重整旗鼓"])
("nanhuannvai" ["男欢女爱"])
("weiwoduzun" ["唯我独尊"])
("buyuanqianli" ["不远千里"])
("cunbubuli" ["寸步不离"])
("dianzihuobi" ["电子货币"])
("liushenwuzhu" ["六神无主"])
("weishengshebei" ["卫生设备"])
("youbiaojili" ["由表及里"])
("jiangxinduyun" ["匠心独运"])
("lusishuishou" ["鹿死谁手"])
("qianchangzhezhi" ["浅尝辄止"])
("yanzhiyouli" ["言之有理"])
("youbanyouyan" ["有板有眼"])
("zhaosimuxiang" ["朝思暮想"])
("gesanchawu" ["隔三差五"])
("yangwuyundong" ["洋务运动"])
("zuoxiangqicheng" ["坐享其成"])
("yushichangci" ["与世长辞"])
("chuxuyinhang" ["储蓄银行"])
("laoleizongheng" ["老泪纵横"])
("pingjunsudu" ["平均速度"])
("ruzuiruchi" ["如醉如痴"])
("wangqixiangbei" ["望其项背"])
("zhuihuimoji" ["追悔莫及"])
("chengjialiye" ["成家立业"])
("kangyaqiangdu" ["抗压强度"])
("zhengrongsuiyue" ["峥嵘岁月"])
("heyanyuese" ["和颜悦色"])
("jiubingfufa" ["旧病复发"])
("xiergongting" ["洗耳恭听"])
("baitouxielao" ["白头偕老"])
("baohezhuangtai" ["饱和状态"])
("biguanzishou" ["闭关自守"])
("buziliangli" ["不自量力"])
("dianmianjiehe" ["点面结合"])
("jiusiyisheng" ["九死一生"])
("xixingemian" ["洗心革面"])
("zaijienantao" ["在劫难逃"])
("zhengdaguangming" ["正大光明"])
("diandaoweizhi" ["点到为止"])
("meiqingmuxiu" ["眉清目秀"])
("momingqimiao" ["莫明其妙"])
("shunliuerxia" ["顺流而下"])
("xuenongyushui" ["血浓于水"])
("ziranxuanze" ["自然选择"])
("ziwobiaoxian" ["自我表现"])
("langbeiweijian" ["狼狈为奸"])
("wujinqiyong" ["物尽其用"])
("danibudao" ["大逆不道"])
("fuyoushengwu" ["浮游生物"])
("luluwuwei" ["碌碌无为"])
("menkeluoque" ["门可罗雀"])
("yiguanchuchu" ["衣冠楚楚"])
("yinshiliaofa" ["饮食疗法"])
("diaolianghuadong" ["雕梁画栋"])
("gongtongshichang" ["共同市场"])
("jipigeda" ["鸡皮疙瘩"])
("pangencuojie" ["盘根错节"])
("qizaotanhei" ["起早贪黑"])
("zibudaiyan" ["自不待言"])
("dafengdalang" ["大风大浪"])
("gangrouxiangji" ["刚柔相济"])
("gaoxiaodongzuo" ["搞小动作"])
("liuyanfeiyu" ["流言蜚语"])
("renbenzhuyi" ["人本主义"])
("shishifeifei" ["是是非非"])
("zhengdangfangwei" ["正当防卫"])
("ceyinzhixin" ["恻隐之心"])
("fafentuqiang" ["发奋图强"])
("zuishengmengsi" ["醉生梦死"])
("guabudizhong" ["寡不敌众"])
("haogaowuyuan" ["好高骛远"])
("weiweinuonuo" ["唯唯诺诺"])
("yishuzhidao" ["艺术指导"])
("lailaiququ" ["来来去去"])
("shengdongjixi" ["声东击西"])
("gonglvyinshu" ["功率因数"])
("jichengshishi" ["既成事实"])
("taoguangyanghui" ["韬光养晦"])
("yinrenshensi" ["引人深思"])
("baisekongbu" ["白色恐怖"])
("dishengxiaqi" ["低声下气"])
("gongdewuliang" ["功德无量"])
("siqianxianghou" ["思前想后"])
("wuyifujia" ["无以复加"])
("yibanjianshi" ["一般见识"])
("duoduoshanshan" ["躲躲闪闪"])
("gulvchongchong" ["顾虑重重"])
("heibaifenming" ["黑白分明"])
("jiannanquzhe" ["艰难曲折"])
("jieyisuoshi" ["节衣缩食"])
("lebukezhi" ["乐不可支"])
("qingdouchukai" ["情窦初开"])
("tiemianwusi" ["铁面无私"])
("yumeiwuzhi" ["愚昧无知"])
("choumeibuzhan" ["愁眉不展"])
("manmianchunfeng" ["满面春风"])
("quannengguanjun" ["全能冠军"])
("sheshengwangsi" ["舍生忘死"])
("tuibisanshe" ["退避三舍"])
("wannianjuhui" ["万念俱灰"])
("xingshidongzhong" ["兴师动众"])
("beidaxiyang" ["北大西洋"])
("pitousanfa" ["披头散发"])
("qikaidesheng" ["旗开得胜"])
("qianwaxiaoshi" ["千瓦小时"])
("yixieqianli" ["一泻千里"])
("caomujiebing" ["草木皆兵"])
("gejinsuoneng" ["各尽所能"])
("kusimingxiang" ["苦思冥想"])
("wuyongzhiyi" ["无庸置疑"])
("huaqianyuexia" ["花前月下"])
("yuanjiacuoan" ["冤假错案"])
("fanlaohuantong" ["返老还童"])
("fangbianzhimen" ["方便之门"])
("gaiguozixin" ["改过自新"])
("gantongshenshou" ["感同身受"])
("gangtiechangcheng" ["钢铁长城"])
("shiniandongluan" ["十年动乱"])
("luoguxuantian" ["锣鼓喧天"])
("shaqitengteng" ["杀气腾腾"])
("wujibifan" ["物极必反"])
("yishenxunzhi" ["以身殉职"])
("zhuyuanyishi" ["住院医师"])
("buxiubianfu" ["不修边幅"])
("jiuzufanbao" ["酒足饭饱"])
("shejinqiuyuan" ["舍近求远"])
("shibuliangli" ["势不两立"])
("xishuichangliu" ["细水长流"])
("banshangdingding" ["板上钉钉"])
("huaxuebianhua" ["化学变化"])
("laobukepo" ["牢不可破"])
("qiongxiangpirang" ["穷乡僻壤"])
("shangfangbaojian" ["尚方宝剑"])
("waicengkongjian" ["外层空间"])
("zuzhihuaxue" ["组织化学"])
("baifeidaixing" ["百废待兴"])
("boguanglinlin" ["波光粼粼"])
("diyibashou" ["第一把手"])
("jinqinfanzhi" ["近亲繁殖"])
("laodonggaizao" ["劳动改造"])
("pingshuixiangfeng" ["萍水相逢"])
("ruleiguaner" ["如雷贯耳"])
("waimenxiedao" ["歪门邪道"])
("dengexuanju" ["等额选举"])
("dujuhuiyan" ["独具慧眼"])
("maomingdingti" ["冒名顶替"])
("qiyuxuanang" ["气宇轩昂"])
("waifengxieqi" ["歪风邪气"])
("chuyanbuxun" ["出言不逊"])
("dazhanhongtu" ["大展宏图"])
("gaodibuping" ["高低不平"])
("huixinsangqi" ["灰心丧气"])
("wuyongzhiyi" ["勿庸置疑"])
("zhirenshanren" ["知人善任"])
("butongbuyang" ["不痛不痒"])
("dinglixiangzhu" ["鼎力相助"])
("fanfusuzi" ["凡夫俗子"])
("jilaochengji" ["积劳成疾"])
("nanlaibeiwang" ["南来北往"])
("shusibodou" ["殊死搏斗"])
("wanxianggengxin" ["万象更新"])
("daxingkeche" ["大型客车"])
("gongsiheying" ["公私合营"])
("longduanziben" ["垄断资本"])
("xiangmuxiangyang" ["像模像样"])
("zhuozhongzhichu" ["着重指出"])
("chaochaonaonao" ["吵吵闹闹"])
("hunhunee" ["浑浑噩噩"])
("minzumaodun" ["民族矛盾"])
("sanquanfenli" ["三权分立"])
("antusuoji" ["按图索骥"])
("chujingshengqing" ["触景生情"])
("dabaodalan" ["大包大揽"])
("heqiangshidan" ["荷枪实弹"])
("hubanghuzhu" ["互帮互助"])
("kangrijiuwang" ["抗日救亡"])
("muguangduanqian" ["目光短浅"])
("yisaoerkong" ["一扫而空"])
("zhuguangbaoqi" ["珠光宝气"])
("chayanguanse" ["察言观色"])
("fuzhidongliu" ["付之东流"])
("laoyousuole" ["老有所乐"])
("zhongkouyici" ["众口一词"])
("zuojianzifu" ["作茧自缚"])
("bieyoudongtian" ["别有洞天"])
("qimengyundong" ["启蒙运动"])
("yanyilvji" ["严以律己"])
("zhetianbiri" ["遮天蔽日"])
("huntianheidi" ["昏天黑地"])
("paianerqi" ["拍案而起"])
("qishangbaxia" ["七上八下"])
("qingkongwanli" ["晴空万里"])
("shenjujianchu" ["深居简出"])
("shibuyichi" ["事不宜迟"])
("dachaodanao" ["大吵大闹"])
("tunjijuqi" ["囤积居奇"])
("jigaoyichou" ["技高一筹"])
("xialibaren" ["下里巴人"])
("yuanshechongyang" ["远涉重洋"])
("yunyongziru" ["运用自如"])
("baizhanbaisheng" ["百战百胜"])
("huirenbujuan" ["诲人不倦"])
("fengkoulangjian" ["风口浪尖"])
("aimonengzhu" ["爱莫能助"])
("chibiguanwang" ["持币观望"])
("fankeweizhu" ["反客为主"])
("huatianjiudi" ["花天酒地"])
("laolaodaodao" ["唠唠叨叨"])
("baobandaiti" ["包办代替"])
("chunguangmingmei" ["春光明媚"])
("feiqinzoushou" ["飞禽走兽"])
("kebanchushen" ["科班出身"])
("pomenerru" ["破门而入"])
("qichidaru" ["奇耻大辱"])
("renduoshizhong" ["人多势众"])
("xinshenbuning" ["心神不宁"])
("kangzhuangdadao" ["康庄大道"])
("nongyangungun" ["浓烟滚滚"])
("xiangtuqixi" ["乡土气息"])
("benbenzhuyi" ["本本主义"])
("dayouwenzhang" ["大有文章"])
("kanglaqiangdu" ["抗拉强度"])
("kuibuchengjun" ["溃不成军"])
("liaodongbandao" ["辽东半岛"])
("qihunanxia" ["骑虎难下"])
("renshouyice" ["人手一册"])
("tangyipaodan" ["糖衣炮弹"])
("bawujihua" ["八五计划"])
("buxuewushu" ["不学无术"])
("jidonglinghuo" ["机动灵活"])
("yiqiongerbai" ["一穷二白"])
("zhuanzhizhuyi" ["专制主义"])
("busanbusi" ["不三不四"])
("dongshoudongjiao" ["动手动脚"])
("huadengchushang" ["华灯初上"])
("xunhuanzuole" ["寻欢作乐"])
("youjiangxiaoshou" ["有奖销售"])
("jijiangongzi" ["计件工资"])
("liangxingzhongliu" ["良性肿瘤"])
("longzhenghudou" ["龙争虎斗"])
("tulaowugong" ["徒劳无功"])
("wushizitong" ["无师自通"])
("xuewuzhijing" ["学无止境"])
("dadehuore" ["打得火热"])
("jiejishehui" ["阶级社会"])
("sharenmiekou" ["杀人灭口"])
("shibuguanji" ["事不关己"])
("weiquqiuquan" ["委曲求全"])
("zhongyangwenjian" ["中央文件"])
("beihuiguixian" ["北回归线"])
("buerfamen" ["不二法门"])
("buheqingli" ["不合情理"])
("chuanzongjiedai" ["传宗接代"])
("luankanlanfa" ["乱砍滥伐"])
("moxigewan" ["墨西哥湾"])
("shuolaihuachang" ["说来话长"])
("yishenshifa" ["以身试法"])
("kuadaqici" ["夸大其词"])
("manmandangdang" ["满满当当"])
("tianzhujiaotang" ["天主教堂"])
("yaoudalu" ["亚欧大陆"])
("gudianzhuyi" ["古典主义"])
("jiuyouziqu" ["咎由自取"])
("quzhongrensan" ["曲终人散"])
("shengjiyishi" ["盛极一时"])
("tianfuzhiguo" ["天府之国"])
("zhandouyingxiong" ["战斗英雄"])
("caisedianshi" ["彩色电视"])
("dacaojingshe" ["打草惊蛇"])
("gujiaguaren" ["孤家寡人"])
("pangqiaoceji" ["旁敲侧击"])
("zuzhiduomou" ["足智多谋"])
("chengbaideshi" ["成败得失"])
("jibenlizi" ["基本粒子"])
("kelianbaba" ["可怜巴巴"])
("wenqingmomo" ["温情脉脉"])
("yipianwangyang" ["一片汪洋"])
("baotoutongku" ["抱头痛哭"])
("dachedawu" ["大彻大悟"])
("duozaiduonan" ["多灾多难"])
("eryanghuadan" ["二氧化氮"])
("fengfengdiandian" ["疯疯癫癫"])
("yiyixibie" ["依依惜别"])
("biyiqifei" ["比翼齐飞"])
("bugongdaitian" ["不共戴天"])
("buxunsiqing" ["不徇私情"])
("dongrenxinpo" ["动人心魄"])
("guweijinyong" ["古为今用"])
("kusangzhelian" ["哭丧着脸"])
("mingdingdazui" ["酩酊大醉"])
("shangjindonggu" ["伤筋动骨"])
("ziranfaze" ["自然法则"])
("bingxingjisuan" ["并行计算"])
("canwurendao" ["惨无人道"])
("dikongdaodan" ["地空导弹"])
("guojigongfa" ["国际公法"])
("jiaoaoziman" ["骄傲自满"])
("jiaorouzaozuo" ["矫揉造作"])
("lizhengshangyou" ["力争上游"])
("xinrudaoge" ["心如刀割"])
("gegongsongde" ["歌功颂德"])
("lianhexuanyan" ["联合宣言"])
("menqiansanbao" ["门前三包"])
("sishewuru" ["四舍五入"])
("yanbuyouzhong" ["言不由衷"])
("yimingwuhu" ["一命呜呼"])
("yingfuziru" ["应付自如"])
("bingqingyujie" ["冰清玉洁"])
("chengxiongdaodi" ["称兄道弟"])
("didongshanyao" ["地动山摇"])
("fanchunxiangji" ["反唇相讥"])
("gaoyinlaba" ["高音喇叭"])
("jianzhengfangquan" ["简政放权"])
("wuguantongyang" ["无关痛痒"])
("ajimide" ["阿基米德"])
("dayilinran" ["大义凛然"])
("popolanlan" ["破破烂烂"])
("qianyanghouhe" ["前仰后合"])
("ruantidongwu" ["软体动物"])
("siweishilan" ["斯威士兰"])
("alabowen" ["阿拉伯文"])
("huaicaibuyu" ["怀才不遇"])
("shanmenghaishi" ["山盟海誓"])
("sierhouyi" ["死而后已"])
("yinhuodefu" ["因祸得福"])
("zichengyiti" ["自成一体"])
("hulenghure" ["忽冷忽热"])
("huabianxinwen" ["花边新闻"])
("kaiguodadian" ["开国大典"])
("guojilianmeng" ["国际联盟"])
("huobiliutong" ["货币流通"])
("shizairenwei" ["事在人为"])
("sisirukou" ["丝丝入扣"])
("yirujiwang" ["一如继往"])
("yiechuane" ["以讹传讹"])
("yishushoufa" ["艺术手法"])
("fuzhudongliu" ["付诸东流"])
("furujiezhi" ["妇孺皆知"])
("kengmengguaipian" ["坑蒙拐骗"])
("qiangjiayuren" ["强加于人"])
("xinshenbuding" ["心神不定"])
("fanxiangdaogui" ["翻箱倒柜"])
("fanyunfuyu" ["翻云覆雨"])
("mengmengdongdong" ["懵懵懂懂"])
("tianshidili" ["天时地利"])
("turanggailiang" ["土壤改良"])
("xianweizuzhi" ["纤维组织"])
("qiushouqiyi" ["秋收起义"])
("shengshengshishi" ["生生世世"])
("yiyidailao" ["以逸待劳"])
("zimingbufan" ["自命不凡"])
("jieaobuxun" ["桀骜不驯"])
("kuiranbudong" ["岿然不动"])
("yuyanbuxiang" ["语焉不详"])
("gaotaiguishou" ["高抬贵手"])
("gushouruchai" ["骨瘦如柴"])
("xinlingshouqiao" ["心灵手巧"])
("yizhiqishi" ["颐指气使"])
("chongcaojiuye" ["重操旧业"])
("zuoeduoduan" ["作恶多端"])
("guojielaoshu" ["过街老鼠"])
("kouzhubifa" ["口诛笔伐"])
("liusuanyatie" ["硫酸亚铁"])
("mingluosunshan" ["名落孙山"])
("nanshenanfen" ["难舍难分"])
("yituanheqi" ["一团和气"])
("laoshaobianqiong" ["老少边穷"])
("mituzhifan" ["迷途知返"])
("nanbeizhanzheng" ["南北战争"])
("shiruowudu" ["视若无睹"])
("sifuyixi" ["四氟乙烯"])
("tengyunjiawu" ["腾云驾雾"])
("yibaoyanfu" ["一饱眼福"])
("bulushengse" ["不露声色"])
("guoyanyunyan" ["过眼云烟"])
("wubingshenyin" ["无病呻吟"])
("huoxuehuoyong" ["活学活用"])
("jinchantuoqiao" ["金蝉脱壳"])
("shangyeziben" ["商业资本"])
("wenhuajingguan" ["文化景观"])
("yigunaoer" ["一股脑儿"])
("yuhuangdadi" ["玉皇大帝"])
("fubeishoudi" ["腹背受敌"])
("guojietianqiao" ["过街天桥"])
("jiangxinbixin" ["将心比心"])
("renzaoxianwei" ["人造纤维"])
("wugufengdeng" ["五谷丰登"])
("yuqinguzong" ["欲擒故纵"])
("guangjiaojingtou" ["广角镜头"])
("jiumingzhien" ["救命之恩"])
("kuanhongdaliang" ["宽宏大量"])
("pangzhengboyin" ["旁征博引"])
("wuxidaikuan" ["无息贷款"])
("wuwennongmo" ["舞文弄墨"])
("yituiweijin" ["以退为进"])
("dongbenxipao" ["东奔西跑"])
("qishoubajiao" ["七手八脚"])
("renrenhanda" ["人人喊打"])
("waiwainiuniu" ["歪歪扭扭"])
("duochuliqi" ["多处理器"])
("jiangyoufalie" ["奖优罚劣"])
("quanlixiafang" ["权力下放"])
("renrenziwei" ["人人自危"])
("tuierguangzhi" ["推而广之"])
("zhengfengchicu" ["争风吃醋"])
("zichuizilei" ["自吹自擂"])
("guimixinqiao" ["鬼迷心窍"])
("taipingshengshi" ["太平盛世"])
("weifusifang" ["微服私访"])
("congyierzhong" ["从一而终"])
("kanameisu" ["卡那霉素"])
("lebusishu" ["乐不思蜀"])
("yixiaozhizhi" ["一笑置之"])
("bashansheshui" ["跋山涉水"])
("chengrenzhiwei" ["乘人之危"])
("daitoudainao" ["呆头呆脑"])
("jiaoyangsihuo" ["骄阳似火"])
("sifaduli" ["司法独立"])
("conggudaojin" ["从古到今"])
("hepingyanbian" ["和平演变"])
("jinshuiloutai" ["近水楼台"])
("tongkuailinli" ["痛快淋漓"])
("xuwuzhuyi" ["虚无主义"])
("guowanpiaopen" ["锅碗瓢盆"])
("keyizhixing" ["可移植性"])
("manchengfengyu" ["满城风雨"])
("mingchaqiuhao" ["明察秋毫"])
("zhongxingpengyue" ["众星捧月"])
("didawubo" ["地大物博"])
("huannanyugong" ["患难与共"])
("zhifafanfa" ["执法犯法"])
("chunhuaqiushi" ["春华秋实"])
("shengguanfacai" ["升官发财"])
("wuzhililiang" ["物质力量"])
("xijiaomanyan" ["细嚼慢咽"])
("yileiximian" ["以泪洗面"])
("shehuiqingnian" ["社会青年"])
("yinianzhicha" ["一念之差"])
("bufaqiren" ["不乏其人"])
("douzhiangyang" ["斗志昂扬"])
("gongchengshentui" ["功成身退"])
("manmuchuangyi" ["满目疮痍"])
("zuobeichaonan" ["坐北朝南"])
("dianpeiliuli" ["颠沛流离"])
("jueleizhiwu" ["蕨类植物"])
("touhunyanhua" ["头昏眼花"])
("xipixiaolian" ["嬉皮笑脸"])
("zhishenshiwai" ["置身事外"])
("chushuifurong" ["出水芙蓉"])
("ciqibiluo" ["此起彼落"])
("hunsangjiaqu" ["婚丧嫁娶"])
("liaoyuanzhishi" ["燎原之势"])
("ququzhezhe" ["曲曲折折"])
("shanfengdianhuo" ["煽风点火"])
("wushangdaya" ["无伤大雅"])
("yichengxiangdai" ["以诚相待"])
("ziyoulianai" ["自由恋爱"])
("bafangzhiyuan" ["八方支援"])
("dayudarou" ["大鱼大肉"])
("fujinzhuixi" ["抚今追昔"])
("funvyundong" ["妇女运动"])
("mingzhebaoshen" ["明哲保身"])
("nanjienanfen" ["难解难分"])
("dengshanyundong" ["登山运动"])
("lejishengbei" ["乐极生悲"])
("tieshixinchang" ["铁石心肠"])
("yibudengtian" ["一步登天"])
("yiranzide" ["怡然自得"])
("zizuozishou" ["自作自受"])
("bieyoufengwei" ["别有风味"])
("chongjipingyuan" ["冲积平原"])
("gongtonggangling" ["共同纲领"])
("jiujingkaoyan" ["久经考验"])
("juzhongruoqing" ["举重若轻"])
("modaohuohuo" ["磨刀霍霍"])
("zihuamuxu" ["紫花苜蓿"])
("daxuefenfei" ["大雪纷飞"])
("wanzhangshenyuan" ["万丈深渊"])
("yangjichiyu" ["殃及池鱼"])
("chuixianyudi" ["垂涎欲滴"])
("haikushilan" ["海枯石烂"])
("liyingwaihe" ["里应外合"])
("xijieyikong" ["洗劫一空"])
("bingdongsanchi" ["冰冻三尺"])
("jiazhuangxiansu" ["甲状腺素"])
("sibumingmu" ["死不瞑目"])
("zhiwubuyan" ["知无不言"])
("biqinglianzhong" ["鼻青脸肿"])
("fengchangzuoxi" ["逢场作戏"])
("jianwaizhixing" ["监外执行"])
("qinggongyebu" ["轻工业部"])
("shangyelirun" ["商业利润"])
("zunxingdaming" ["尊姓大名"])
("diandaoheibai" ["颠倒黑白"])
("gouxiaoliangwang" ["购销两旺"])
("qianhuhouyong" ["前呼后拥"])
("zuosiyouxiang" ["左思右想"])
("fanmuchengchou" ["反目成仇"])
("guoyingnongchang" ["国营农场"])
("tiwuwanfu" ["体无完肤"])
("wukezhengbian" ["无可争辩"])
("yiyanweiding" ["一言为定"])
("bianchangmoji" ["鞭长莫及"])
("jumuwuqin" ["举目无亲"])
("sanbingyouyong" ["散兵游勇"])
("shouwucuntie" ["手无寸铁"])
("zhengerbajing" ["正儿八经"])
("baowaijiuyi" ["保外就医"])
("dacidabei" ["大慈大悲"])
("diurenxianyan" ["丢人现眼"])
("houyanwuchi" ["厚颜无耻"])
("kekepengpeng" ["磕磕碰碰"])
("laoshibajiao" ["老实巴交"])
("mogaoyizhang" ["魔高一丈"])
("nongminjieji" ["农民阶级"])
("paichuwannan" ["排除万难"])
("subukenai" ["俗不可耐"])
("yinxiaoshida" ["因小失大"])
("yinhanghuipiao" ["银行汇票"])
("darulenggong" ["打入冷宫"])
("dandabaotian" ["胆大包天"])
("jiacengboli" ["夹层玻璃"])
("langdangruyu" ["锒铛入狱"])
("lveshengyichou" ["略胜一筹"])
("shenshanlaolin" ["深山老林"])
("waiwaixiexie" ["歪歪斜斜"])
("zuzhiluxian" ["组织路线"])
("daijiaergu" ["待价而沽"])
("hanhanhuhu" ["含含糊糊"])
("xinchishenwang" ["心驰神往"])
("yangaoshoudi" ["眼高手低"])
("chumouxiance" ["出谋献策"])
("chuangmingjijing" ["窗明几净"])
("juxinpoce" ["居心叵测"])
("fenfenbuping" ["忿忿不平"])
("yaochanwanguan" ["腰缠万贯"])
("yongchuibuxiu" ["永垂不朽"])
("abuzhabi" ["阿布扎比"])
("lvezhiyier" ["略知一二"])
("xiaoshangxiaofan" ["小商小贩"])
("fangdangbuji" ["放荡不羁"])
("jiubiechongfeng" ["久别重逢"])
("junzhulixian" ["君主立宪"])
("pojingchongyuan" ["破镜重圆"])
("yidugongdu" ["以毒攻毒"])
("youhebuke" ["有何不可"])
("bumaozhidi" ["不毛之地"])
("ganjueqiguan" ["感觉器官"])
("qishangmanxia" ["欺上瞒下"])
("rendingshengtian" ["人定胜天"])
("tianzhujiaotu" ["天主教徒"])
("tiaobolijian" ["挑拨离间"])
("wumingxiaozu" ["无名小卒"])
("xishaqundao" ["西沙群岛"])
("xixilala" ["稀稀拉拉"])
("zhuguanyiduan" ["主观臆断"])
("dongpinxicou" ["东拼西凑"])
("dongrenxinxian" ["动人心弦"])
("gaokongzuoye" ["高空作业"])
("haowuyiyi" ["毫无疑义"])
("liangnongzuzhi" ["粮农组织"])
("tongbufushe" ["同步辐射"])
("bamianlinglong" ["八面玲珑"])
("xueyuxingfeng" ["血雨腥风"])
("chongyangmeiwai" ["崇洋媚外"])
("choushuimatong" ["抽水马桶"])
("potiweixiao" ["破涕为笑"])
("shibaluohan" ["十八罗汉"])
("xiaojiabiyu" ["小家碧玉"])
("xiaoniaoyiren" ["小鸟依人"])
("yidanbaimei" ["胰蛋白酶"])
("zhenrenzhenshi" ["真人真事"])
("bulengbure" ["不冷不热"])
("pinyinwenzi" ["拼音文字"])
("wumingyingxiong" ["无名英雄"])
("yundongshenjing" ["运动神经"])
("biaoliruyi" ["表里如一"])
("lingrenzhumu" ["令人注目"])
("qixinheli" ["齐心合力"])
("waijihuaren" ["外籍华人"])
("dahurenjia" ["大户人家"])
("geyousuoai" ["各有所爱"])
("jiademandu" ["加德满都"])
("shenjingguomin" ["神经过敏"])
("yibigouxiao" ["一笔勾销"])
("buchengfangyuan" ["不成方圆"])
("dahailaozhen" ["大海捞针"])
("ganbaixiafeng" ["甘拜下风"])
("guzuganjin" ["鼓足干劲"])
("xianyanduomu" ["鲜艳夺目"])
("zhengtaifenbu" ["正态分布"])
("ganjinshajue" ["赶尽杀绝"])
("julifuren" ["居里夫人"])
("meiweikekou" ["美味可口"])
("sansierxing" ["三思而行"])
("laiyangjiagong" ["来样加工"])
("shenshoubufan" ["身手不凡"])
("yihubaiying" ["一呼百应"])
("zhengquanduoli" ["争权夺利"])
("zhongbaosinang" ["中饱私囊"])
("zhuanyejunren" ["转业军人"])
("dianziyinyue" ["电子音乐"])
("yanzhongshigu" ["严重事故"])
("baiyibaishun" ["百依百顺"])
("dashihuaxiao" ["大事化小"])
("lairifangchang" ["来日方长"])
("mamalielie" ["骂骂咧咧"])
("huarongyuemao" ["花容月貌"])
("pitougailian" ["劈头盖脸"])
("qinxuekulian" ["勤学苦练"])
("qiuquanzebei" ["求全责备"])
("xinuwuchang" ["喜怒无常"])
("yangweizhongyong" ["洋为中用"])
("guruojintang" ["固若金汤"])
("juyixichun" ["聚乙烯醇"])
("shuzikongzhi" ["数字控制"])
("sishuwujing" ["四书五经"])
("sungongfeisi" ["损公肥私"])
("taiyangyanjing" ["太阳眼镜"])
("xiangxingwenzi" ["象形文字"])
("yaomoguiguai" ["妖魔鬼怪"])
("banzhenbanjia" ["半真半假"])
("gaopengmanzuo" ["高朋满座"])
("manqiangrechen" ["满腔热忱"])
("qiangnuzhimo" ["强弩之末"])
("shengzhixibao" ["生殖细胞"])
("tuyouxuming" ["徒有虚名"])
("fangpinwenku" ["访贫问苦"])
("fenmiaobizheng" ["分秒必争"])
("jinghutielu" ["京沪铁路"])
("lvxingzhipiao" ["旅行支票"])
("silvhuatan" ["四氯化碳"])
("yiliaobailiao" ["一了百了"])
("zixunfannao" ["自寻烦恼"])
("duokuaihaosheng" ["多快好省"])
("lvjinbujue" ["屡禁不绝"])
("momowuyu" ["默默无语"])
("paishoujiaohao" ["拍手叫好"])
("qinjianjianguo" ["勤俭建国"])
("yuanyuanbujue" ["源源不绝"])
("baijinhangong" ["白金汉宫"])
("baifabaizhong" ["百发百中"])
("chichihehe" ["吃吃喝喝"])
("cunguiminyue" ["村规民约"])
("fulaoxieyou" ["扶老携幼"])
("manbujiangli" ["蛮不讲理"])
("putiantongqing" ["普天同庆"])
("sanjiaohanshu" ["三角函数"])
("shenlaizhibi" ["神来之笔"])
("weilishitu" ["惟利是图"])
("yugaimizhang" ["欲盖弥彰"])
("beidongxiyan" ["被动吸烟"])
("dongbenxizou" ["东奔西走"])
("fuzhiyiju" ["付之一炬"])
("linzhentuotao" ["临阵脱逃"])
("qinjianchijia" ["勤俭持家"])
("shenmizhuyi" ["神秘主义"])
("daxiezimu" ["大写字母"])
("jieheganjun" ["结核杆菌"])
("lifanglimi" ["立方厘米"])
("nianqingqisheng" ["年轻气盛"])
("qiongkunliaodao" ["穷困潦倒"])
("xitujinshu" ["稀土金属"])
("xianyansuiyu" ["闲言碎语"])
("yanerwuxin" ["言而无信"])
("bansibuhuo" ["半死不活"])
("helimizhi" ["合理密植"])
("wulanbatuo" ["乌兰巴托"])
("douzhuanxingyi" ["斗转星移"])
("enaifuqi" ["恩爱夫妻"])
("riyuexingchen" ["日月星辰"])
("tianyoujiacu" ["添油加醋"])
("wuzangjuquan" ["五脏俱全"])
("yundongjianjiang" ["运动健将"])
("jingshencuoluan" ["精神错乱"])
("huaweipaoying" ["化为泡影"])
("piaoyangguohai" ["飘洋过海"])
("tairanziruo" ["泰然自若"])
("tonggaiqianfei" ["痛改前非"])
("wulanhaote" ["乌兰浩特"])
("angshoutingxiong" ["昂首挺胸"])
("huangkongbuan" ["惶恐不安"])
("junzhuzhuanzhi" ["君主专制"])
("riyijiye" ["日以继夜"])
("xingshizourou" ["行尸走肉"])
("yilaierqu" ["一来二去"])
("jianduankexue" ["尖端科学"])
("shangtianhaili" ["伤天害理"])
("tairanchuzhi" ["泰然处之"])
("wuguzaliang" ["五谷杂粮"])
("suanmingxiansheng" ["算命先生"])
("suoxiangwudi" ["所向无敌"])
("weiranyili" ["巍然屹立"])
("yidingdianer" ["一丁点儿"])
("yinyulianmian" ["阴雨连绵"])
("zhuzizhuju" ["逐字逐句"])
("direnyideng" ["低人一等"])
("leshanhaoshi" ["乐善好施"])
("minzuziben" ["民族资本"])
("nongmeidayan" ["浓眉大眼"])
("shannanxinnv" ["善男信女"])
("shenwaizhiwu" ["身外之物"])
("yuxinburen" ["于心不忍"])
("boxueduocai" ["博学多才"])
("fuzhengquxie" ["扶正祛邪"])
("jisuobuyu" ["己所不欲"])
("shachuchongwei" ["杀出重围"])
("shuoguojincun" ["硕果仅存"])
("yidaoliangduan" ["一刀两断"])
("aisijimo" ["爱斯基摩"])
("cuxitanxin" ["促膝谈心"])
("lianxiangxiyu" ["怜香惜玉"])
("luodishenggen" ["落地生根"])
("gudinghuilv" ["固定汇率"])
("hunbufuti" ["魂不附体"])
("shiebushe" ["十恶不赦"])
("shiyuzuxia" ["始于足下"])
("toutongyitou" ["头痛医头"])
("xingshipanjue" ["刑事判决"])
("zhiyongshuangquan" ["智勇双全"])
("churenyiwai" ["出人意外"])
("donglaxiche" ["东拉西扯"])
("muguangjiongjiong" ["目光炯炯"])
("nufachongguan" ["怒发冲冠"])
("bangongbandu" ["半工半读"])
("biaomianzhangli" ["表面张力"])
("dafupianpian" ["大腹便便"])
("ershisishi" ["二十四史"])
("jiguangzhidao" ["激光制导"])
("lijingpandao" ["离经叛道"])
("nanzhengbeizhan" ["南征北战"])
("pangguanzheqing" ["旁观者清"])
("qihuokeju" ["奇货可居"])
("qingchejiancong" ["轻车简从"])
("youseyanjing" ["有色眼镜"])
("labangjiepai" ["拉帮结派"])
("renwuwanren" ["人无完人"])
("xueliuchenghe" ["血流成河"])
("yangyangdaguo" ["泱泱大国"])
("biejujiangxin" ["别具匠心"])
("canjuerenhuan" ["惨绝人寰"])
("damudayang" ["大模大样"])
("dizhenyubao" ["地震预报"])
("sidajiekong" ["四大皆空"])
("bujiandangnian" ["不减当年"])
("chuangdangjianghu" ["闯荡江湖"])
("gesegeyang" ["各色各样"])
("hezonglianheng" ["合纵连横"])
("kongkongdaodan" ["空空导弹"])
("zixingqishi" ["自行其是"])
("boerduoye" ["波尔多液"])
("fengxingyishi" ["风行一时"])
("fuyongfengya" ["附庸风雅"])
("guhuorenxin" ["蛊惑人心"])
("mianmaoyixin" ["面貌一新"])
("jiangherixia" ["江河日下"])
("fanjiangdaohai" ["翻江倒海"])
("tansuanqingan" ["碳酸氢铵"])
("weimeizhuyi" ["唯美主义"])
("wenhanwennuan" ["问寒问暖"])
("zhanhuofenfei" ["战火纷飞"])
("zoucunchuanhu" ["走村串户"])
("ailibuli" ["爱理不理"])
("huaihaizhanyi" ["淮海战役"])
("jingmingqianggan" ["精明强干"])
("renqingshigu" ["人情世故"])
("suoshousuojiao" ["缩手缩脚"])
("toumianrenwu" ["头面人物"])
("jinaguian" ["缉拿归案"])
("jingkongwanzhuang" ["惊恐万状"])
("sierfusheng" ["死而复生"])
("zhizuijinmi" ["纸醉金迷"])
("biguansuoguo" ["闭关锁国"])
("daqipangbo" ["大气磅礴"])
("dianguangshihuo" ["电光石火"])
("neiranjiche" ["内燃机车"])
("qiaoquhaoduo" ["巧取豪夺"])
("sangengbanye" ["三更半夜"])
("xinluanruma" ["心乱如麻"])
("yinhuoshaoshen" ["引火烧身"])
("mantoubaifa" ["满头白发"])
("mukongyiqie" ["目空一切"])
("nongminxiehui" ["农民协会"])
("shanbaganxiu" ["善罢甘休"])
("xuwupiaomiao" ["虚无飘渺"])
("yangtiandaxiao" ["仰天大笑"])
("zhimingdaoxing" ["指名道姓"])
("dayufangzhen" ["打预防针"])
("danwanzhidi" ["弹丸之地"])
("ercinengyuan" ["二次能源"])
("laizhebushan" ["来者不善"])
("pinxiazhongnong" ["贫下中农"])
("xiuxiububu" ["修修补补"])
("difangpinzhong" ["地方品种"])
("dianbaoguahao" ["电报挂号"])
("duanduanzhengzheng" ["端端正正"])
("kekebanban" ["磕磕绊绊"])
("pintoulunzu" ["品头论足"])
("ruzuozhenzhan" ["如坐针毡"])
("shizhiminggui" ["实至名归"])
("tihaizhanshu" ["题海战术"])
("wanrenkongxiang" ["万人空巷"])
("zhijiejingyan" ["直接经验"])
("chongchongdiedie" ["重重叠叠"])
("dilaotianhuang" ["地老天荒"])
("guyiyouzhi" ["古已有之"])
("houcibobi" ["厚此薄彼"])
("huobiziben" ["货币资本"])
("kewaizuoye" ["课外作业"])
("mianmuzhengning" ["面目狰狞"])
("pingbuqingyun" ["平步青云"])
("quejinduanliang" ["缺斤短两"])
("yijinhuanxiang" ["衣锦还乡"])
("boyunjianri" ["拨云见日"])
("dingbenxiangjiao" ["丁苯橡胶"])
("jianshouzidao" ["监守自盗"])
("nongyequhua" ["农业区划"])
("shengcunjingzheng" ["生存竞争"])
("yishouzhetian" ["一手遮天"])
("zhiguanjinyao" ["至关紧要"])
("lijizhuyi" ["利己主义"])
("longfeifengwu" ["龙飞凤舞"])
("nanshaqundao" ["南沙群岛"])
("banshenbusui" ["半身不遂"])
("bangshangwuming" ["榜上无名"])
("guzhijijian" ["固执己见"])
("jieganerqi" ["揭竿而起"])
("qirentaishen" ["欺人太甚"])
("wangzhuangjiegou" ["网状结构"])
("wangzizunda" ["妄自尊大"])
("zichengyijia" ["自成一家"])
("cuncaobusheng" ["寸草不生"])
("libideshi" ["利弊得失"])
("sangquanruguo" ["丧权辱国"])
("sumeipingsheng" ["素昧平生"])
("tanhusebian" ["谈虎色变"])
("yunliwuli" ["云里雾里"])
("banmennongfu" ["班门弄斧"])
("chunchixiangyi" ["唇齿相依"])
("liushuizuoye" ["流水作业"])
("shejijiuren" ["舍己救人"])
("shilaiyunzhuan" ["时来运转"])
("shiyibuque" ["拾遗补缺"])
("yangyangzide" ["洋洋自得"])
("hantaikeju" ["憨态可掬"])
("qiumozhutie" ["球墨铸铁"])
("rujiaosiqi" ["如胶似漆"])
("yanerdaoling" ["掩耳盗铃"])
("beitianminren" ["悲天悯人"])
("fenpianbaogan" ["分片包干"])
("rishaiyulin" ["日晒雨淋"])
("weilaoxianshuai" ["未老先衰"])
("wenwushuangquan" ["文武双全"])
("xiaojiaziqi" ["小家子气"])
("yituweikuai" ["一吐为快"])
("yiyidaishui" ["一衣带水"])
("zhunzhunjiaohui" ["谆谆教诲"])
("zimingdeyi" ["自鸣得意"])
("zuolengbandeng" ["坐冷板凳"])
("fengcanlusu" ["风餐露宿"])
("guashudiluo" ["瓜熟蒂落"])
("hanhunbuqing" ["含混不清"])
("hupenggouyou" ["狐朋狗友"])
("sangumaolu" ["三顾茅庐"])
("touzhongjiaoqing" ["头重脚轻"])
("zhoujidaodan" ["洲际导弹"])
("ganjitiling" ["感激涕零"])
("shibigongqin" ["事必躬亲"])
("shouwangxiangzhu" ["守望相助"])
("weiguanshijie" ["微观世界"])
("xibuzisheng" ["喜不自胜"])
("yinuoqianjin" ["一诺千金"])
("changmingbaisui" ["长命百岁"])
("ernvqingchang" ["儿女情长"])
("jianyisiqian" ["见异思迁"])
("jiaotongyijiao" ["脚痛医脚"])
("kangkaichenci" ["慷慨陈词"])
("qiongzhuimengda" ["穷追猛打"])
("tianhuangdilao" ["天荒地老"])
("zitaokuchi" ["自讨苦吃"])
("baishanheishui" ["白山黑水"])
("bingxingbubei" ["并行不悖"])
("bubianjiage" ["不变价格"])
("daogaoyichi" ["道高一尺"])
("mingshengdazhen" ["名声大振"])
("yijianqingxin" ["一见倾心"])
("biyishuangfei" ["比翼双飞"])
("cunzaizhuyi" ["存在主义"])
("fuhefeiliao" ["复合肥料"])
("fukediguo" ["富可敌国"])
("guangboticao" ["广播体操"])
("kongquekaiping" ["孔雀开屏"])
("sanliujiudeng" ["三六九等"])
("xiaobangongchang" ["校办工厂"])
("xinyuanyima" ["心猿意马"])
("xingfengxueyu" ["腥风血雨"])
("xuxushishi" ["虚虚实实"])
("yijiazhizhu" ["一家之主"])
("yiqianbuzhi" ["一钱不值"])
("yuanchengdaodan" ["远程导弹"])
("zhanlvewuzi" ["战略物资"])
("ananwenwen" ["安安稳稳"])
("minzupingdeng" ["民族平等"])
("mocaxishu" ["摩擦系数"])
("shenzhirenyuan" ["神职人员"])
("celiangwucha" ["测量误差"])
("dazhiruoyu" ["大智若愚"])
("guosetianxiang" ["国色天香"])
("jinkeyulv" ["金科玉律"])
("manyuanchunse" ["满园春色"])
("shidansheji" ["实弹射击"])
("zidongbuqiang" ["自动步枪"])
("biaoxingdahan" ["彪形大汉"])
("gaogaoguaqi" ["高高挂起"])
("jinzhiyuye" ["金枝玉叶"])
("mizoushenjing" ["迷走神经"])
("rengongjiangyu" ["人工降雨"])
("zhongyongzhidao" ["中庸之道"])
("dudangyimian" ["独挡一面"])
("manshanbianye" ["满山遍野"])
("qianlizhixing" ["千里之行"])
("tongbaoxiongdi" ["同胞兄弟"])
("elunchunzu" ["鄂伦春族"])
("gongchenglvedi" ["攻城略地"])
("hanhuqici" ["含糊其辞"])
("jinnangmiaoji" ["锦囊妙计"])
("lalacheche" ["拉拉扯扯"])
("shouhengdinglv" ["守恒定律"])
("tongyijihua" ["统一计划"])
("yinlangrushi" ["引狼入室"])
("buzhihaodai" ["不知好歹"])
("dongquchunlai" ["冬去春来"])
("guanhuaibeizhi" ["关怀备至"])
("shinajiuwen" ["十拿九稳"])
("wuweierzhi" ["无为而治"])
("xiuxiudada" ["羞羞答答"])
("zhaozhangbanshi" ["照章办事"])
("pijitailai" ["否极泰来"])
("fuguanglveying" ["浮光掠影"])
("gongzhuyushi" ["公诸于世"])
("jibuzeshi" ["饥不择食"])
("kekeqiqi" ["客客气气"])
("lengruobingshuang" ["冷若冰霜"])
("mocegaoshen" ["莫测高深"])
("rengaomada" ["人高马大"])
("tanggulashan" ["唐古拉山"])
("wangyangxingtan" ["望洋兴叹"])
("xueyouzhuanchang" ["学有专长"])
("yingtouxiaoli" ["蝇头小利"])
("youhongyouzhuan" ["又红又专"])
("chouqixuntian" ["臭气熏天"])
("hunshuimoyu" ["浑水摸鱼"])
("moshaboli" ["磨砂玻璃"])
("numuershi" ["怒目而视"])
("qucuqujing" ["去粗取精"])
("wenfengsangdan" ["闻风丧胆"])
("xishouguangpu" ["吸收光谱"])
("yousifenlie" ["有丝分裂"])
("zhongpanqinli" ["众叛亲离"])
("dihejingang" ["低合金钢"])
("jiguangzhaopai" ["激光照排"])
("renxinghengdao" ["人行横道"])
("xuhuairuogu" ["虚怀若谷"])
("huoziyinshua" ["活字印刷"])
("mingrenxiaoying" ["名人效应"])
("riliwanji" ["日理万机"])
("waidazhengzhao" ["歪打正着"])
("chulufengmang" ["初露锋芒"])
("fanzuoyongli" ["反作用力"])
("jiqifanyi" ["机器翻译"])
("lvsegeming" ["绿色革命"])
("pingzhengtudi" ["平整土地"])
("shengsejuli" ["声色俱厉"])
("toutianhuanri" ["偷天换日"])
("waiyinneilian" ["外引内联"])
("yifudangguan" ["一夫当关"])
("chanmianfeice" ["缠绵悱恻"])
("gujichongyan" ["故伎重演"])
("haotaodaku" ["号啕大哭"])
("sanjiaojiuliu" ["三教九流"])
("shumucunguang" ["鼠目寸光"])
("yuhuiquzhe" ["迂回曲折"])
("yuanzijiegou" ["原子结构"])
("zazhongyoushi" ["杂种优势"])
("anzhilunjia" ["按质论价"])
("gaofendineng" ["高分低能"])
("jianrupanshi" ["坚如磐石"])
("pilipala" ["噼里啪啦"])
("wuhezhizhong" ["乌合之众"])
("ziqumiewang" ["自取灭亡"])
("zonghengbaihe" ["纵横捭阖"])
("duoxingqiti" ["惰性气体"])
("nianqinglizhuang" ["年轻力壮"])
("saiwengshima" ["塞翁失马"])
("wushiyuren" ["勿施于人"])
("beizizhiwu" ["被子植物"])
("feilaihenghuo" ["飞来横祸"])
("fuyuwankang" ["负隅顽抗"])
("huanshengleidong" ["欢声雷动"])
("langzihuitou" ["浪子回头"])
("miaoshouhuichun" ["妙手回春"])
("neiwaijiaokun" ["内外交困"])
("fengyongerlai" ["蜂拥而来"])
("gaotaitiaoshui" ["高台跳水"])
("guzhangnanming" ["孤掌难鸣"])
("guijiduoduan" ["诡计多端"])
("hulianghurang" ["互谅互让"])
("hualihushao" ["花里胡哨"])
("sangjintianliang" ["丧尽天良"])
("xianxingfangcheng" ["线性方程"])
("changxiushanwu" ["长袖善舞"])
("dadidangqian" ["大敌当前"])
("dananlintou" ["大难临头"])
("fenquanshuzhi" ["酚醛树脂"])
("guanmendaji" ["关门大吉"])
("hefengxiyu" ["和风细雨"])
("hunqianmengying" ["魂牵梦萦"])
("longduanlirun" ["垄断利润"])
("qunlongwushou" ["群龙无首"])
("shenchoudahen" ["深仇大恨"])
("tongkushisheng" ["痛哭失声"])
("xiabuweili" ["下不为例"])
("chenguilouxi" ["陈规陋习"])
("datuitanggu" ["打退堂鼓"])
("tanshengpasi" ["贪生怕死"])
("yaowuyinxin" ["杳无音信"])
("yuantouhuoshui" ["源头活水"])
("zhiwuqunluo" ["植物群落"])
("zuozeixinxu" ["做贼心虚"])
("datianzuowu" ["大田作物"])
("fengchuirishai" ["风吹日晒"])
("huayangyouyong" ["花样游泳"])
("niuzhuanqiankun" ["扭转乾坤"])
("shinianhaojie" ["十年浩劫"])
("yizhengciyan" ["义正词严"])
("zhenqinyishou" ["珍禽异兽"])
("guyonglaodong" ["雇佣劳动"])
("houhuiyouqi" ["后会有期"])
("mubenzhiwu" ["木本植物"])
("shendeminxin" ["深得民心"])
("shibubaxiu" ["誓不罢休"])
("tiaosanjiansi" ["挑三拣四"])
("wanlaijuji" ["万籁俱寂"])
("wuyanhuiyu" ["污言秽语"])
("wushishengfei" ["无事生非"])
("aiwujiwu" ["爱屋及乌"])
("fengyujiaojia" ["风雨交加"])
("gancuililuo" ["干脆利落"])
("jiehouyusheng" ["劫后余生"])
("jingbingjianzheng" ["精兵简政"])
("xiaoxinganling" ["小兴安岭"])
("guguzhuidi" ["呱呱坠地"])
("liangleichadao" ["两肋插刀"])
("sanshierli" ["三十而立"])
("xiongcaidalve" ["雄才大略"])
("xuqingjiayi" ["虚情假意"])
("yimapingchuan" ["一马平川"])
("zuoerlundao" ["坐而论道"])
("bukeshengshu" ["不可胜数"])
("jirenlixia" ["寄人篱下"])
("meijingdacai" ["没精打采"])
("qiaozhuangdaban" ["乔装打扮"])
("zizhijiguan" ["自治机关"])
("pingpingguanguan" ["瓶瓶罐罐"])
("baojingfengshuang" ["饱经风霜"])
("danaopizhi" ["大脑皮质"])
("jieranyishen" ["孑然一身"])
("qilizisan" ["妻离子散"])
("ruqirusu" ["如泣如诉"])
("tunyuntuwu" ["吞云吐雾"])
("yihongersan" ["一哄而散"])
("yinjishexian" ["阴极射线"])
("yinyangguaiqi" ["阴阳怪气"])
("youyidianer" ["有一点儿"])
("chixinwangxiang" ["痴心妄想"])
("jiangcuojiucuo" ["将错就错"])
("lurenjiezhi" ["路人皆知"])
("meilaiyanqu" ["眉来眼去"])
("yelangzida" ["夜郎自大"])
("zishiqiguo" ["自食其果"])
("changranruoshi" ["怅然若失"])
("congcongrongrong" ["从从容容"])
("huijijiyi" ["讳疾忌医"])
("saoshounongzi" ["搔首弄姿"])
("zhuzhouweinve" ["助纣为虐"])
("zuoweizuofu" ["作威作福"])
("baihuazhengyan" ["百花争艳"])
("jiaxizhenzuo" ["假戏真做"])
("nannanhezuo" ["南南合作"])
("qinchaidachen" ["钦差大臣"])
("shougongyezhe" ["手工业者"])
("youyouyuyu" ["犹犹豫豫"])
("youyanjiangcu" ["油盐酱醋"])
("zongjiaogaige" ["宗教改革"])
("baohuguanshui" ["保护关税"])
("bushengqifan" ["不胜其烦"])
("zhangguanyizhi" ["长官意志"])
("chaochaorangrang" ["吵吵嚷嚷"])
("cuikulaxiu" ["摧枯拉朽"])
("guangmangwanzhang" ["光芒万丈"])
("jiguansuanjin" ["机关算尽"])
("renxinxiangbei" ["人心向背"])
("shengcaiyoudao" ["生财有道"])
("shuliluoji" ["数理逻辑"])
("tianwaiyoutian" ["天外有天"])
("zibenshuchu" ["资本输出"])
("zuoyoukaigong" ["左右开弓"])
("gexuesaoyang" ["隔靴搔痒"])
("gukulingding" ["孤苦伶仃"])
("yangchangxiaodao" ["羊肠小道"])
("anfenshouji" ["安分守己"])
("gunzhuzhoucheng" ["滚珠轴承"])
("guotuzhengzhi" ["国土整治"])
("maguantiaoyue" ["马关条约"])
("qingshouqingjiao" ["轻手轻脚"])
("tajikezu" ["塔吉克族"])
("yixiaodafang" ["贻笑大方"])
("jinyuqiwai" ["金玉其外"])
("laosaomanfu" ["牢骚满腹"])
("liangjiafunv" ["良家妇女"])
("qingchunnianshao" ["青春年少"])
("tantoutannao" ["探头探脑"])
("tongxunweixing" ["通讯卫星"])
("wenchenggongzhu" ["文成公主"])
("zhanchigaofei" ["展翅高飞"])
("diwangjiangxiang" ["帝王将相"])
("fengyanfengyu" ["风言风语"])
("hanbaodaifang" ["含苞待放"])
("ningquewulan" ["宁缺勿滥"])
("qingguoqingcheng" ["倾国倾城"])
("yiqiyongshi" ["意气用事"])
("zongpaizhuyi" ["宗派主义"])
("canghaiyisu" ["沧海一粟"])
("gudichongyou" ["故地重游"])
("jucubuan" ["局促不安"])
("ningquewulan" ["宁缺毋滥"])
("qiyanxiaozhang" ["气焰嚣张"])
("shengminglangji" ["声名狼藉"])
("wangchuanqiushui" ["望穿秋水"])
("xinfuzhihuan" ["心腹之患"])
("xinjihuoliao" ["心急火燎"])
("xinzhikoukuai" ["心直口快"])
("yingtoutongji" ["迎头痛击"])
("bailitiaoyi" ["百里挑一"])
("baochouxuehen" ["报仇雪恨"])
("laotailongzhong" ["老态龙钟"])
("tiannvsanhua" ["天女散花"])
("zhaolingxigai" ["朝令夕改"])
("huizhiwanyi" ["悔之晚矣"])
("mingyangsihai" ["名扬四海"])
("nianhuarecao" ["拈花惹草"])
("santouliubi" ["三头六臂"])
("yinguobaoying" ["因果报应"])
("baojingcangsang" ["饱经沧桑"])
("buluosutao" ["不落俗套"])
("cuzhidaye" ["粗枝大叶"])
("haoyiwulao" ["好逸恶劳"])
("maobujingren" ["貌不惊人"])
("qianlvjiqiong" ["黔驴技穷"])
("shuoyibuer" ["说一不二"])
("zhilingxitong" ["指令系统"])
("dixiatiedao" ["地下铁道"])
("fuchangfusui" ["夫唱妇随"])
("qingguijielv" ["清规戒律"])
("sashoubuguan" ["撒手不管"])
("shenqinghouyi" ["深情厚谊"])
("tiaodengyezhan" ["挑灯夜战"])
("yeyudaxue" ["业余大学"])
("ziyouticao" ["自由体操"])
("aoaodaibu" ["嗷嗷待哺"])
("jinshuyuansu" ["金属元素"])
("qingyanghualv" ["氢氧化铝"])
("zhilaizhiqu" ["直来直去"])
("zhongyingduizhao" ["中英对照"])
("benshoubenjiao" ["笨手笨脚"])
("binghuangmaluan" ["兵荒马乱"])
("bunengziyi" ["不能自已"])
("qiqiguaiguai" ["奇奇怪怪"])
("shiguojingqian" ["事过境迁"])
("shifeiquzhi" ["是非曲直"])
("tanwufuhua" ["贪污腐化"])
("weiwoduzun" ["惟我独尊"])
("yanwumiman" ["烟雾弥漫"])
("zhancaochugen" ["斩草除根"])
("zhangyizhiyan" ["仗义执言"])
("aerjier" ["阿尔及尔"])
("buzaicilie" ["不在此列"])
("hunbushoushe" ["魂不守舍"])
("jiazhuangpangxian" ["甲状旁腺"])
("ouduansilian" ["藕断丝连"])
("shewaihunyin" ["涉外婚姻"])
("tigangqieling" ["提纲挈领"])
("yibenwanli" ["一本万利"])
("zuobishangguan" ["作壁上观"])
("jinyuliangyan" ["金玉良言"])
("mingzhiguwen" ["明知故问"])
("moucaihaiming" ["谋财害命"])
("pangmenzuodao" ["旁门左道"])
("zhiguoanbang" ["治国安邦"])
("zuoshiliangji" ["坐失良机"])
("buyanbuyu" ["不言不语"])
("diaochongxiaoji" ["雕虫小技"])
("jinyincaibao" ["金银财宝"])
("suishengfuhe" ["随声附和"])
("waneryixiao" ["莞尔一笑"])
("zhuoerbuqun" ["卓尔不群"])
("kanchengyijue" ["堪称一绝"])
("kanpohongchen" ["看破红尘"])
("mubuxieshi" ["目不斜视"])
("paogenwendi" ["刨根问底"])
("shitaiyanliang" ["世态炎凉"])
("buqiushenjie" ["不求甚解"])
("chencilandiao" ["陈词滥调"])
("gangzhengbue" ["刚正不阿"])
("gerecailiao" ["隔热材料"])
("guancheshizhong" ["贯彻始终"])
("qiangrensuonan" ["强人所难"])
("sixuwanqian" ["思绪万千"])
("eyufengcheng" ["阿谀奉承"])
("buzhisihuo" ["不知死活"])
("dafangjueci" ["大放厥词"])
("doukounianhua" ["豆蔻年华"])
("fenggongshoufa" ["奉公守法"])
("gaixiangengzhang" ["改弦更张"])
("gudingziben" ["固定资本"])
("hanzibianma" ["汉字编码"])
("hangxieyiqi" ["沆瀣一气"])
("tongchuyizhe" ["同出一辙"])
("xinxiangwangzhi" ["心向往之"])
("yanwubujin" ["言无不尽"])
("zhishigongcheng" ["知识工程"])
("banshengbushu" ["半生不熟"])
("fanghuanweiran" ["防患未然"])
("jiaokuliantian" ["叫苦连天"])
("xiabuliaotai" ["下不了台"])
("xingshiluoji" ["形式逻辑"])
("buzhisuoyi" ["不知所以"])
("chuisizhengzha" ["垂死挣扎"])
("dajiyueqi" ["打击乐器"])
("jiguankanwu" ["机关刊物"])
("longtenghuyue" ["龙腾虎跃"])
("louwangzhiyu" ["漏网之鱼"])
("maoxianzhuyi" ["冒险主义"])
("qishidaoming" ["欺世盗名"])
("tugunaxin" ["吐故纳新"])
("wenchangaochan" ["稳产高产"])
("xingshichufen" ["刑事处分"])
("huaxuefangzhi" ["化学防治"])
("lairenlaihan" ["来人来函"])
("laokudazhong" ["劳苦大众"])
("nianyuguxi" ["年逾古稀"])
("shoudaoqinlai" ["手到擒来"])
("wangubuhua" ["顽固不化"])
("yimaoquren" ["以貌取人"])
("anshizhiluan" ["安史之乱"])
("beiguanzhuyi" ["悲观主义"])
("fuweijikun" ["扶危济困"])
("houshengkewei" ["后生可畏"])
("jieruchou" ["嫉恶如仇"])
("jiadaohuanying" ["夹道欢迎"])
("linglingsuisui" ["零零碎碎"])
("maquesuixiao" ["麻雀虽小"])
("shunengshengqiao" ["熟能生巧"])
("canghaihengliu" ["沧海横流"])
("feicijibi" ["非此即彼"])
("jiangfafenming" ["奖罚分明"])
("sanchangliangduan" ["三长两短"])
("yingyingchuochuo" ["影影绰绰"])
("youzegaizhi" ["有则改之"])
("ziyaliezui" ["龇牙咧嘴"])
("dacaixiaoyong" ["大材小用"])
("eluosizu" ["俄罗斯族"])
("fafentuqiang" ["发愤图强"])
("momowuyan" ["默默无言"])
("shenjimiaosuan" ["神机妙算"])
("shengjinzhike" ["生津止渴"])
("zhuanzhizhidu" ["专制制度"])
("zizhenjuzhuo" ["字斟句酌"])
("badaoxiangzhu" ["拔刀相助"])
("eguanmanying" ["恶贯满盈"])
("gaogaodidi" ["高高低低"])
("guoyoubuji" ["过犹不及"])
("hengsaoqianjun" ["横扫千军"])
("neigezongli" ["内阁总理"])
("shenjiaxingming" ["身家性命"])
("tuzhimofen" ["涂脂抹粉"])
("buchixiawen" ["不耻下问"])
("gebiechayi" ["个别差异"])
("guowubuzhang" ["国务部长"])
("mashoushizhan" ["马首是瞻"])
("qizhuangyifu" ["奇装异服"])
("xionghuaidazhi" ["胸怀大志"])
("danxiaopashi" ["胆小怕事"])
("daobeiruliu" ["倒背如流"])
("ganchangcunduan" ["肝肠寸断"])
("gedajunqu" ["各大军区"])
("huangwurenyan" ["荒无人烟"])
("mohushuxue" ["模糊数学"])
("qingtongshouzu" ["情同手足"])
("fengjuancanyun" ["风卷残云"])
("lipaizhongyi" ["力排众议"])
("lianhewangguo" ["联合王国"])
("niuguisheshen" ["牛鬼蛇神"])
("shajiquluan" ["杀鸡取卵"])
("wuyileiju" ["物以类聚"])
("xituyuansu" ["稀土元素"])
("zhenzhenyouci" ["振振有辞"])
("cankuwuqing" ["残酷无情"])
("gongdeyuanman" ["功德圆满"])
("huangrugeshi" ["恍如隔世"])
("laolaoshaoshao" ["老老少少"])
("leiruquanyong" ["泪如泉涌"])
("wudaishiguo" ["五代十国"])
("yinzhenzhike" ["饮鸩止渴"])
("zhishibaozha" ["知识爆炸"])
("zhongzugeli" ["种族隔离"])
("baogongbaoliao" ["包工包料"])
("gailiangzhuyi" ["改良主义"])
("lingyalichi" ["伶牙俐齿"])
("mitiandahuang" ["弥天大谎"])
("sihaiweijia" ["四海为家"])
("sishitongtang" ["四世同堂"])
("suoluoshuangshu" ["娑罗双树"])
("wenrutaishan" ["稳如泰山"])
("xuerouhengfei" ["血肉横飞"])
("ganjueshenjing" ["感觉神经"])
("huminghuan" ["忽明忽暗"])
("keyiliaoyuan" ["可以燎原"])
("laoyousuoxue" ["老有所学"])
("wenwubaiguan" ["文武百官"])
("xuridongsheng" ["旭日东升"])
("yishoubaoban" ["一手包办"])
("youcijibi" ["由此及彼"])
("youshiyouzhong" ["有始有终"])
("zhengzhimianmu" ["政治面目"])
("aizengfenming" ["爱憎分明"])
("chuangxianzhengyou" ["创先争优"])
("dashuteshu" ["大书特书"])
("diansandaosi" ["颠三倒四"])
("gailiangpinzhong" ["改良品种"])
("guangzongyaozu" ["光宗耀祖"])
("miaobishenghua" ["妙笔生花"])
("shengliguoshi" ["胜利果实"])
("xiuwaihuizhong" ["秀外慧中"])
("zhihuzheye" ["之乎者也"])
("gutiranliao" ["固体燃料"])
("guangzhongboshou" ["广种薄收"])
("laojifuli" ["老骥伏枥"])
("xiangtiankekou" ["香甜可口"])
("xinshubuzheng" ["心术不正"])
("yanzhiyouwu" ["言之有物"])
("duoduoguaishi" ["咄咄怪事"])
("fengxionghuaji" ["逢凶化吉"])
("kaoshanchishan" ["靠山吃山"])
("meixinmeifei" ["没心没肺"])
("qiqubuping" ["崎岖不平"])
("yixiaodingchan" ["以销定产"])
("guojiayuwei" ["国家语委"])
("jingdizhiwa" ["井底之蛙"])
("lijihouzhong" ["里急后重"])
("shenmingdayi" ["深明大义"])
("zhishirenren" ["志士仁人"])
("baligongshe" ["巴黎公社"])
("dawoerzu" ["达斡尔族"])
("gaimonengwai" ["概莫能外"])
("jianglangcaijin" ["江郎才尽"])
("shouzhixiangdi" ["收支相抵"])
("sijiaochaotian" ["四脚朝天"])
("tezhonggongyi" ["特种工艺"])
("tuzhujumin" ["土著居民"])
("xiangchibuxia" ["相持不下"])
("xinglichubi" ["兴利除弊"])
("zhuangshennonggui" ["装神弄鬼"])
("zhuangzhilingyun" ["壮志凌云"])
("zizhengqiangyuan" ["字正腔圆"])
("jiujingshachang" ["久经沙场"])
("qianggouyikong" ["抢购一空"])
("shuiyanxingsong" ["睡眼惺忪"])
("wuchangqiyi" ["武昌起义"])
("caoshidongwu" ["草食动物"])
("gongbaichuicheng" ["功败垂成"])
("jishaochengduo" ["积少成多"])
("kanghuaixuesuan" ["抗坏血酸"])
("kouchukuangyan" ["口出狂言"])
("laoyanhunhua" ["老眼昏花"])
("mengmengxiyu" ["蒙蒙细雨"])
("pixingdaiyue" ["披星戴月"])
("qiangyanhuanxiao" ["强颜欢笑"])
("weifuburen" ["为富不仁"])
("weishouweiwei" ["畏首畏尾"])
("wusuobuwei" ["无所不为"])
("yixiangqingyuan" ["一相情愿"])
("zhuanglongzuoya" ["装聋作哑"])
("banluchujia" ["半路出家"])
("huitoushian" ["回头是岸"])
("yinhanggaoge" ["引吭高歌"])
("anwutianri" ["暗无天日"])
("bubaizhiyuan" ["不白之冤"])
("guaishilinxun" ["怪石嶙峋"])
("liangundaipa" ["连滚带爬"])
("liuqinburen" ["六亲不认"])
("maoheshenli" ["貌合神离"])
("yikezhaomeng" ["伊克昭盟"])
("yiroukegang" ["以柔克刚"])
("yinyunmibu" ["阴云密布"])
("youxiandianhua" ["有线电话"])
("daqiwancheng" ["大器晚成"])
("dangtoubanghe" ["当头棒喝"])
("gongzijibie" ["工资级别"])
("jiaxingganyan" ["甲型肝炎"])
("kongzhongxiaojie" ["空中小姐"])
("mingyunduochuan" ["命运多舛"])
("yiranguwo" ["依然故我"])
("zhifafanfa" ["知法犯法"])
("faguowutong" ["法国梧桐"])
("gundongzhoucheng" ["滚动轴承"])
("huiguangfanzhao" ["回光返照"])
("jialajiasi" ["加拉加斯"])
("laoqihengqiu" ["老气横秋"])
("tianbuzhichi" ["恬不知耻"])
("weiminchuhai" ["为民除害"])
("xianglixiangqin" ["乡里乡亲"])
("xinghuoliaoyuan" ["星火燎原"])
("yuwengdeli" ["渔翁得利"])
("zhuonaguian" ["捉拿归案"])
("bingbuxueren" ["兵不血刃"])
("buxiangzhizhao" ["不祥之兆"])
("chidaguofan" ["吃大锅饭"])
("dandaxinxi" ["胆大心细"])
("diwomaodun" ["敌我矛盾"])
("kanbushunyan" ["看不顺眼"])
("miejuerenxing" ["灭绝人性"])
("shaoxunyichou" ["稍逊一筹"])
("zhanshudaodan" ["战术导弹"])
("huoshangjiayou" ["火上加油"])
("jiuwangyundong" ["救亡运动"])
("laoyanfenfei" ["劳燕分飞"])
("loutangguansuo" ["楼堂馆所"])
("nizhengwoduo" ["你争我夺"])
("tianwanghuihui" ["天网恢恢"])
("zengchanjieyue" ["增产节约"])
("fushijieshi" ["俯拾皆是"])
("langlangshangkou" ["琅琅上口"])
("liangqidongwu" ["两栖动物"])
("lingrenshengyan" ["令人生厌"])
("xinhaoxitong" ["信号系统"])
("yuzhigoujian" ["预制构件"])
("baodatianxia" ["包打天下"])
("cangsongcuibai" ["苍松翠柏"])
("dianpubupo" ["颠扑不破"])
("duoduosuosuo" ["哆哆嗦嗦"])
("remindianzu" ["热敏电阻"])
("xianxingguihua" ["线性规划"])
("yiyanjiuding" ["一言九鼎"])
("youtouyoulian" ["有头有脸"])
("yuanduchongyang" ["远渡重洋"])
("yuanzaitianbian" ["远在天边"])
("jianrongbingbao" ["兼容并包"])
("langcainvmao" ["郎才女貌"])
("mingmantianxia" ["名满天下"])
("nongminzhanzheng" ["农民战争"])
("yinshizhiyi" ["因时制宜"])
("chucierwai" ["除此而外"])
("jianweizhizhu" ["见微知著"])
("jiushichongti" ["旧事重提"])
("qingjingjiaorong" ["情景交融"])
("wuqingwuyi" ["无情无义"])
("banjinbaliang" ["半斤八两"])
("junshifayuan" ["军事法院"])
("keqinkejing" ["可亲可敬"])
("sandianyixian" ["三点一线"])
("yangshaowenhua" ["仰韶文化"])
("youxinrufen" ["忧心如焚"])
("ziyuanziyi" ["自怨自艾"])
("gangbiziyong" ["刚愎自用"])
("jiaoxiaolinglong" ["娇小玲珑"])
("jiaohuixuexiao" ["教会学校"])
("jinghuashuiyue" ["镜花水月"])
("liangchenmeijing" ["良辰美景"])
("liaoshirushen" ["料事如神"])
("tunshixibao" ["吞噬细胞"])
("biaomianzhiliang" ["表面质量"])
("buguanbugu" ["不管不顾"])
("bushenliaoliao" ["不甚了了"])
("difangsecai" ["地方色彩"])
("fanlaizhangkou" ["饭来张口"])
("feifenzhixiang" ["非分之想"])
("huangdanbujing" ["荒诞不经"])
("jiuwangtucun" ["救亡图存"])
("kaijuanyouyi" ["开卷有益"])
("kuzhongzuole" ["苦中作乐"])
("wumizhichui" ["无米之炊"])
("yongrenzirao" ["庸人自扰"])
("zhiliceyan" ["智力测验"])
("chuixiongdunzu" ["捶胸顿足"])
("tanxingmoliang" ["弹性模量"])
("jiqizhizhui" ["急起直追"])
("liunianbuli" ["流年不利"])
("nishajuxia" ["泥沙俱下"])
("ningsibuqu" ["宁死不屈"])
("shanshuixianglian" ["山水相连"])
("wenchangwenduan" ["问长问短"])
("bantuibanjiu" ["半推半就"])
("bukeyanchuan" ["不可言传"])
("changxuduantan" ["长吁短叹"])
("cuchadanfan" ["粗茶淡饭"])
("fanchudongwu" ["反刍动物"])
("guoyanyanyun" ["过眼烟云"])
("jixugeming" ["继续革命"])
("jiajianchengchu" ["加减乘除"])
("shanggangshangxian" ["上纲上线"])
("wanzhengwuque" ["完整无缺"])
("yitansishui" ["一潭死水"])
("dadanaonao" ["打打闹闹"])
("gongnonghongjun" ["工农红军"])
("hongguangmanmian" ["红光满面"])
("litijihe" ["立体几何"])
("nanzunnvbei" ["男尊女卑"])
("pingbaiwugu" ["平白无故"])
("sisifangfang" ["四四方方"])
("toutaobaoli" ["投桃报李"])
("yizhenyixian" ["一针一线"])
("yiguanbuzheng" ["衣冠不整"])
("yimeizhici" ["溢美之词"])
("fengliuyunshi" ["风流韵事"])
("fengjianlijiao" ["封建礼教"])
("fuzalaodong" ["复杂劳动"])
("shebenzhumo" ["舍本逐末"])
("xingweizhuyi" ["行为主义"])
("yishouyannian" ["益寿延年"])
("zhichitianya" ["咫尺天涯"])
("zikuiburu" ["自愧不如"])
("dabuliuxing" ["大步流星"])
("disanxiasi" ["低三下四"])
("houjifaren" ["后继乏人"])
("nengyanshanbian" ["能言善辩"])
("potuerchu" ["破土而出"])
("sidajiazu" ["四大家族"])
("tianzaodishe" ["天造地设"])
("xiangjingrubin" ["相敬如宾"])
("cengluandiezhang" ["层峦叠嶂"])
("chunqiangshezhan" ["唇枪舌战"])
("dacaodaban" ["大操大办"])
("haochilanzuo" ["好吃懒做"])
("kuanyidairen" ["宽以待人"])
("langyansiqi" ["狼烟四起"])
("laodongdinge" ["劳动定额"])
("longfengchengxiang" ["龙凤呈祥"])
("reshishengfei" ["惹事生非"])
("yanxingbuyi" ["言行不一"])
("zhunzhunjiaodao" ["谆谆教导"])
("bujiantianri" ["不见天日"])
("daogenghuozhong" ["刀耕火种"])
("jiedaosharen" ["借刀杀人"])
("yishaoshengduo" ["以少胜多"])
("yuzhoushexian" ["宇宙射线"])
("bingliediyi" ["并列第一"])
("fanwenrujie" ["繁文缛节"])
("fuzhongzhishu" ["复种指数"])
("hanhuqici" ["含糊其词"])
("hehaoruchu" ["和好如初"])
("shudazhaofeng" ["树大招风"])
("weiguojuanqu" ["为国捐躯"])
("zhijiaozuobiao" ["直角坐标"])
("chengbashijie" ["称霸世界"])
("duidaruliu" ["对答如流"])
("gongchoujiaocuo" ["觥筹交错"])
("jiankongchengxu" ["监控程序"])
("liufangbaishi" ["流芳百世"])
("qieshiyouli" ["切实有力"])
("shenqihuoxian" ["神气活现"])
("yanzhichengli" ["言之成理"])
("yaodaobingchu" ["药到病除"])
("zhunzhungaojie" ["谆谆告诫"])
("zizijuju" ["字字句句"])
("zizhaomafan" ["自找麻烦"])
("bolanqifu" ["波澜起伏"])
("zhaosanmusi" ["朝三暮四"])
("chouxianggainian" ["抽象概念"])
("deyimensheng" ["得意门生"])
("liangxiaowucai" ["两小无猜"])
("lungongxingshang" ["论功行赏"])
("nankeyimeng" ["南柯一梦"])
("shangtianrudi" ["上天入地"])
("silaixiangqu" ["思来想去"])
("xingdanyingzhi" ["形单影只"])
("yuyinraoliang" ["余音绕梁"])
("zhishuxiongyi" ["直抒胸臆"])
("churenyibiao" ["出人意表"])
("guangdaoxianwei" ["光导纤维"])
("mapodoufu" ["麻婆豆腐"])
("shuzhuangdaban" ["梳妆打扮"])
("chuantongjumu" ["传统剧目"])
("diaohulishan" ["调虎离山"])
("fanmianrenwu" ["反面人物"])
("gugunangnang" ["鼓鼓囊囊"])
("guanxianyuedui" ["管弦乐队"])
("shencanzhijian" ["身残志坚"])
("shinianshumu" ["十年树木"])
("weidanbaimei" ["胃蛋白酶"])
("xuependakou" ["血盆大口"])
("zuohuaibuluan" ["坐怀不乱"])
("changlaichangwang" ["常来常往"])
("enjiangchoubao" ["恩将仇报"])
("ganxinqingyuan" ["甘心情愿"])
("liangyongrencai" ["两用人才"])
("tianxiaweigong" ["天下为公"])
("tonggoutongxiao" ["统购统销"])
("yilaomailao" ["倚老卖老"])
("changbeibuxie" ["常备不懈"])
("haoqingzhuangzhi" ["豪情壮志"])
("nongjiachengzhen" ["弄假成真"])
("ruoyousuoshi" ["若有所失"])
("shangfafenming" ["赏罚分明"])
("tianbengdilie" ["天崩地裂"])
("wanbiguizhao" ["完璧归赵"])
("xieshoubingjian" ["携手并肩"])
("xinrudaojiao" ["心如刀绞"])
("yibanyiyan" ["一板一眼"])
("yiruoshengqiang" ["以弱胜强"])
("yixiaojianda" ["以小见大"])
("huiseshouru" ["灰色收入"])
("tiebanyikuai" ["铁板一块"])
("chuhuyiwai" ["出乎意外"])
("danjinliangjue" ["弹尽粮绝"])
("qiaoqianzhixi" ["乔迁之喜"])
("siyouyugu" ["死有余辜"])
("baobanhunyin" ["包办婚姻"])
("feiyanzoubi" ["飞檐走壁"])
("lingcunzhengqu" ["零存整取"])
("nanfennanjie" ["难分难解"])
("shuchuzukang" ["输出阻抗"])
("yaowuyinxun" ["杳无音讯"])
("yougenyouju" ["有根有据"])
("youtiaoyouli" ["有条有理"])
("zuinieshenzhong" ["罪孽深重"])
("canyuanduanbi" ["残垣断壁"])
("cidaojianhong" ["刺刀见红"])
("litijiaocha" ["立体交叉"])
("zizisunsun" ["子子孙孙"])
("diusanlasi" ["丢三落四"])
("qiqishibian" ["七七事变"])
("wudinghuayuan" ["屋顶花园"])
("zhigenzhidi" ["知根知底"])
("zhongzhenbuyu" ["忠贞不渝"])
("zhongzizhiwu" ["种子植物"])
("daerhuazhi" ["大而化之"])
("jijizhazha" ["唧唧喳喳"])
("wankuzidi" ["纨绔子弟"])
("chenyuluoyan" ["沉鱼落雁"])
("pengpengbobo" ["蓬蓬勃勃"])
("shinianhanchuang" ["十年寒窗"])
("wangmuniangniang" ["王母娘娘"])
("zuojingguantian" ["坐井观天"])
("baxiliya" ["巴西利亚"])
("benzouhuhao" ["奔走呼号"])
("luozizhiwu" ["裸子植物"])
("mingjinshoubing" ["鸣金收兵"])
("sangeshijie" ["三个世界"])
("sizeyunsuan" ["四则运算"])
("titianxingdao" ["替天行道"])
("wusulijiang" ["乌苏里江"])
("wudifangshi" ["无的放矢"])
("xuerouxianglian" ["血肉相连"])
("yechangmengduo" ["夜长梦多"])
("hanniuchongdong" ["汗牛充栋"])
("kansasizhou" ["堪萨斯州"])
("yiqingganren" ["以情感人"])
("zhongchengdaodan" ["中程导弹"])
("dabiyihui" ["大笔一挥"])
("hepingzhuyi" ["和平主义"])
("hongdefazi" ["红得发紫"])
("mianhuangjishou" ["面黄肌瘦"])
("rezhanglengsuo" ["热胀冷缩"])
("shuochangdaoduan" ["说长道短"])
("wuchuqiyou" ["无出其右"])
("wuwangbuli" ["无往不利"])
("yibingbuqi" ["一病不起"])
("zhideyiman" ["志得意满"])
("anxufenpei" ["按需分配"])
("daizhierqi" ["代之而起"])
("dongshixiaopin" ["东施效颦"])
("feishengzhongwai" ["蜚声中外"])
("jinruohanchan" ["噤若寒蝉"])
("wanliwuyun" ["万里无云"])
("xiongxingbuyu" ["雄性不育"])
("youdishenru" ["诱敌深入"])
("zaguomaitie" ["砸锅卖铁"])
("zenmedeliao" ["怎么得了"])
("bianyichengxu" ["编译程序"])
("buganbujing" ["不干不净"])
("changduitaixi" ["唱对台戏"])
("chaoqianxiaofei" ["超前消费"])
("cusuanxianwei" ["醋酸纤维"])
("diantouhayao" ["点头哈腰"])
("jiezeeryu" ["竭泽而渔"])
("ruqingruli" ["入情入理"])
("waijiaotequan" ["外交特权"])
("wenshanhuihai" ["文山会海"])
("xiangduiyundong" ["相对运动"])
("xiangshengxiangke" ["相生相克"])
("xiongxiongliehuo" ["熊熊烈火"])
("xueliuruzhu" ["血流如注"])
("yijuecixiong" ["一决雌雄"])
("bainianzhihou" ["百年之后"])
("bixueganbang" ["比学赶帮"])
("bielaiwuyang" ["别来无恙"])
("bozhongzhijian" ["伯仲之间"])
("guangxueboli" ["光学玻璃"])
("hexibeifeng" ["喝西北风"])
("lieridangkong" ["烈日当空"])
("mingrihuanghua" ["明日黄花"])
("tingerbuwen" ["听而不闻"])
("wuzejiamian" ["无则加勉"])
("wuhuadabang" ["五花大绑"])
("baodaobulao" ["宝刀不老"])
("bishijiuxu" ["避实就虚"])
("buqiushangjin" ["不求上进"])
("dayimieqin" ["大义灭亲"])
("duomenerchu" ["夺门而出"])
("gesanchawu" ["隔三岔五"])
("jietanxiangyi" ["街谈巷议"])
("neifenmixian" ["内分泌腺"])
("shaoyanguayu" ["少言寡语"])
("shejiweiren" ["舍己为人"])
("tanbaicongkuan" ["坦白从宽"])
("zhongkounantiao" ["众口难调"])
("chakedahun" ["插科打诨"])
("fangdanbeixin" ["防弹背心"])
("linzhenmoqiang" ["临阵磨枪"])
("pibaogongsi" ["皮包公司"])
("qianshibuwang" ["前事不忘"])
("wanwusangzhi" ["玩物丧志"])
("caojianrenming" ["草菅人命"])
("feiyangbahu" ["飞扬跋扈"])
("kaixuanguilai" ["凯旋归来"])
("shizijietou" ["十字街头"])
("wannanshibian" ["皖南事变"])
("xincishouruan" ["心慈手软"])
("yimianzhici" ["一面之词"])
("fadinghunling" ["法定婚龄"])
("benxingnanyi" ["本性难移"])
("chuanjingsongbao" ["传经送宝"])
("chunhanliaoqiao" ["春寒料峭"])
("jixieyundong" ["机械运动"])
("qitanguailun" ["奇谈怪论"])
("shifengrixia" ["世风日下"])
("xicongtianjiang" ["喜从天降"])
("baixuqizhong" ["败絮其中"])
("bingrongxiangjian" ["兵戎相见"])
("guangzhouqiyi" ["广州起义"])
("qinshibuan" ["寝食不安"])
("shengshengsisi" ["生生死死"])
("shijigongzi" ["实际工资"])
("gaotoudama" ["高头大马"])
("geshawulun" ["格杀勿论"])
("maomaoshishi" ["冒冒失失"])
("pingjinzhanyi" ["平津战役"])
("reshishengfei" ["惹是生非"])
("songsongkuakua" ["松松垮垮"])
("toujimogou" ["偷鸡摸狗"])
("wanmeiwuxia" ["完美无瑕"])
("xinkoucihuang" ["信口雌黄"])
("yilixiangdai" ["以礼相待"])
("zhenpingshiju" ["真凭实据"])
("gaodengdongwu" ["高等动物"])
("huluntunzao" ["囫囵吞枣"])
("hujiaomanchan" ["胡搅蛮缠"])
("huaxuepingheng" ["化学平衡"])
("xianzarenyuan" ["闲杂人员"])
("aishouaijiao" ["碍手碍脚"])
("dashafengjing" ["大煞风景"])
("gongzigeer" ["公子哥儿"])
("guangkaimenlu" ["广开门路"])
("haowuerzhi" ["毫无二致"])
("qianfusuozhi" ["千夫所指"])
("shizhengzhuyi" ["实证主义"])
("shouxiabaijiang" ["手下败将"])
("shuimenshijian" ["水门事件"])
("xianzhanhouzou" ["先斩后奏"])
("xiaoyigongzi" ["效益工资"])
("yinloujiujian" ["因陋就简"])
("zhongyangquanhui" ["中央全会"])
("ewenkezu" ["鄂温克族"])
("hualiyouhua" ["话里有话"])
("jiquanbuning" ["鸡犬不宁"])
("momocengceng" ["磨磨蹭蹭"])
("shenshouyichu" ["身首异处"])
("shengsiyugong" ["生死与共"])
("shizhibuyi" ["矢志不移"])
("sunbingzhejiang" ["损兵折将"])
("taikongxingzou" ["太空行走"])
("yanmingshoukuai" ["眼明手快"])
("yichangyihe" ["一唱一和"])
("shuiwenziliao" ["水文资料"])
("rujianzaixian" ["如箭在弦"])
("tulaowuyi" ["徒劳无益"])
("wangwenwenqie" ["望闻问切"])
("zijuefenmu" ["自掘坟墓"])
("aertaishan" ["阿尔泰山"])
("chonghuntounao" ["冲昏头脑"])
("huadiweilao" ["画地为牢"])
("liaoyiziwei" ["聊以自慰"])
("pingpuzhixu" ["平铺直叙"])
("renhaizhanshu" ["人海战术"])
("xingshenmingshui" ["姓甚名谁"])
("zigubuxia" ["自顾不暇"])
("zuowobuan" ["坐卧不安"])
("diaoerlangdang" ["吊儿郎当"])
("jiwangbujiu" ["既往不咎"])
("niuniunienie" ["扭扭捏捏"])
("shougulinxun" ["瘦骨嶙峋"])
("wusuobuyou" ["无所不有"])
("xiuqiyugong" ["休戚与共"])
("yanjishoukuai" ["眼疾手快"])
("cixingjisu" ["雌性激素"])
("fenwenbuqu" ["分文不取"])
("ganendaide" ["感恩戴德"])
("mubushiding" ["目不识丁"])
("qingtianbairi" ["青天白日"])
("rijiutianchang" ["日久天长"])
("baotoushucuan" ["抱头鼠窜"])
("bushishiwu" ["不识时务"])
("chuiliantingzheng" ["垂帘听政"])
("jianghehuhai" ["江河湖海"])
("kongdongwuwu" ["空洞无物"])
("ladingzimu" ["拉丁字母"])
("sanjitiaoyuan" ["三级跳远"])
("toushujiqi" ["投鼠忌器"])
("zaoyaohuozhong" ["造谣惑众"])
("zuomobutou" ["琢磨不透"])
("baqizidi" ["八旗子弟"])
("baisibujie" ["百思不解"])
("ercongmuming" ["耳聪目明"])
("ganjinshizu" ["干劲十足"])
("goujitiaoqiang" ["狗急跳墙"])
("houshizhishi" ["后事之师"])
("jichudaixie" ["基础代谢"])
("lianshifanying" ["链式反应"])
("shuimanjinshan" ["水漫金山"])
("tianzuozhihe" ["天作之合"])
("xiaojidaigong" ["消极怠工"])
("chiboshangzhen" ["赤膊上阵"])
("daliangangtie" ["大炼钢铁"])
("jianzhenbuqu" ["坚贞不屈"])
("jueduizhenli" ["绝对真理"])
("kuxinguyi" ["苦心孤诣"])
("xueguanzhongxi" ["学贯中西"])
("yanxingkaoda" ["严刑拷打"])
("yaojilaosun" ["腰肌劳损"])
("yiwangerzhi" ["一望而知"])
("yizhuangjiechang" ["乙状结肠"])
("youzhiyouquan" ["有职有权"])
("fangbaojingcha" ["防暴警察"])
("guangyinsijian" ["光阴似箭"])
("haozhengyixia" ["好整以暇"])
("lvdingxiangjiao" ["氯丁橡胶"])
("renyidaode" ["仁义道德"])
("gongshigongban" ["公事公办"])
("guidingdongzuo" ["规定动作"])
("hujiahuwei" ["狐假虎威"])
("huiyucanban" ["毁誉参半"])
("linshidaiban" ["临时代办"])
("mianmukezeng" ["面目可憎"])
("shibuzailai" ["时不再来"])
("yanxunhuoliao" ["烟熏火燎"])
("yiguanbanzhi" ["一官半职"])
("zhonglingyuxiu" ["钟灵毓秀"])
("yizhuanyiwa" ["一砖一瓦"])
("manfujinglun" ["满腹经纶"])
("shenglingtutan" ["生灵涂炭"])
("youqianghuadiao" ["油腔滑调"])
("buzhisuozhong" ["不知所终"])
("changxingwuzu" ["畅行无阻"])
("chukouchengzhang" ["出口成章"])
("duoyunzhuanyin" ["多云转阴"])
("gaixianyizhe" ["改弦易辙"])
("guanguanxianghu" ["官官相护"])
("honghonglvlv" ["红红绿绿"])
("jicisanfan" ["几次三番"])
("juedaijiaren" ["绝代佳人"])
("luosaihuzi" ["络腮胡子"])
("xixixiangtong" ["息息相通"])
("xixiluoluo" ["稀稀落落"])
("yizhengshiting" ["以正视听"])
("zhuanyuangongshu" ["专员公署"])
("renzhiyijin" ["仁至义尽"])
("shangcuanxiatiao" ["上窜下跳"])
("sheshibushen" ["涉世不深"])
("taishanglaojun" ["太上老君"])
("taiyangdianchi" ["太阳电池"])
("zhonghoulaoshi" ["忠厚老实"])
("cilubutong" ["此路不通"])
("duiniutanqin" ["对牛弹琴"])
("nuqichongtian" ["怒气冲天"])
("xiangxiangxixi" ["详详细细"])
("cuowubaichu" ["错误百出"])
("ewaifudan" ["额外负担"])
("enenaiai" ["恩恩爱爱"])
("guerbangjie" ["古尔邦节"])
("guiqulaixi" ["归去来兮"])
("jiangqinfalan" ["奖勤罚懒"])
("jingnianleiyue" ["经年累月"])
("kaimudianli" ["开幕典礼"])
("pizhibucun" ["皮之不存"])
("piaopodayu" ["瓢泼大雨"])
("qingchaochudong" ["倾巢出动"])
("ruanmoyingpao" ["软磨硬泡"])
("sisiwenwen" ["斯斯文文"])
("tongxingwuzu" ["通行无阻"])
("wuguidianche" ["无轨电车"])
("yinrenzhiyi" ["因人制宜"])
("yuguanerru" ["鱼贯而入"])
("yuanjialuzhai" ["冤家路窄"])
("bufenbici" ["不分彼此"])
("huanbingzhiji" ["缓兵之计"])
("jiuniuyimao" ["九牛一毛"])
("shihengbianye" ["尸横遍野"])
("yilaishenshou" ["衣来伸手"])
("zhenbigaohu" ["振臂高呼"])
("zitaomeiqu" ["自讨没趣"])
("beibiwuchi" ["卑鄙无耻"])
("guxiangguse" ["古香古色"])
("hanbaoyufang" ["含苞欲放"])
("hebeibangzi" ["河北梆子"])
("laodongduixiang" ["劳动对象"])
("linjiezhuangtai" ["临界状态"])
("wangwenshengyi" ["望文生义"])
("wenyihuiyan" ["文艺会演"])
("xianjianzhiming" ["先见之明"])
("xingshiwenzui" ["兴师问罪"])
("yanbohaomiao" ["烟波浩淼"])
("zhuanyongjijin" ["专用基金"])
("wenmingxiaer" ["闻名遐尔"])
("baochandaohu" ["包产到户"])
("baozhangzazhi" ["报章杂志"])
("fasheguangpu" ["发射光谱"])
("gebenqiancheng" ["各奔前程"])
("guaimuguaiyang" ["怪模怪样"])
("handonglayue" ["寒冬腊月"])
("shidaolintou" ["事到临头"])
("wangmingzhitu" ["亡命之徒"])
("xinzhongwushu" ["心中无数"])
("guyingzilian" ["顾影自怜"])
("hebidangchu" ["何必当初"])
("hongsezhengquan" ["红色政权"])
("keguanzhenli" ["客观真理"])
("qiancizaoju" ["遣词造句"])
("tongyikoujing" ["统一口径"])
("weisheliliang" ["威慑力量"])
("yiyezhangmu" ["一叶障目"])
("zhuanhuankaiguan" ["转换开关"])
("zizhucanting" ["自助餐厅"])
("fanfanertan" ["泛泛而谈"])
("gechijijian" ["各持己见"])
("houjiwuren" ["后继无人"])
("jujiehuiguo" ["具结悔过"])
("mosuolini" ["墨索里尼"])
("youxianzizai" ["悠闲自在"])
("ziyouwangguo" ["自由王国"])
("gongfeilvyou" ["公费旅游"])
("jizhongyaohai" ["击中要害"])
("touxiangzhuyi" ["投降主义"])
("xiangduizhuyi" ["相对主义"])
("xiaolicangdao" ["笑里藏刀"])
("yansihefeng" ["严丝合缝"])
("yaneryouxin" ["言而有信"])
("youyanzaixian" ["有言在先"])
("baocanshouque" ["抱残守缺"])
("buweiqiangbao" ["不畏强暴"])
("chengwangchengba" ["称王称霸"])
("dizhiniandai" ["地质年代"])
("jinxiuqiancheng" ["锦绣前程"])
("qingbaojiansuo" ["情报检索"])
("renyangmafan" ["人仰马翻"])
("cengjingcanghai" ["曾经沧海"])
("hongxinyuehui" ["红新月会"])
("nieyibahan" ["捏一把汗"])
("renmianshouxin" ["人面兽心"])
("shaguaxiangji" ["傻瓜相机"])
("tanwudaoqie" ["贪污盗窃"])
("tichunfuzhuang" ["提纯复壮"])
("xipixiaolian" ["嘻皮笑脸"])
("yibiaorencai" ["一表人才"])
("diandaoshifei" ["颠倒是非"])
("tanchengxiangjian" ["坦诚相见"])
("tumoubugui" ["图谋不轨"])
("wuqianwugua" ["无牵无挂"])
("gaoshanyangzhi" ["高山仰止"])
("gaohuojingji" ["搞活经济"])
("huangjiaoyewai" ["荒郊野外"])
("jingxijiaoji" ["惊喜交集"])
("linzhongguanhuai" ["临终关怀"])
("longshanwenhua" ["龙山文化"])
("renzhikexue" ["认知科学"])
("shengqingnanque" ["盛情难却"])
("wenwendangdang" ["稳稳当当"])
("bujiansenlin" ["不见森林"])
("chijiaoyisheng" ["赤脚医生"])
("haohaoxiansheng" ["好好先生"])
("liaoliaokeshu" ["寥寥可数"])
("pinyinzimu" ["拼音字母"])
("qiantouming" ["弃暗投明"])
("shixiangquanneng" ["十项全能"])
("beijingyuanren" ["北京猿人"])
("fanglangxinghai" ["放浪形骸"])
("feishazoushi" ["飞沙走石"])
("ganchailiehuo" ["干柴烈火"])
("gongerwangsi" ["公而忘私"])
("jiansuankebo" ["尖酸刻薄"])
("jiaohuanjiazhi" ["交换价值"])
("kejuanzashui" ["苛捐杂税"])
("shanmingshuixiu" ["山明水秀"])
("toujifenzi" ["投机分子"])
("wailizuoyong" ["外力作用"])
("dujiangzhanyi" ["渡江战役"])
("biyaolaodong" ["必要劳动"])
("hubanghuxue" ["互帮互学"])
("huaquanxiutui" ["花拳绣腿"])
("jiazhichidu" ["价值尺度"])
("junshiguanzhi" ["军事管制"])
("shanguangshuise" ["山光水色"])
("wenxueyuyan" ["文学语言"])
("wumianzhiwang" ["无冕之王"])
("xiaotouxiaomo" ["小偷小摸"])
("xiaodiaodaya" ["笑掉大牙"])
("xuehaishenchou" ["血海深仇"])
("yuanshengdongwu" ["原生动物"])
("zhengzhongxiahuai" ["正中下怀"])
("bishangliangshan" ["逼上梁山"])
("daendade" ["大恩大德"])
("duanjinshaoliang" ["短斤少两"])
("erlongxizhu" ["二龙戏珠"])
("fuyouzhiwu" ["浮游植物"])
("gongzhengwusi" ["公正无私"])
("guanliaoziben" ["官僚资本"])
("huangqinguoqi" ["皇亲国戚"])
("jingmingongjian" ["警民共建"])
("maodiezhinian" ["耄耋之年"])
("tihuguanding" ["醍醐灌顶"])
("xianheyishi" ["显赫一时"])
("xiaoenxiaohui" ["小恩小惠"])
("yeyujiaoyu" ["业余教育"])
("yiyepianzhou" ["一叶扁舟"])
("yihaiwuqiong" ["贻害无穷"])
("zhihuiruoding" ["指挥若定"])
("zhongshenbanlv" ["终身伴侣"])
("chongzhenqigu" ["重振旗鼓"])
("zhuangzhiweichou" ["壮志未酬"])
("bafuluofu" ["巴甫洛夫"])
("bukanruer" ["不堪入耳"])
("zhaobubaoxi" ["朝不保夕"])
("fangeyiji" ["反戈一击"])
("fenbijishu" ["奋笔疾书"])
("hongbaixishi" ["红白喜事"])
("jiatingfuye" ["家庭副业"])
("jiedianchangshu" ["介电常数"])
("qidubufan" ["气度不凡"])
("renjiaie" ["忍饥挨饿"])
("shuangchongguoji" ["双重国籍"])
("xuezushilv" ["削足适履"])
("chuantongyiqi" ["串通一气"])
("dangjuzhemi" ["当局者迷"])
("daomaidaomai" ["倒买倒卖"])
("dizhenliedu" ["地震烈度"])
("guannianxingtai" ["观念形态"])
("haoshuodaishuo" ["好说歹说"])
("hongnanlvnv" ["红男绿女"])
("jueduilingdu" ["绝对零度"])
("longduanjiage" ["垄断价格"])
("mashiqianti" ["马失前蹄"])
("sixinzanian" ["私心杂念"])
("xieshizhuyi" ["写实主义"])
("zhuchengdacuo" ["铸成大错"])
("zhuoqingchuli" ["酌情处理"])
("zuobangyoubi" ["左膀右臂"])
("beixijiaoji" ["悲喜交集"])
("beijiaerhu" ["贝加尔湖"])
("gongshoutongmeng" ["攻守同盟"])
("heibaidianshi" ["黑白电视"])
("huabingchongji" ["画饼充饥"])
("huabutouji" ["话不投机"])
("huazhongyouhua" ["话中有话"])
("jinyuzhuyi" ["禁欲主义"])
("jushachengta" ["聚沙成塔"])
("mianrutuse" ["面如土色"])
("qinqinrere" ["亲亲热热"])
("xiangqipubi" ["香气扑鼻"])
("yewaigongzuo" ["野外工作"])
("zaisuobuci" ["在所不辞"])
("zhuaernaosai" ["抓耳挠腮"])
("zidongjiansuo" ["自动检索"])
("zuigaiwansi" ["罪该万死"])
("bajiezuzhi" ["巴解组织"])
("congshanruliu" ["从善如流"])
("dayuqingpen" ["大雨倾盆"])
("laodabuxiao" ["老大不小"])
("pikairouzhan" ["皮开肉绽"])
("youyanwuzhu" ["有眼无珠"])
("zuoniaoshousan" ["作鸟兽散"])
("fanggaolidai" ["放高利贷"])
("jinburuxi" ["今不如昔"])
("shouhuichengming" ["收回成命"])
("weizuiqiantao" ["畏罪潜逃"])
("wuleihongding" ["五雷轰顶"])
("xilairangwang" ["熙来攘往"])
("xuanyajuebi" ["悬崖绝壁"])
("yiwangwuyin" ["一望无垠"])
("yiqianglingruo" ["以强凌弱"])
("zhikeyihui" ["只可意会"])
("ziwobiaobang" ["自我标榜"])
("haoziweizhi" ["好自为之"])
("jiejieshengli" ["节节胜利"])
("jiezhidongwu" ["节肢动物"])
("jinmozhehei" ["近墨者黑"])
("qianguzuiren" ["千古罪人"])
("sanshengyouxing" ["三生有幸"])
("waijiaociling" ["外交辞令"])
("wenguzhixin" ["温故知新"])
("wenyipiping" ["文艺批评"])
("xianyunyehe" ["闲云野鹤"])
("yanguiyuhao" ["言归于好"])
("anduchencang" ["暗度陈仓"])
("jichadizu" ["级差地租"])
("jiefujipin" ["劫富济贫"])
("meimuchuanqing" ["眉目传情"])
("pingtoubaixing" ["平头百姓"])
("qianqianjunzi" ["谦谦君子"])
("qingfengmingyue" ["清风明月"])
("shayijingbai" ["杀一儆百"])
("shaonianlaocheng" ["少年老成"])
("xuefuwuche" ["学富五车"])
("zigaozida" ["自高自大"])
("zhaozhaomumu" ["朝朝暮暮"])
("lengxuedongwu" ["冷血动物"])
("lengyanlengyu" ["冷言冷语"])
("lilingzhihun" ["利令智昏"])
("rulangsihu" ["如狼似虎"])
("shangtuxiaxie" ["上吐下泻"])
("xinjingdanzhan" ["心惊胆颤"])
("yushijufen" ["玉石俱焚"])
("chuchujinjin" ["出出进进"])
("cibudayi" ["词不达意"])
("gamashexian" ["伽马射线"])
("shidaozunyan" ["师道尊严"])
("xiangcheyunxiao" ["响彻云霄"])
("yichuanxingzhuang" ["遗传性状"])
("yincuoyangcha" ["阴错阳差"])
("zhuangfengmaisha" ["装疯卖傻"])
("zhuigenjiudi" ["追根究底"])
("ziwoxinshang" ["自我欣赏"])
("bannongshifei" ["搬弄是非"])
("bingtanghulu" ["冰糖葫芦"])
("duchuxincai" ["独出心裁"])
("liaoruochenxing" ["寥若晨星"])
("maoshoumaojiao" ["毛手毛脚"])
("qiqiaoshengyan" ["七窍生烟"])
("sheshengquyi" ["舍生取义"])
("xiabuyanyu" ["瑕不掩瑜"])
("xingshifating" ["刑事法庭"])
("zhaocaijinbao" ["招财进宝"])
("zhijianshumu" ["只见树木"])
("zhilitouzi" ["智力投资"])
("caishuxueqian" ["才疏学浅"])
("dazhidayong" ["大智大勇"])
("fengzhucannian" ["风烛残年"])
("genshenyemao" ["根深叶茂"])
("jiehundianli" ["结婚典礼"])
("luoyangzhigui" ["洛阳纸贵"])
("qiannanwanxian" ["千难万险"])
("rendingxingwang" ["人丁兴旺"])
("weimingshicong" ["唯命是从"])
("buzhixiuchi" ["不知羞耻"])
("chongyaotiaojian" ["充要条件"])
("cimeishanmu" ["慈眉善目"])
("fengguanxuyuan" ["封官许愿"])
("jianjixingshi" ["见机行事"])
("laodiaochongtan" ["老调重弹"])
("lixiangbeijing" ["离乡背井"])
("qiheiyituan" ["漆黑一团"])
("wenbuduiti" ["文不对题"])
("wujiangsimei" ["五讲四美"])
("xinganbaobei" ["心肝宝贝"])
("yinggeyanwu" ["莺歌燕舞"])
("ziyousanman" ["自由散漫"])
("emaodaxue" ["鹅毛大雪"])
("haijiaotianya" ["海角天涯"])
("huliweiba" ["狐狸尾巴"])
("jianfengshiduo" ["见风使舵"])
("menhuzhijian" ["门户之见"])
("shenjingcuoluan" ["神经错乱"])
("sipilailian" ["死皮赖脸"])
("tengbenzhiwu" ["藤本植物"])
("tongsouwuqi" ["童叟无欺"])
("yeluoguigen" ["叶落归根"])
("yihuierjiu" ["一挥而就"])
("youzuihuashe" ["油嘴滑舌"])
("liqunsuoju" ["离群索居"])
("weixingchengzhen" ["卫星城镇"])
("xinhuaibuman" ["心怀不满"])
("zhengzhibinan" ["政治避难"])
("zhuanwanmojiao" ["转弯抹角"])
("guohechaiqiao" ["过河拆桥"])
("huairenhuaishi" ["坏人坏事"])
("hunheshuangda" ["混合双打"])
("wanquanxiaoxue" ["完全小学"])
("wanfumokai" ["万夫莫开"])
("xilihuala" ["稀里哗啦"])
("yuanmuqiuyu" ["缘木求鱼"])
("zajiaoyuzhong" ["杂交育种"])
("banjixiehua" ["半机械化"])
("dafanshenzhang" ["打翻身仗"])
("fenerzhizhi" ["分而治之"])
("fengsurenqing" ["风俗人情"])
("gouzaoyundong" ["构造运动"])
("tiangaoqishuang" ["天高气爽"])
("wangmeizhike" ["望梅止渴"])
("xiaoyaxiya" ["小亚细亚"])
("yishierniao" ["一石二鸟"])
("yinduzhina" ["印度支那"])
("zhejichensha" ["折戟沉沙"])
("zhishichanye" ["知识产业"])
("zhiluweima" ["指鹿为马"])
("huagongweisi" ["化公为私"])
("liyijunzhan" ["利益均沾"])
("riluoxishan" ["日落西山"])
("ruxiuweigan" ["乳臭未干"])
("songzanganbu" ["松赞干布"])
("yegonghaolong" ["叶公好龙"])
("yiyiyaya" ["咿咿呀呀"])
("yichouwannian" ["遗臭万年"])
("youzaiyouzai" ["悠哉游哉"])
("dixinyinli" ["地心引力"])
("haoyuedangkong" ["皓月当空"])
("lanzuiruni" ["烂醉如泥"])
("likeciti" ["立克次体"])
("shibaoshixiao" ["实报实销"])
("xiaobenjingying" ["小本经营"])
("yuanjiaduitou" ["冤家对头"])
("zuochishankong" ["坐吃山空"])
("chibimengeng" ["吃闭门羹"])
("gaimeilinfei" ["钙镁磷肥"])
("haorenzhuyi" ["好人主义"])
("hubeixiongyao" ["虎背熊腰"])
("juxinbuliang" ["居心不良"])
("kanbushangyan" ["看不上眼"])
("quyanfushi" ["趋炎附势"])
("shangpizuzhi" ["上皮组织"])
("shaobugengshi" ["少不更事"])
("shengsequanma" ["声色犬马"])
("wuyonghuiyan" ["无庸讳言"])
("bianhuanwuchang" ["变幻无常"])
("bupobuli" ["不破不立"])
("chengxingerlai" ["乘兴而来"])
("liezuliezong" ["列祖列宗"])
("taishanyading" ["泰山压顶"])
("zibaojiamen" ["自报家门"])
("diyishijie" ["第一世界"])
("gaihuanmenting" ["改换门庭"])
("guayilouwan" ["挂一漏万"])
("helebuwei" ["何乐不为"])
("oudanranliao" ["偶氮染料"])
("tataerzu" ["塔塔尔族"])
("toubicongrong" ["投笔从戎"])
("yiyandaifa" ["以言代法"])
("zhiyuzhien" ["知遇之恩"])
("zibuliangli" ["自不量力"])
("dengliangqiguan" ["等量齐观"])
("fenshukengru" ["焚书坑儒"])
("gudaorechang" ["古道热肠"])
("jiquanshengtian" ["鸡犬升天"])
("laodongchanpin" ["劳动产品"])
("linglingxingxing" ["零零星星"])
("luoyingbinfen" ["落英缤纷"])
("mantianxingdou" ["满天星斗"])
("qiongzesibian" ["穷则思变"])
("tuilixiaoshuo" ["推理小说"])
("yiyezhiqiu" ["一叶知秋"])
("beigongquxi" ["卑躬屈膝"])
("chouweixiangtou" ["臭味相投"])
("guangyinrenran" ["光阴荏苒"])
("guoshileilei" ["果实累累"])
("huichangdangqi" ["回肠荡气"])
("mengluoweiya" ["蒙罗维亚"])
("mianwurense" ["面无人色"])
("mingchuiqingshi" ["名垂青史"])
("shandingdongren" ["山顶洞人"])
("shundingxiangjiao" ["顺丁橡胶"])
("xianchenburan" ["纤尘不染"])
("yanyouzaier" ["言犹在耳"])
("anlaoquchou" ["按劳取酬"])
("bingqiangmazhuang" ["兵强马壮"])
("jinzhuzhechi" ["近朱者赤"])
("laoerwugong" ["劳而无功"])
("maojiangyanfu" ["毛将焉附"])
("pibozhanlang" ["劈波斩浪"])
("pigunniaoliu" ["屁滚尿流"])
("shaoxiangbaifo" ["烧香拜佛"])
("weiweidaguan" ["蔚为大观"])
("biaolibuyi" ["表里不一"])
("changkongchengji" ["唱空城计"])
("huangmaoyatou" ["黄毛丫头"])
("huangquezaihou" ["黄雀在后"])
("shaojianduoguai" ["少见多怪"])
("shisuobiran" ["势所必然"])
("tannangquwu" ["探囊取物"])
("weibuxianzhi" ["未卜先知"])
("wukezhize" ["无可指责"])
("xiangguiminyue" ["乡规民约"])
("zhenhexibao" ["真核细胞"])
("ziqidonglai" ["紫气东来"])
("andisishan" ["安第斯山"])
("fujingqingzui" ["负荆请罪"])
("jieruchou" ["疾恶如仇"])
("monizhijiao" ["莫逆之交"])
("renxinbugu" ["人心不古"])
("shenjiabaibei" ["身价百倍"])
("bukeqiji" ["不可企及"])
("chazhihaoli" ["差之毫厘"])
("guangmingdadao" ["光明大道"])
("lifangyingchi" ["立方英尺"])
("mingmenwangzu" ["名门望族"])
("qinggemanwu" ["轻歌曼舞"])
("shengtunhuobo" ["生吞活剥"])
("tongchuanggongzhen" ["同床共枕"])
("wuhuaizai" ["呜呼哀哉"])
("xiaqingshangda" ["下情上达"])
("youliangxiazi" ["有两下子"])
("zhenbianshibi" ["针砭时弊"])
("zhishanzhimei" ["至善至美"])
("changdujiaoxi" ["唱独角戏"])
("jianqianyankai" ["见钱眼开"])
("liangtianshaiwang" ["两天晒网"])
("luyindianhua" ["录音电话"])
("minzuronghe" ["民族融合"])
("tiaofenlvxi" ["条分缕析"])
("wuliliaofa" ["物理疗法"])
("xijunwuqi" ["细菌武器"])
("xinxubuning" ["心绪不宁"])
("xingshijingcha" ["刑事警察"])
("zhengqijiche" ["蒸汽机车"])
("buzuguachi" ["不足挂齿"])
("dongfanghuazhu" ["洞房花烛"])
("ercifangcheng" ["二次方程"])
("fuguoqiangbing" ["富国强兵"])
("gaoshanfanying" ["高山反应"])
("jiantingzeming" ["兼听则明"])
("liminbaixing" ["黎民百姓"])
("lvtuyukuai" ["旅途愉快"])
("moshaoshenjing" ["末梢神经"])
("qianqiuwandai" ["千秋万代"])
("qiaoranwusheng" ["悄然无声"])
("renqiziran" ["任其自然"])
("shengyuchanpin" ["剩余产品"])
("shiluanzhongqi" ["始乱终弃"])
("shuaishouzhanggui" ["甩手掌柜"])
("tiansuankula" ["甜酸苦辣"])
("weichuliji" ["微处理机"])
("weihuzuochang" ["为虎作伥"])
("xinhuiyilan" ["心灰意懒"])
("yuansufuhao" ["元素符号"])
("gangzhibue" ["刚直不阿"])
("jianxiansiqi" ["见贤思齐"])
("jiejifenxi" ["阶级分析"])
("mianmianqiangqiang" ["勉勉强强"])
("mingxiuzhandao" ["明修栈道"])
("xijuanerlai" ["席卷而来"])
("yusiwangpo" ["鱼死网破"])
("zixinghuopao" ["自行火炮"])
("chengyexiaohe" ["成也萧何"])
("heheqiqi" ["和和气气"])
("houyuanqihuo" ["后院起火"])
("jianburufei" ["健步如飞"])
("shuishangfeiji" ["水上飞机"])
("tongsugequ" ["通俗歌曲"])
("youlengyoujiao" ["有棱有角"])
("zhengedaidan" ["枕戈待旦"])
("bukemingzhuang" ["不可名状"])
("erliuhuatan" ["二硫化碳"])
("gaiminghuanxing" ["改名换姓"])
("gubuzifeng" ["故步自封"])
("hanlinxueshi" ["翰林学士"])
("jingshenbaibei" ["精神百倍"])
("laochengchizhong" ["老成持重"])
("luoyeguigen" ["落叶归根"])
("mimizhiyin" ["靡靡之音"])
("qunzhongguanxi" ["群众关系"])
("sharenyuehuo" ["杀人越货"])
("tongchuangyimeng" ["同床异梦"])
("weisuobuqian" ["畏缩不前"])
("daohangweixing" ["导航卫星"])
("daodayipa" ["倒打一耙"])
("guangdongyinyue" ["广东音乐"])
("hongyizhujiao" ["红衣主教"])
("huihuowudu" ["挥霍无度"])
("huochangqiliu" ["货畅其流"])
("jiachangliduan" ["家长里短"])
("muyichengzhou" ["木已成舟"])
("niaoqianghuanpao" ["鸟枪换炮"])
("renfeishengxian" ["人非圣贤"])
("tongsuduwu" ["通俗读物"])
("wanshouwujiang" ["万寿无疆"])
("xinchaoqifu" ["心潮起伏"])
("chuewujin" ["除恶务尽"])
("cichangqiangdu" ["磁场强度"])
("guangdianxiaoying" ["光电效应"])
("guoyingshangye" ["国营商业"])
("hongyanchuanshu" ["鸿雁传书"])
("jiangshanyigai" ["江山易改"])
("piganlidan" ["披肝沥胆"])
("renlaozhuhuang" ["人老珠黄"])
("sancongside" ["三从四德"])
("shanfanjiujian" ["删繁就简"])
("sichaoqifu" ["思潮起伏"])
("tandaqiuquan" ["贪大求全"])
("tongbuweixing" ["同步卫星"])
("wugonggonglv" ["无功功率"])
("zhaozhijilai" ["召之即来"])
("zhengzhengjingjing" ["正正经经"])
("chunquqiulai" ["春去秋来"])
("fengshuixiansheng" ["风水先生"])
("musecangmang" ["暮色苍茫"])
("qiaosheruhuang" ["巧舌如簧"])
("riboxishan" ["日薄西山"])
("tianzhudimie" ["天诛地灭"])
("zhenbiyihu" ["振臂一呼"])
("zhongguadegua" ["种瓜得瓜"])
("ziyoudianzi" ["自由电子"])
("choutaibaichu" ["丑态百出"])
("ganqingtouzi" ["感情投资"])
("junziyiyan" ["君子一言"])
("kangjucongyan" ["抗拒从严"])
("kongzhongzoulang" ["空中走廊"])
("qingyunzhishang" ["青云直上"])
("quanyajiaocuo" ["犬牙交错"])
("shangxingxiaxiao" ["上行下效"])
("wanquanzhice" ["万全之策"])
("yangmianchaotian" ["仰面朝天"])
("chuiyanniaoniao" ["炊烟袅袅"])
("gongnongchabie" ["工农差别"])
("gouqietousheng" ["苟且偷生"])
("jiejiaguitian" ["解甲归田"])
("rumengfangxing" ["如梦方醒"])
("shenbushoushe" ["神不守舍"])
("shengchandadui" ["生产大队"])
("tuihuabianzhi" ["蜕化变质"])
("xiexianbaofu" ["挟嫌报复"])
("yiyushuangguan" ["一语双关"])
("chongxiujiuhao" ["重修旧好"])
("gangjumuzhang" ["纲举目张"])
("guigenjiedi" ["归根结蒂"])
("laodongzhifu" ["劳动致富"])
("lidichengfo" ["立地成佛"])
("mianyanbuduan" ["绵延不断"])
("mianyounanse" ["面有难色"])
("polangqianjin" ["破浪前进"])
("qifengkuyu" ["凄风苦雨"])
("salarewo" ["萨拉热窝"])
("xiaofeiziliao" ["消费资料"])
("xinmingyanliang" ["心明眼亮"])
("zhengjingbabai" ["正经八百"])
("zhishudali" ["知书达理"])
("zhongdoudedou" ["种豆得豆"])
("qizhenyibao" ["奇珍异宝"])
("shenhuailiujia" ["身怀六甲"])
("shijiehuobi" ["世界货币"])
("simananzhui" ["驷马难追"])
("wudasancu" ["五大三粗"])
("yiwenbuming" ["一文不名"])
("gongyixingneng" ["工艺性能"])
("mimizaza" ["密密匝匝"])
("weiminqingming" ["为民请命"])
("wumingzhibei" ["无名之辈"])
("yiziguli" ["以资鼓励"])
("zhizaiqianli" ["志在千里"])
("jiejiuxiaochou" ["借酒消愁"])
("jinyiyushi" ["锦衣玉食"])
("lapulasi" ["拉普拉斯"])
("yimaobuba" ["一毛不拔"])
("yubangxiangzheng" ["鹬蚌相争"])
("zhangshiqiren" ["仗势欺人"])
("baiyexiaohe" ["败也萧何"])
("changfengpolang" ["长风破浪"])
("dizhilixue" ["地质力学"])
("dianliuqiangdu" ["电流强度"])
("duineigaohuo" ["对内搞活"])
("fenshitaiping" ["粉饰太平"])
("jianburongfa" ["间不容发"])
("nianyouwuzhi" ["年幼无知"])
("penghuliedao" ["澎湖列岛"])
("shanshuoqici" ["闪烁其词"])
("wuwangbusheng" ["无往不胜"])
("xinrentoupiao" ["信任投票"])
("youdeyoushi" ["有得有失"])
("chenglongpeitao" ["成龙配套"])
("fandongfenzi" ["反动分子"])
("gugudandan" ["孤孤单单"])
("gudingjiage" ["固定价格"])
("guikulanghao" ["鬼哭狼嚎"])
("hengzhengbaolian" ["横征暴敛"])
("jingshenwuran" ["精神污染"])
("mingluokaidao" ["鸣锣开道"])
("shushoudaibi" ["束手待毙"])
("yibizihui" ["一鼻子灰"])
("yinchimaoliang" ["寅吃卯粮"])
("yujingsizuo" ["语惊四座"])
("yufangzhushe" ["预防注射"])
("zuoshouyuli" ["坐收渔利"])
("baijuguoxi" ["白驹过隙"])
("daerwudang" ["大而无当"])
("hanshasheying" ["含沙射影"])
("liangmiansandao" ["两面三刀"])
("shengmingzhixia" ["盛名之下"])
("shiqishifu" ["时起时伏"])
("xiongwudazhi" ["胸无大志"])
("yiyanjichu" ["一言既出"])
("zizizhuji" ["字字珠玑"])
("baiwujinji" ["百无禁忌"])
("daizuiligong" ["戴罪立功"])
("hujinghuai" ["互敬互爱"])
("lanxintielu" ["兰新铁路"])
("lvejianyiban" ["略见一斑"])
("nulizhidu" ["奴隶制度"])
("qizhuangshanhe" ["气壮山河"])
("qiannanwannan" ["千难万难"])
("quejinshaoliang" ["缺斤少两"])
("sandazuofeng" ["三大作风"])
("shangfengbaisu" ["伤风败俗"])
("wanrenzhishang" ["万人之上"])
("yigexinyan" ["一个心眼"])
("chidanzhongxin" ["赤胆忠心"])
("jiliuyongtui" ["急流勇退"])
("kongmengzhidao" ["孔孟之道"])
("qizaomohei" ["起早摸黑"])
("ruibukedang" ["锐不可当"])
("yixinweigong" ["一心为公"])
("yibaoyibao" ["以暴易暴"])
("yuanzixushu" ["原子序数"])
("zimaizikua" ["自卖自夸"])
("biyuexiuhua" ["闭月羞花"])
("chutoulumian" ["出头露面"])
("duliwangguo" ["独立王国"])
("fuyoudongwu" ["浮游动物"])
("liudongziben" ["流动资本"])
("maitougongzuo" ["埋头工作"])
("pinsipinhuo" ["拼死拼活"])
("pingtoupinzu" ["评头品足"])
("rulinshenyuan" ["如临深渊"])
("shenzhaidayuan" ["深宅大院"])
("yikusitian" ["忆苦思甜"])
("bimenxieke" ["闭门谢客"])
("burongfenshuo" ["不容分说"])
("chengshipinmin" ["城市贫民"])
("dashibuhao" ["大事不好"])
("danerwuwei" ["淡而无味"])
("heidengxiahuo" ["黑灯瞎火"])
("jianjiexuanju" ["间接选举"])
("laokugonggao" ["劳苦功高"])
("laojianjuhua" ["老奸巨猾"])
("piaomianjiazhi" ["票面价值"])
("qianqiudaye" ["千秋大业"])
("renjiandiyu" ["人间地狱"])
("zhanguoqixiong" ["战国七雄"])
("qizhongkaoshi" ["期终考试"])
("bushitaiju" ["不识抬举"])
("guojiyinbiao" ["国际音标"])
("huitianfashu" ["回天乏术"])
("jifengbaoyu" ["急风暴雨"])
("oumudinglv" ["欧姆定律"])
("piantingpianxin" ["偏听偏信"])
("sharenruma" ["杀人如麻"])
("shubeilizhuan" ["树碑立传"])
("zhiqingbubao" ["知情不报"])
("biaozhundanwei" ["标准单位"])
("daiziguizhong" ["待字闺中"])
("fengfengbubu" ["缝缝补补"])
("jianggongbuguo" ["将功补过"])
("jiehejunsu" ["结核菌素"])
("liangxiangqingyuan" ["两厢情愿"])
("shuodongdaoxi" ["说东道西"])
("gushiyingpian" ["故事影片"])
("guojiangzhiji" ["过江之鲫"])
("hutianqiangdi" ["呼天抢地"])
("jiasuyundong" ["加速运动"])
("qinruyijia" ["亲如一家"])
("qiongshaneshui" ["穷山恶水"])
("shangcuanxiatiao" ["上蹿下跳"])
("weiweijiuzhao" ["围魏救赵"])
("xunhuiyiliao" ["巡回医疗"])
("yiguanqinshou" ["衣冠禽兽"])
("fenlizhuyi" ["分离主义"])
("bianzhefaer" ["变着法儿"])
("bushangbuxia" ["不上不下"])
("deerfushi" ["得而复失"])
("diaozuanguguai" ["刁钻古怪"])
("jiaosheyinyi" ["骄奢淫逸"])
("linjiewendu" ["临界温度"])
("wenruoshusheng" ["文弱书生"])
("yongyonglulu" ["庸庸碌碌"])
("zhongyannier" ["忠言逆耳"])
("zixuandongzuo" ["自选动作"])
("bibowanqing" ["碧波万顷"])
("disanguoji" ["第三国际"])
("fensanzhuyi" ["分散主义"])
("jizhuoyangqing" ["激浊扬清"])
("jiaojitielu" ["胶济铁路"])
("leidianjiaojia" ["雷电交加"])
("momohanqing" ["脉脉含情"])
("renxinfudong" ["人心浮动"])
("shenhuqishen" ["神乎其神"])
("yueguangrushui" ["月光如水"])
("diashengdiaqi" ["嗲声嗲气"])
("kekunailao" ["刻苦耐劳"])
("qingzhunanshu" ["罄竹难书"])
("shiguangrenran" ["时光荏苒"])
("wenguoshifei" ["文过饰非"])
("youfutongxiang" ["有福同享"])
("baotiantianwu" ["暴殄天物"])
("dajianmiezhan" ["打歼灭战"])
("fanyaoyikou" ["反咬一口"])
("feiqinfeigu" ["非亲非故"])
("fengruoshenming" ["奉若神明"])
("qifengduishou" ["棋逢对手"])
("yaoyanhuozhong" ["妖言惑众"])
("yizhangyichi" ["一张一弛"])
("youkuyounao" ["又哭又闹"])
("zhiyiwennan" ["质疑问难"])
("guxiyangjian" ["姑息养奸"])
("jieshihuanhun" ["借尸还魂"])
("pianyanzhiyu" ["片言只语"])
("shibukedang" ["势不可当"])
("tiangaodihou" ["天高地厚"])
("yidingzhigui" ["一定之规"])
("youxiaoshuzi" ["有效数字"])
("yinyiweijian" ["引以为鉴"])
("chaofanrusheng" ["超凡入圣"])
("kouerxiangchuan" ["口耳相传"])
("liquciqiong" ["理屈词穷"])
("pingmianjihe" ["平面几何"])
("qitunshanhe" ["气吞山河"])
("tanglangbuchan" ["螳螂捕蝉"])
("youserenzhong" ["有色人种"])
("danchanxinjing" ["胆颤心惊"])
("guanzhongkuibao" ["管中窥豹"])
("jingjicongsheng" ["荆棘丛生"])
("liushuibufu" ["流水不腐"])
("qiansuoweiwen" ["前所未闻"])
("qiongbingduwu" ["穷兵黩武"])
("rehefanying" ["热核反应"])
("shanshuoqici" ["闪烁其辞"])
("sihaobucha" ["丝毫不差"])
("tuhaolieshen" ["土豪劣绅"])
("waiqiangzhonggan" ["外强中干"])
("yanmaojinxing" ["眼冒金星"])
("bushezhouye" ["不舍昼夜"])
("dishuichengbing" ["滴水成冰"])
("duanbicanyuan" ["断壁残垣"])
("jishangxinlai" ["计上心来"])
("jinshutaoci" ["金属陶瓷"])
("mingyusaodi" ["名誉扫地"])
("tiaotiaojianjian" ["挑挑拣拣"])
("weiweidongting" ["娓娓动听"])
("wenwuquancai" ["文武全才"])
("bileisenyan" ["壁垒森严"])
("dididada" ["滴滴答答"])
("gemingxingdong" ["革命行动"])
("jianzujianxi" ["减租减息"])
("jiangyangdadao" ["江洋大盗"])
("jugongziao" ["居功自傲"])
("kudachoushen" ["苦大仇深"])
("momobuyu" ["默默不语"])
("nengqunengshen" ["能屈能伸"])
("qiuhousuanzhang" ["秋后算账"])
("shengsibodou" ["生死搏斗"])
("shoushanzhiqu" ["首善之区"])
("shoubinanshan" ["寿比南山"])
("tingqiziran" ["听其自然"])
("wanhuozifen" ["玩火自焚"])
("yinxingfeiji" ["隐形飞机"])
("youzaiyouzai" ["优哉游哉"])
("zhuanghuaijilie" ["壮怀激烈"])
("zoumahuanjiang" ["走马换将"])
("bushizhici" ["不实之词"])
("faguofalang" ["法国法郎"])
("gexiangtongxing" ["各向同性"])
("huangdaojiri" ["黄道吉日"])
("jienangxiangzhu" ["解囊相助"])
("jingjizajiao" ["经济杂交"])
("junshitiyu" ["军事体育"])
("kezhouqiujian" ["刻舟求剑"])
("lizuweiwen" ["立足未稳"])
("menshengbuxiang" ["闷声不响"])
("qixiyanyan" ["气息奄奄"])
("tuilaituiqu" ["推来推去"])
("xudunianhua" ["虚度年华"])
("yituanluanma" ["一团乱麻"])
("zhantiandoudi" ["战天斗地"])
("zhengmianrenwu" ["正面人物"])
("caigaobadou" ["才高八斗"])
("dengchashulie" ["等差数列"])
("hanruyuxia" ["汗如雨下"])
("hounianmayue" ["猴年马月"])
("huibudangchu" ["悔不当初"])
("jinjiduli" ["金鸡独立"])
("mingmouhaochi" ["明眸皓齿"])
("renrenbaibu" ["任人摆布"])
("santiandayu" ["三天打鱼"])
("tiaofeijianshou" ["挑肥拣瘦"])
("tuisanzusi" ["推三阻四"])
("xianlihoubing" ["先礼后兵"])
("xiaoshengchanzhe" ["小生产者"])
("yishuizhige" ["一水之隔"])
("yigongbunong" ["以工补农"])
("yunshanwuzhao" ["云山雾罩"])
("bixiayouyu" ["比下有余"])
("fengtuminqing" ["风土民情"])
("gaishitaibao" ["盖世太保"])
("gongwubuke" ["攻无不克"])
("gougudingli" ["勾股定理"])
("jinrongguatou" ["金融寡头"])
("mangranshicuo" ["茫然失措"])
("renweiyanqing" ["人微言轻"])
("yitaiwanfang" ["仪态万方"])
("yuyubule" ["郁郁不乐"])
("zhangsanlisi" ["张三李四"])
("bufenbozhong" ["不分伯仲"])
("bairizuomeng" ["白日做梦"])
("banzidonghua" ["半自动化"])
("bujinqingli" ["不近情理"])
("chuizhilvhua" ["垂直绿化"])
("huoxingranliao" ["活性染料"])
("jiquanzhuyi" ["极权主义"])
("langziyexin" ["狼子野心"])
("lingyankandai" ["另眼看待"])
("manfulaosao" ["满腹牢骚"])
("minzuyapo" ["民族压迫"])
("qishenzhidi" ["栖身之地"])
("qiruanpaying" ["欺软怕硬"])
("shawenzhuyi" ["沙文主义"])
("tiandiliangxin" ["天地良心"])
("tianpingbuqi" ["填平补齐"])
("wusuobuzhi" ["无所不至"])
("wuxiandianbao" ["无线电报"])
("yunyunhuhu" ["晕晕乎乎"])
("zixuanshangchang" ["自选商场"])
("beitongzhizhe" ["被统治者"])
("biliangweichang" ["逼良为娼"])
("chengqianchengwan" ["成千成万"])
("fadingnianling" ["法定年龄"])
("guanyunhengtong" ["官运亨通"])
("hutouhunao" ["虎头虎脑"])
("jiandaneyao" ["简单扼要"])
("jiukujiunan" ["救苦救难"])
("junzixieding" ["君子协定"])
("lvtulaodun" ["旅途劳顿"])
("minzuzijue" ["民族自决"])
("mingxinkegu" ["铭心刻骨"])
("minglingzhuyi" ["命令主义"])
("xitongwucha" ["系统误差"])
("yixishangcun" ["一息尚存"])
("zhanchiyufei" ["展翅欲飞"])
("zhisangmahuai" ["指桑骂槐"])
("buchengtitong" ["不成体统"])
("chuzhitairan" ["处之泰然"])
("chunsemanyuan" ["春色满园"])
("ershibaxiu" ["二十八宿"])
("fengjiancanyu" ["封建残余"])
("geyousuohao" ["各有所好"])
("gongxinweishang" ["攻心为上"])
("huibianchengxu" ["汇编程序"])
("pojiulixin" ["破旧立新"])
("yigongweishou" ["以攻为守"])
("yushidafu" ["御史大夫"])
("amaoagou" ["阿猫阿狗"])
("bishangbuzu" ["比上不足"])
("bilulanlv" ["筚路蓝缕"])
("bujideshi" ["不计得失"])
("chunhongchibai" ["唇红齿白"])
("lengnuanzizhi" ["冷暖自知"])
("momalibing" ["秣马厉兵"])
("qiaoshanzhenhu" ["敲山震虎"])
("qingyanghuawu" ["氢氧化物"])
("teqianbudui" ["特遣部队"])
("zhanjinshajue" ["斩尽杀绝"])
("buruhuxue" ["不入虎穴"])
("buzhishenqian" ["不知深浅"])
("chengrenzhimei" ["成人之美"])
("fenghuoliantian" ["烽火连天"])
("gaoguanhoulu" ["高官厚禄"])
("guofuminqiang" ["国富民强"])
("hunshengzinv" ["婚生子女"])
("huocongkouchu" ["祸从口出"])
("jianjiejingyan" ["间接经验"])
("qunmoluanwu" ["群魔乱舞"])
("shangxiaqishou" ["上下其手"])
("yierbujue" ["议而不决"])
("bianyixishu" ["变异系数"])
("danxiaorushu" ["胆小如鼠"])
("dumunanzhi" ["独木难支"])
("ketangzuoye" ["课堂作业"])
("koushuowuping" ["口说无凭"])
("lanlinggongren" ["蓝领工人"])
("leerwangfan" ["乐而忘返"])
("liuxupaima" ["溜须拍马"])
("malaibandao" ["马来半岛"])
("shujinhuoxue" ["舒筋活血"])
("wenruqiren" ["文如其人"])
("wenxuegeming" ["文学革命"])
("yiwangwubian" ["一望无边"])
("yijingxiaoyou" ["以儆效尤"])
("benniaoxianfei" ["笨鸟先飞"])
("biranwangguo" ["必然王国"])
("chunfengmanmian" ["春风满面"])
("duanjinqueliang" ["短斤缺两"])
("erduoyaner" ["耳朵眼儿"])
("fanghuguishan" ["放虎归山"])
("guanmenzhuyi" ["关门主义"])
("houtailaoban" ["后台老板"])
("pifuzhiyong" ["匹夫之勇"])
("pingkongniezao" ["凭空捏造"])
("wangfeixinji" ["枉费心机"])
("yituanqihei" ["一团漆黑"])
("youyongwumou" ["有勇无谋"])
("zhentiandongdi" ["震天动地"])
("zhifarushan" ["执法如山"])
("zhiciyijia" ["只此一家"])
("chumujingxin" ["怵目惊心"])
("chuichuidada" ["吹吹打打"])
("cuntubizheng" ["寸土必争"])
("fangcaoqiqi" ["芳草萋萋"])
("huocongtianjiang" ["祸从天降"])
("mixixibi" ["密西西比"])
("shenqishizu" ["神气十足"])
("wenjiqiwu" ["闻鸡起舞"])
("zhuibensuyuan" ["追本溯源"])
("dajiahuoer" ["大家伙儿"])
("fangxiatudao" ["放下屠刀"])
("gankaiwanduan" ["感慨万端"])
("guerguamu" ["孤儿寡母"])
("guzuozitai" ["故作姿态"])
("guanggansiling" ["光杆司令"])
("hengxingwuji" ["横行无忌"])
("huoshaomeimao" ["火烧眉毛"])
("jifeidanda" ["鸡飞蛋打"])
("jiansuoweijian" ["见所未见"])
("jiudichongyou" ["旧地重游"])
("kuaxiahaikou" ["夸下海口"])
("langxingoufei" ["狼心狗肺"])
("mangrenmoxiang" ["盲人摸象"])
("menghuanpaoying" ["梦幻泡影"])
("shisihangshi" ["十四行诗"])
("shiqianglingruo" ["恃强凌弱"])
("tulituqi" ["土里土气"])
("yaotoubaiwei" ["摇头摆尾"])
("ansongqiubo" ["暗送秋波"])
("baoshizhongri" ["饱食终日"])
("busibuhuo" ["不死不活"])
("erbinsimo" ["耳鬓厮磨"])
("gouxuepentou" ["狗血喷头"])
("hanshouxuexiao" ["函授学校"])
("huadongzhoucheng" ["滑动轴承"])
("jitinongzhuang" ["集体农庄"])
("laojianjuhua" ["老奸巨滑"])
("liaoshengyuwu" ["聊胜于无"])
("linglingsansan" ["零零散散"])
("rumaoyinxue" ["茹毛饮血"])
("shenshuizhadan" ["深水炸弹"])
("sigejianchi" ["四个坚持"])
("tuojiadaikou" ["拖家带口"])
("xinhuaipoce" ["心怀叵测"])
("yezhanyiyuan" ["野战医院"])
("yejingyuqin" ["业精于勤"])
("yijunzuoyong" ["抑菌作用"])
("difangzhuyi" ["地方主义"])
("huangseshukan" ["黄色书刊"])
("kumufengchun" ["枯木逢春"])
("lishizhuyi" ["历史主义"])
("linyuanxianyu" ["临渊羡鱼"])
("pangtuodayu" ["滂沱大雨"])
("sangjiazhiquan" ["丧家之犬"])
("yubukeji" ["愚不可及"])
("choumingyuanyang" ["臭名远扬"])
("ertimianming" ["耳提面命"])
("jishixiaoshuo" ["纪实小说"])
("meishuozhiyan" ["媒妁之言"])
("pingdanwuwei" ["平淡无味"])
("qianlizhidi" ["千里之堤"])
("shouzuzhiqing" ["手足之情"])
("weixinshiguan" ["唯心史观"])
("yandehuzi" ["焉得虎子"])
("yihuadufang" ["一花独放"])
("bainiaochaofeng" ["百鸟朝凤"])
("bingbuyanzha" ["兵不厌诈"])
("caozhangyingfei" ["草长莺飞"])
("chuyigongxin" ["出以公心"])
("damahayu" ["大马哈鱼"])
("gaolaohuanxiang" ["告老还乡"])
("kankebuping" ["坎坷不平"])
("koufuxinfu" ["口服心服"])
("lixinlide" ["离心离德"])
("niudaoxiaoshi" ["牛刀小试"])
("shengyuqueqi" ["声誉鹊起"])
("tusihubei" ["兔死狐悲"])
("wuchizhitu" ["无耻之徒"])
("yiqiuzhihe" ["一丘之貉"])
("chengshibuzu" ["成事不足"])
("gaitianhuandi" ["改天换地"])
("hongpianjuzhi" ["鸿篇巨制"])
("huangmiujuelun" ["荒谬绝伦"])
("jiandanjixie" ["简单机械"])
("labangjiehuo" ["拉帮结伙"])
("xiangduigaodu" ["相对高度"])
("yidebaoyuan" ["以德报怨"])
("yiyidangshi" ["以一当十"])
("yinshechudong" ["引蛇出洞"])
("zizichacha" ["吱吱喳喳"])
("zuigaozhishi" ["最高指示"])
("dushenzhuyi" ["独身主义"])
("fengxuejiaojia" ["风雪交加"])
("jiaotusanku" ["狡兔三窟"])
("muguangyuanda" ["目光远大"])
("suxingbianxing" ["塑性变形"])
("taohongliulv" ["桃红柳绿"])
("touqinkaoyou" ["投亲靠友"])
("yelanrenjing" ["夜阑人静"])
("yimianzhijiao" ["一面之交"])
("yincaodifu" ["阴曹地府"])
("youjiaowulei" ["有教无类"])
("yuanzhuiquxian" ["圆锥曲线"])
("chunwangchihan" ["唇亡齿寒"])
("cunbuburang" ["寸步不让"])
("daquandulan" ["大权独揽"])
("jiujiuguiyi" ["九九归一"])
("nongyegongren" ["农业工人"])
("shifeifenming" ["是非分明"])
("weitongjiaola" ["味同嚼蜡"])
("xinrenxinshi" ["新人新事"])
("yiduanxieshuo" ["异端邪说"])
("zhudongmaigong" ["主动脉弓"])
("bingguishensu" ["兵贵神速"])
("budazizhao" ["不打自招"])
("fuerjiahe" ["伏尔加河"])
("gegudingxin" ["革故鼎新"])
("gudingzijin" ["固定资金"])
("keranchangshi" ["溘然长逝"])
("maersasi" ["马尔萨斯"])
("qiongshejiyu" ["穷奢极欲"])
("quanminjiebing" ["全民皆兵"])
("renshenyifu" ["人身依附"])
("sanhuangwudi" ["三皇五帝"])
("wuguandaju" ["无关大局"])
("wufanyundong" ["五反运动"])
("yangbingqianri" ["养兵千日"])
("dianzihanjian" ["电子函件"])
("duanzijuesun" ["断子绝孙"])
("enzhongrushan" ["恩重如山"])
("ershiwushi" ["二十五史"])
("jiuhanerre" ["酒酣耳热"])
("poguanposhuai" ["破罐破摔"])
("riyuerusuo" ["日月如梭"])
("xiabulaitai" ["下不来台"])
("xunsimihuo" ["寻死觅活"])
("yilinweihe" ["以邻为壑"])
("youdanyoushi" ["有胆有识"])
("zongzhuanghuaxu" ["总状花序"])
("biewuerzhi" ["别无二致"])
("buzhixialuo" ["不知下落"])
("damengchuxing" ["大梦初醒"])
("laogenjudi" ["老根据地"])
("suxingyemei" ["夙兴夜寐"])
("xianfengdaogu" ["仙风道骨"])
("youbiaokachi" ["游标卡尺"])
("yumanquanqiu" ["誉满全球"])
("aihongbianye" ["哀鸿遍野"])
("handanxuebu" ["邯郸学步"])
("qifengguaishi" ["奇峰怪石"])
("rongguiguli" ["荣归故里"])
("wusuoyongxin" ["无所用心"])
("xiangyazhita" ["象牙之塔"])
("xiuhuazhentou" ["绣花枕头"])
("zhishuhanshu" ["指数函数"])
("zizhushenjing" ["自主神经"])
("daxiaobaogao" ["打小报告"])
("dixiagongchang" ["地下工厂"])
("fensanranliao" ["分散染料"])
("hezuguachi" ["何足挂齿"])
("kanshouneige" ["看守内阁"])
("kuojunbeizhan" ["扩军备战"])
("mandamansuan" ["满打满算"])
("sannianwuzai" ["三年五载"])
("wuzhiciji" ["物质刺激"])
("xinmayoujiang" ["信马由缰"])
("cengcengjiama" ["层层加码"])
("chujiubuxin" ["除旧布新"])
("dafacibei" ["大发慈悲"])
("dagujiebing" ["大骨节病"])
("fengfengguangguang" ["风风光光"])
("huntouhunnao" ["昏头昏脑"])
("laodongziliao" ["劳动资料"])
("lidengkequ" ["立等可取"])
("rutuweian" ["入土为安"])
("shenqiangtizhuang" ["身强体壮"])
("shujiuhantian" ["数九寒天"])
("xiazichengqi" ["下自成蹊"])
("xueerbuyan" ["学而不厌"])
("cuotuosuiyue" ["蹉跎岁月"])
("fabuzezhong" ["法不责众"])
("gongguanxiaojie" ["公关小姐"])
("huiguozixin" ["悔过自新"])
("jishigongzi" ["计时工资"])
("minzuxingshi" ["民族形式"])
("mubuxiaji" ["目不暇给"])
("xingweisuoran" ["兴味索然"])
("yirenzhixia" ["一人之下"])
("bujuerulv" ["不绝如缕"])
("chubaoanliang" ["除暴安良"])
("huodadadu" ["豁达大度"])
("jiligulu" ["叽里咕噜"])
("kongdidaodan" ["空地导弹"])
("lianganjigou" ["连杆机构"])
("mianshoujiyi" ["面授机宜"])
("shuangchongrenge" ["双重人格"])
("souchangguadu" ["搜肠刮肚"])
("tandaqiuyang" ["贪大求洋"])
("baoxianzhuangzhi" ["保险装置"])
("diyiguoji" ["第一国际"])
("dingxiangtianxian" ["定向天线"])
("foudingyiqie" ["否定一切"])
("furudonghai" ["福如东海"])
("jiyaqunxiong" ["技压群雄"])
("kaoshuichishui" ["靠水吃水"])
("koutouwenxue" ["口头文学"])
("pianzhuanxianquan" ["偏转线圈"])
("qiqiaiai" ["期期艾艾"])
("qichengzhuanhe" ["起承转合"])
("qionglouyuyu" ["琼楼玉宇"])
("renkoubaozha" ["人口爆炸"])
("shanbengdilie" ["山崩地裂"])
("weiyandayi" ["微言大义"])
("xiangfanxiangcheng" ["相反相成"])
("xingmingyouguan" ["性命攸关"])
("xiongxiangbilu" ["凶相毕露"])
("yicifangcheng" ["一次方程"])
("yishuxibao" ["艺术细胞"])
("yuzhuangfuye" ["羽状复叶"])
("zaoshanyundong" ["造山运动"])
("zhifengmuyu" ["栉风沐雨"])
("zuojianfanke" ["作奸犯科"])
("dixiagongdian" ["地下宫殿"])
("bailianchenggang" ["百炼成钢"])
("baizhebuhui" ["百折不回"])
("chulutoujiao" ["初露头角"])
("keqinkejian" ["克勤克俭"])
("minyuanfeiteng" ["民怨沸腾"])
("shangaoshuichang" ["山高水长"])
("shudianwangzu" ["数典忘祖"])
("taipingwushi" ["太平无事"])
("xiangpituzhang" ["橡皮图章"])
("yangyangdaguan" ["洋洋大观"])
("yiquandaifa" ["以权代法"])
("yingwuxueshe" ["鹦鹉学舌"])
("zhaomaohuahu" ["照猫画虎"])
("duwusiren" ["睹物思人"])
("guwangtingzhi" ["姑妄听之"])
("laoxiuchengnu" ["老羞成怒"])
("lianhezhanxian" ["联合战线"])
("mianmuyixin" ["面目一新"])
("pingmianjiaocha" ["平面交叉"])
("renyankewei" ["人言可畏"])
("shunshuirenqing" ["顺水人情"])
("sishuiyitan" ["死水一潭"])
("taolibuyan" ["桃李不言"])
("xiaoxinyaner" ["小心眼儿"])
("yangchangbuduan" ["扬长补短"])
("chongwenjiumeng" ["重温旧梦"])
("baochengyituan" ["抱成一团"])
("buzhijiuli" ["不知就里"])
("dierguoji" ["第二国际"])
("fushijishi" ["俯拾即是"])
("jibencihui" ["基本词汇"])
("jiepoumaque" ["解剖麻雀"])
("mimicengceng" ["密密层层"])
("minzhimingao" ["民脂民膏"])
("mingwanbuling" ["冥顽不灵"])
("moranzhizhi" ["漠然置之"])
("pingpingjingjing" ["平平静静"])
("qianzhaihuanqian" ["欠债还钱"])
("qiushenbaifo" ["求神拜佛"])
("renminzhenxian" ["人民阵线"])
("sanxialiangxia" ["三下两下"])
("wusayundong" ["五卅运动"])
("yimushihang" ["一目十行"])
("yunsuyundong" ["匀速运动"])
("weixingxiaoshuo" ["微型小说"])
("chawushiju" ["查无实据"])
("choubukewen" ["臭不可闻"])
("fenhuawajie" ["分化瓦解"])
("guanguagudu" ["鳏寡孤独"])
("haiwaiguanxi" ["海外关系"])
("litidianying" ["立体电影"])
("qiaoqiaodada" ["敲敲打打"])
("xiangduiwucha" ["相对误差"])
("zaipeizhiwu" ["栽培植物"])
("ziwochuixu" ["自我吹嘘"])
("baibuchuanyang" ["百步穿杨"])
("bianpiruli" ["鞭辟入里"])
("dajiajieshe" ["打家劫舍"])
("dingjingxiangjiao" ["丁腈橡胶"])
("dongtianfudi" ["洞天福地"])
("fengbixitong" ["封闭系统"])
("jianghupianzi" ["江湖骗子"])
("jiejilichang" ["阶级立场"])
("pengzhangxishu" ["膨胀系数"])
("shuixingyanghua" ["水性杨花"])
("xionghuaitandang" ["胸怀坦荡"])
("zhengtengzuoyong" ["蒸腾作用"])
("chaoranwuwai" ["超然物外"])
("fuzhiyixiao" ["付之一笑"])
("gutaifumeng" ["故态复萌"])
("hanlaishuwang" ["寒来暑往"])
("haoranzhiqi" ["浩然之气"])
("longmajingshen" ["龙马精神"])
("luxiandouzheng" ["路线斗争"])
("muguangruju" ["目光如炬"])
("neicunchuqi" ["内存储器"])
("nengwennengwu" ["能文能武"])
("selineiren" ["色厉内荏"])
("shunshundangdang" ["顺顺当当"])
("touhunnaozhang" ["头昏脑涨"])
("wangnianzhijiao" ["忘年之交"])
("yanzhewuzui" ["言者无罪"])
("zhuoyibandeng" ["桌椅板凳"])
("zuowobuning" ["坐卧不宁"])
("banbiheshan" ["半壁河山"])
("banlaoxuniang" ["半老徐娘"])
("lingqiaosuida" ["零敲碎打"])
("pinbingjiaojia" ["贫病交加"])
("wanhaowuque" ["完好无缺"])
("xitingzunbian" ["悉听尊便"])
("xiaerwenming" ["遐迩闻名"])
("xiaotieruni" ["削铁如泥"])
("xinkoubuyi" ["心口不一"])
("zhengzhengtiegu" ["铮铮铁骨"])
("zhibizhiji" ["知彼知己"])
("chenzhongmugu" ["晨钟暮鼓"])
("chengkuangzuoyong" ["成矿作用"])
("hushubudu" ["户枢不蠹"])
("jutierwei" ["具体而微"])
("paodingjieniu" ["庖丁解牛"])
("pilaoqiangdu" ["疲劳强度"])
("qingshuiyamen" ["清水衙门"])
("shangxinleshi" ["赏心乐事"])
("shibuganwei" ["食不甘味"])
("wuqibazao" ["乌七八糟"])
("bufaqili" ["不乏其例"])
("kongjiantuxing" ["空间图形"])
("lixianxiashi" ["礼贤下士"])
("meishengchangfa" ["美声唱法"])
("miluojingu" ["密锣紧鼓"])
("mingmeizhengqu" ["明媒正娶"])
("qinruxiongdi" ["亲如兄弟"])
("wanguchangqing" ["万古长青"])
("zeihanzhuozei" ["贼喊捉贼"])
("zhengyizhanzheng" ["正义战争"])
("buzhiqier" ["不知其二"])
("dilingrenjie" ["地灵人杰"])
("feixingguidao" ["飞行轨道"])
("gangjintiegu" ["钢筋铁骨"])
("guliguguai" ["古里古怪"])
("laoshidongzhong" ["劳师动众"])
("manhengwuli" ["蛮横无理"])
("renqianrenhou" ["人前人后"])
("shuodawupeng" ["硕大无朋"])
("siwuduizheng" ["死无对证"])
("tianyuanzhibie" ["天渊之别"])
("tuzitusun" ["徒子徒孙"])
("xianrenhouji" ["先人后己"])
("yamiaozhuzhang" ["揠苗助长"])
("yiziqianjin" ["一字千金"])
("zhanqindaigu" ["沾亲带故"])
("zouloufengsheng" ["走漏风声"])
("danwuxufa" ["弹无虚发"])
("jiajisuiji" ["嫁鸡随鸡"])
("puduzhongsheng" ["普度众生"])
("renjixitong" ["人机系统"])
("toutounaonao" ["头头脑脑"])
("tuituisangsang" ["推推搡搡"])
("xiongziyingfa" ["雄姿英发"])
("baoligeming" ["暴力革命"])
("chouyuncanwu" ["愁云惨雾"])
("gaowenzuoye" ["高温作业"])
("geqiangyouer" ["隔墙有耳"])
("jiqijiluo" ["几起几落"])
("ningweiyusui" ["宁为玉碎"])
("sideqisuo" ["死得其所"])
("yuexialaoren" ["月下老人"])
("bijianerli" ["比肩而立"])
("biebieniuniu" ["别别扭扭"])
("dahongdalv" ["大红大绿"])
("dizhongwogua" ["敌众我寡"])
("diquchajia" ["地区差价"])
("fushuinanshou" ["覆水难收"])
("jiehuaxianfo" ["借花献佛"])
("ququwanwan" ["曲曲弯弯"])
("rongmashengya" ["戎马生涯"])
("wenzigaige" ["文字改革"])
("xianlaihoudao" ["先来后到"])
("youshiwuzhong" ["有始无终"])
("yuhumoupi" ["与虎谋皮"])
("bianyuankexue" ["边缘科学"])
("chanxianyudi" ["馋涎欲滴"])
("huzilacha" ["胡子拉碴"])
("huanghuaipingyuan" ["黄淮平原"])
("hunxiaoshifei" ["混淆是非"])
("jingyuanzhexue" ["经院哲学"])
("jiuroupengyou" ["酒肉朋友"])
("jujuduxing" ["踽踽独行"])
("liandaiguanxi" ["连带关系"])
("mianlicangzhen" ["绵里藏针"])
("yunzhengxiawei" ["云蒸霞蔚"])
("zhuandongguanliang" ["转动惯量"])
("bimensiguo" ["闭门思过"])
("buganbuga" ["不尴不尬"])
("bulangyundong" ["布朗运动"])
("damahuyan" ["打马虎眼"])
("fengchuilangda" ["风吹浪打"])
("gougoukankan" ["沟沟坎坎"])
("jiaqiaodongwu" ["甲壳动物"])
("jinyanshenxing" ["谨言慎行"])
("niannianyueyue" ["年年月月"])
("qingjunruweng" ["请君入瓮"])
("sanchalukou" ["三岔路口"])
("weishijijiu" ["威士忌酒"])
("erdaofanzi" ["二道贩子"])
("guowuhuiyi" ["国务会议"])
("jiebukaiguo" ["揭不开锅"])
("mocazuli" ["摩擦阻力"])
("zhilumingdeng" ["指路明灯"])
("zhongxinggongyue" ["众星拱月"])
("anqianmahou" ["鞍前马后"])
("buguoerer" ["不过尔尔"])
("buweiwaquan" ["不为瓦全"])
("caomangyingxiong" ["草莽英雄"])
("dizhuzhongliu" ["砥柱中流"])
("dongnuoxijie" ["东挪西借"])
("fengdonggongju" ["风动工具"])
("fudaorenjia" ["妇道人家"])
("gaiguanlunding" ["盖棺论定"])
("guihualianpian" ["鬼话连篇"])
("huanbengluantiao" ["欢蹦乱跳"])
("jianqiangbuqu" ["坚强不屈"])
("liangshangjunzi" ["梁上君子"])
("pozhanbaichu" ["破绽百出"])
("qingfengxulai" ["清风徐来"])
("renfeicaomu" ["人非草木"])
("ruanyingbuchi" ["软硬不吃"])
("bukezhilun" ["不可知论"])
("dengbishulie" ["等比数列"])
("jianggeyiqiu" ["降格以求"])
("juefeiouran" ["决非偶然"])
("linglingluoluo" ["零零落落"])
("renwangzhengxi" ["人亡政息"])
("sangangwuchang" ["三纲五常"])
("sanjiaolianai" ["三角恋爱"])
("youkounanyan" ["有口难言"])
("yusubuda" ["欲速不达"])
("zhuanhengbahu" ["专横跋扈"])
("zuizenantao" ["罪责难逃"])
("gaosutongxin" ["高速通信"])
("dachuidalei" ["大吹大擂"])
("jingyundagu" ["京韵大鼓"])
("kaishanzushi" ["开山祖师"])
("riermanren" ["日耳曼人"])
("tiantilixue" ["天体力学"])
("weimingshicong" ["惟命是从"])
("youyongyoumou" ["有勇有谋"])
("anranxiaohun" ["黯然销魂"])
("fudongjiage" ["浮动价格"])
("gegedada" ["疙疙瘩瘩"])
("gongqibubei" ["攻其不备"])
("kongqianweiyou" ["空前未有"])
("luomashuzi" ["罗马数字"])
("shicaiaowu" ["恃才傲物"])
("tuijijiren" ["推己及人"])
("ziliuguangai" ["自流灌溉"])
("fengluandiezhang" ["峰峦叠嶂"])
("ganzhiruyi" ["甘之如饴"])
("hefatongyan" ["鹤发童颜"])
("houbanbeizi" ["后半辈子"])
("licicunzhao" ["立此存照"])
("minzuyundong" ["民族运动"])
("shengshayuduo" ["生杀予夺"])
("shibuguofu" ["食不果腹"])
("shuazuipizi" ["耍嘴皮子"])
("wuqinwugu" ["无亲无故"])
("wuzidengke" ["五子登科"])
("yixingbandian" ["一星半点"])
("zhengmingduoli" ["争名夺利"])
("bamianweifeng" ["八面威风"])
("chanxiaohetong" ["产销合同"])
("jueyicixiong" ["决一雌雄"])
("kuileizhengquan" ["傀儡政权"])
("mafangnanshan" ["马放南山"])
("tianbingtianjiang" ["天兵天将"])
("yinxiandula" ["阴险毒辣"])
("yinerbufa" ["引而不发"])
("yuanyangxishui" ["鸳鸯戏水"])
("yuemingxingxi" ["月明星稀"])
("zhangyishucai" ["仗义疏财"])
("burenbuyi" ["不仁不义"])
("chenggantiaogao" ["撑杆跳高"])
("chiyabakui" ["吃哑巴亏"])
("dongruoguanhuo" ["洞若观火"])
("jiasiboli" ["夹丝玻璃"])
("qinrenfeifu" ["沁人肺腑"])
("shenghuamiaobi" ["生花妙笔"])
("shoubushijuan" ["手不释卷"])
("wunizhuoshui" ["污泥浊水"])
("xishoubugan" ["洗手不干"])
("xianfengmeisu" ["先锋霉素"])
("yilinbanzhao" ["一鳞半爪"])
("zhenchigaofei" ["振翅高飞"])
("baibanwunai" ["百般无奈"])
("caotaibanzi" ["草台班子"])
("chengnianleiyue" ["成年累月"])
("chuanzhendianbao" ["传真电报"])
("haoweirenshi" ["好为人师"])
("hewaixingxi" ["河外星系"])
("huadongmoca" ["滑动摩擦"])
("huozhongquli" ["火中取栗"])
("jiaochakexue" ["交叉科学"])
("kuiyuyixue" ["溃于蚁穴"])
("potonglantie" ["破铜烂铁"])
("rixingqianli" ["日行千里"])
("sangziyaner" ["嗓子眼儿"])
("shijiuruming" ["嗜酒如命"])
("yanguobamao" ["雁过拔毛"])
("zhixianhuiyi" ["制宪会议"])
("zidongqianbi" ["自动铅笔"])
("zilaishuibi" ["自来水笔"])
("zunshizhongdao" ["尊师重道"])
("anzhiruosu" ["安之若素"])
("baimianshusheng" ["白面书生"])
("haleihuixing" ["哈雷彗星"])
("hounaoshaoer" ["后脑勺儿"])
("jixinggaozhao" ["吉星高照"])
("jiejijuewu" ["阶级觉悟"])
("qiaoyanlingse" ["巧言令色"])
("qinghongzaobai" ["青红皂白"])
("wenrenxiangqing" ["文人相轻"])
("wengzhongzhuobie" ["瓮中捉鳖"])
("wuhuanxingyi" ["物换星移"])
("xiaodujichang" ["小肚鸡肠"])
("yishiyike" ["一时一刻"])
("yibubiti" ["衣不蔽体"])
("aorantingli" ["傲然挺立"])
("caimixinqiao" ["财迷心窍"])
("chuimuzhinian" ["垂暮之年"])
("congxinsuoyu" ["从心所欲"])
("tanzhizhijian" ["弹指之间"])
("didengdongwu" ["低等动物"])
("huodongfenzi" ["活动分子"])
("jingweitianhai" ["精卫填海"])
("pusaxinchang" ["菩萨心肠"])
("rendishengshu" ["人地生疏"])
("renyanchoumi" ["人烟稠密"])
("ruomingruoan" ["若明若暗"])
("tiebandingding" ["铁板钉钉"])
("wulibianhua" ["物理变化"])
("xingjiangjiumu" ["行将就木"])
("yanzhiyouju" ["言之有据"])
("zhizhinaohou" ["置之脑后"])
("dingfengmaoyu" ["顶风冒雨"])
("ganyingdianliu" ["感应电流"])
("gouweixudiao" ["狗尾续貂"])
("gulizhuyi" ["孤立主义"])
("guailiguaiqi" ["怪里怪气"])
("kongwuyouli" ["孔武有力"])
("lianxuhanshu" ["连续函数"])
("tuyouqibiao" ["徒有其表"])
("wuzhousihai" ["五洲四海"])
("yishibanke" ["一时半刻"])
("youxingshengzhi" ["有性生殖"])
("yujiazhizui" ["欲加之罪"])
("chaduiluohu" ["插队落户"])
("chouchubuqian" ["踌躇不前"])
("danzhuangnongmo" ["淡妆浓抹"])
("dongguoxiansheng" ["东郭先生"])
("ganzuoganwei" ["敢做敢为"])
("guojicaipan" ["国际裁判"])
("huahongliulv" ["花红柳绿"])
("jianggongshuzui" ["将功赎罪"])
("linbiezengyan" ["临别赠言"])
("menghuxiashan" ["猛虎下山"])
("nianmaitiruo" ["年迈体弱"])
("renzeizuofu" ["认贼作父"])
("riqingyuejie" ["日清月结"])
("shalitaojin" ["沙里淘金"])
("shuangbiantiaoyue" ["双边条约"])
("wanguanjiacai" ["万贯家财"])
("woshouyanhuan" ["握手言欢"])
("xiemoshalv" ["卸磨杀驴"])
("zhucunchuqi" ["主存储器"])
("bijiaojiage" ["比较价格"])
("dazhishuolai" ["大致说来"])
("dedaoduozhu" ["得道多助"])
("haowugulv" ["毫无顾虑"])
("huiyanduju" ["慧眼独具"])
("jinfengsongshuang" ["金风送爽"])
("keduanzhutie" ["可锻铸铁"])
("longtanhuxue" ["龙潭虎穴"])
("niniuruhai" ["泥牛入海"])
("qingyanghuagai" ["氢氧化钙"])
("shuangshuangduidui" ["双双对对"])
("wanlonghuiyi" ["万隆会议"])
("weixieliyou" ["威胁利诱"])
("wuzhuangqinlve" ["武装侵略"])
("xiangduisudu" ["相对速度"])
("xuefeisuoyong" ["学非所用"])
("yirendedao" ["一人得道"])
("youtouyouwei" ["有头有尾"])
("anpinledao" ["安贫乐道"])
("gannaotudi" ["肝脑涂地"])
("hourenchengliang" ["后人乘凉"])
("jinxiuheshan" ["锦绣河山"])
("nianshenrijiu" ["年深日久"])
("qianfuhouyang" ["前俯后仰"])
("quanmazhilao" ["犬马之劳"])
("shichuyouming" ["师出有名"])
("taosexinwen" ["桃色新闻"])
("tiaoliangxiaochou" ["跳梁小丑"])
("fanfuzouzu" ["贩夫走卒"])
("gongsijiangu" ["公私兼顾"])
("guangkejianren" ["光可鉴人"])
("houbuzhaodian" ["后不着店"])
("hujulongpan" ["虎踞龙盘"])
("jiyanlise" ["疾言厉色"])
("jiaoshuxiansheng" ["教书先生"])
("laohuayanjing" ["老花眼镜"])
("sanfanliangci" ["三番两次"])
("tankonghuojian" ["探空火箭"])
("yebubihu" ["夜不闭户"])
("yikongzhijian" ["一孔之见"])
("yikuweile" ["以苦为乐"])
("yongzhibuwang" ["永志不忘"])
("zaozhijinri" ["早知今日"])
("zhanghuixiaoshuo" ["章回小说"])
("zhiduguangpan" ["只读光盘"])
("baijunzhijiang" ["败军之将"])
("bimozhiyan" ["笔墨纸砚"])
("chengmingchengjia" ["成名成家"])
("chengmenshihuo" ["城门失火"])
("chimeiwangliang" ["魑魅魍魉"])
("jiazhiqianjin" ["价值千金"])
("kongkongdongdong" ["空空洞洞"])
("leisileihuo" ["累死累活"])
("renkunmafa" ["人困马乏"])
("shenglayingzhuai" ["生拉硬拽"])
("taixianzhiwu" ["苔藓植物"])
("wuduanshencai" ["五短身材"])
("xingxingzuotai" ["惺惺作态"])
("yuanziwuqi" ["原子武器"])
("zhuyuanyurun" ["珠圆玉润"])
("zizhubijiao" ["锱铢必较"])
("zixunduanjian" ["自寻短见"])
("aibingbisheng" ["哀兵必胜"])
("ananxinxin" ["安安心心"])
("muwufaji" ["目无法纪"])
("qianyibaishun" ["千依百顺"])
("shidaoguazhu" ["失道寡助"])
("weiguanlizi" ["微观粒子"])
("xiangzhuangwujian" ["项庄舞剑"])
("xuyuweiyi" ["虚与委蛇"])
("yemudichui" ["夜幕低垂"])
("yishiduli" ["遗世独立"])
("bimuseting" ["闭目塞听"])
("cencicuoluo" ["参差错落"])
("chachinantao" ["插翅难逃"])
("kuandaweihuai" ["宽大为怀"])
("qilaobashi" ["七老八十"])
("ruzikejiao" ["孺子可教"])
("sanqisanluo" ["三起三落"])
("tieguzhengzheng" ["铁骨铮铮"])
("yanzhiwuwu" ["言之无物"])
("yongxinxiane" ["用心险恶"])
("chouchangbaijie" ["愁肠百结"])
("dengerxiazhi" ["等而下之"])
("guanyangwenzhang" ["官样文章"])
("jiyechengqiu" ["集腋成裘"])
("lulinhaohan" ["绿林好汉"])
("maikongmaikong" ["买空卖空"])
("mangranbujie" ["茫然不解"])
("qiguanchanghong" ["气贯长虹"])
("qinnengbuzhuo" ["勤能补拙"])
("ququxiaoshi" ["区区小事"])
("qudachengzhao" ["屈打成招"])
("quzhiyisuan" ["屈指一算"])
("quanzhiquanneng" ["全知全能"])
("shijiezhuyi" ["世界主义"])
("wengzhongzhibie" ["瓮中之鳖"])
("xuanzhiyouxuan" ["玄之又玄"])
("yanxingjunfa" ["严刑峻法"])
("yujiebingqing" ["玉洁冰清"])
("zisunwandai" ["子孙万代"])
("shiwushouru" ["实物收入"])
("baibandiaonan" ["百般刁难"])
("bailongmenzhen" ["摆龙门阵"])
("chengxianqihou" ["承先启后"])
("chukoushangren" ["出口伤人"])
("cifubiqi" ["此伏彼起"])
("difangbudui" ["地方部队"])
("duhuozhongshao" ["妒火中烧"])
("hunshimowang" ["混世魔王"])
("naoxiachuiti" ["脑下垂体"])
("shenruhuxue" ["深入虎穴"])
("weijifenxue" ["微积分学"])
("xiaganyidan" ["侠肝义胆"])
("yipianbingxin" ["一片冰心"])
("youtoufenmian" ["油头粉面"])
("zhenmingshixing" ["真名实姓"])
("zhengsanjiaoxing" ["正三角形"])
("cangcuiyudi" ["苍翠欲滴"])
("dayanbinke" ["大宴宾客"])
("dangzhengfenkai" ["党政分开"])
("huaxiangniaoyu" ["花香鸟语"])
("jianbiqingye" ["坚壁清野"])
("juanzhihaofan" ["卷帙浩繁"])
("sakesiguan" ["萨克斯管"])
("shengchanziben" ["生产资本"])
("shichuwuming" ["师出无名"])
("shibuyanjing" ["食不厌精"])
("shouzhisangyu" ["收之桑榆"])
("taishanbeidou" ["泰山北斗"])
("wumafenshi" ["五马分尸"])
("yongbingyishi" ["用兵一时"])
("youchanjieji" ["有产阶级"])
("yuhenantian" ["欲壑难填"])
("zhanhuarecao" ["沾花惹草"])
("bingshangyundong" ["冰上运动"])
("jiedangyingsi" ["结党营私"])
("maiguanyujue" ["卖官鬻爵"])
("niaoniaotingting" ["袅袅婷婷"])
("qipinbacou" ["七拼八凑"])
("shizhihaoli" ["失之毫厘"])
("tantanguanguan" ["坛坛罐罐"])
("woyeqianli" ["沃野千里"])
("xingyingxiangdiao" ["形影相吊"])
("xingyingxiangsui" ["形影相随"])
("yingyangqiguan" ["营养器官"])
("daxianshentong" ["大显神通"])
("daoqiangruku" ["刀枪入库"])
("huahaiweili" ["化害为利"])
("jinhuaitanbai" ["襟怀坦白"])
("lingluochouduan" ["绫罗绸缎"])
("mangcizaibei" ["芒刺在背"])
("panlongfufeng" ["攀龙附凤"])
("pingpingwenwen" ["平平稳稳"])
("rongshenzhidi" ["容身之地"])
("shuidishichuan" ["水滴石穿"])
("xilazimu" ["希腊字母"])
("yuanyuanerlai" ["源源而来"])
("zhouzhoubaba" ["皱皱巴巴"])
("beigongsheying" ["杯弓蛇影"])
("benxiangbentu" ["本乡本土"])
("bianfaweixin" ["变法维新"])
("bogutongjin" ["博古通今"])
("congnancongyan" ["从难从严"])
("dengmixiaguo" ["等米下锅"])
("fengliuxiaosa" ["风流潇洒"])
("fengweiguinie" ["奉为圭臬"])
("huanglihuangzhang" ["慌里慌张"])
("huanghuaguinv" ["黄花闺女"])
("huoqixiaoqiang" ["祸起萧墙"])
("jingshiziji" ["经史子集"])
("kebianziben" ["可变资本"])
("kuhaiwubian" ["苦海无边"])
("nandaonvchang" ["男盗女娼"])
("quxianyundong" ["曲线运动"])
("saorenmoke" ["骚人墨客"])
("shengwudaodan" ["生物导弹"])
("shushoushujiao" ["束手束脚"])
("suihansanyou" ["岁寒三友"])
("wansibuci" ["万死不辞"])
("xiabingxiejiang" ["虾兵蟹将"])
("zaihaomeiyou" ["再好没有"])
("chongluandiezhang" ["重峦叠嶂"])
("ziyiwangwei" ["恣意妄为"])
("xiaoeryanzhi" ["小而言之"])
("bachubaijia" ["罢黜百家"])
("bangdayaoyuan" ["膀大腰圆"])
("bianxiangzhangjia" ["变相涨价"])
("dongrutuotu" ["动如脱兔"])
("jiahuoyuren" ["嫁祸于人"])
("jinjimingling" ["紧急命令"])
("mingshixiangfu" ["名实相符"])
("qiechitonghen" ["切齿痛恨"])
("qingmianliaoya" ["青面獠牙"])
("shashenchengren" ["杀身成仁"])
("wuhualaodong" ["物化劳动"])
("xiazhukeling" ["下逐客令"])
("yaojibanzhong" ["药剂拌种"])
("yuminzhengce" ["愚民政策"])
("zhanzhengfanzi" ["战争贩子"])
("zhenqingshiyi" ["真情实意"])
("cangtouluwei" ["藏头露尾"])
("erjinzhiwei" ["二进制位"])
("huangpaojiashen" ["黄袍加身"])
("jiufengzhiji" ["酒逢知己"])
("qianhuibaizhuan" ["千回百转"])
("taotiandazui" ["滔天大罪"])
("wenzhezujie" ["闻者足戒"])
("xianyanxianyu" ["闲言闲语"])
("xungenjiudi" ["寻根究底"])
("zhiyunaohou" ["置于脑后"])
("baoliujumu" ["保留剧目"])
("beipanlangji" ["杯盘狼藉"])
("bujibuli" ["不即不离"])
("damingdafang" ["大鸣大放"])
("feijinxinxue" ["费尽心血"])
("gonganbudui" ["公安部队"])
("gongbaosichou" ["公报私仇"])
("honghuzhizhi" ["鸿鹄之志"])
("huoshaohuoliao" ["火烧火燎"])
("jianlezhima" ["捡了芝麻"])
("kunshouyoudou" ["困兽犹斗"])
("laomashitu" ["老马识途"])
("mingjinggaoxuan" ["明镜高悬"])
("qingyuhongmao" ["轻于鸿毛"])
("suanfayuyan" ["算法语言"])
("tuyangjiehe" ["土洋结合"])
("wanmaqiyin" ["万马齐喑"])
("wangfengertao" ["望风而逃"])
("yangmingtianxia" ["扬名天下"])
("yimaixiangchuan" ["一脉相传"])
("yiguanhouxiao" ["以观后效"])
("yinshifenjie" ["因式分解"])
("yurenzhili" ["渔人之利"])
("changguizhanzheng" ["常规战争"])
("tanguanxiangqing" ["弹冠相庆"])
("gankaixizhi" ["感慨系之"])
("huannanzhijiao" ["患难之交"])
("huitianzhili" ["回天之力"])
("jifengbaoyu" ["疾风暴雨"])
("lingqinggaoming" ["另请高明"])
("mageguoshi" ["马革裹尸"])
("niwozhewang" ["逆我者亡"])
("rentongcixin" ["人同此心"])
("tiannurenyuan" ["天怒人怨"])
("tianshanshanmai" ["天山山脉"])
("tongqudadao" ["通衢大道"])
("baishiyouyu" ["败事有余"])
("bowenqiangji" ["博闻强记"])
("dianziguangxue" ["电子光学"])
("gewuzhizhi" ["格物致知"])
("juanqimei" ["举案齐眉"])
("kejifuli" ["克己复礼"])
("lianzhongsanyuan" ["连中三元"])
("qingyanxiyu" ["轻言细语"])
("xinxirufa" ["心细如发"])
("yayaxueyu" ["牙牙学语"])
("yuanhexibao" ["原核细胞"])
("yuanziguangpu" ["原子光谱"])
("zhidaohuanglong" ["直捣黄龙"])
("zhuangtaicanshu" ["状态参数"])
("zifanziyang" ["自繁自养"])
("baoherongye" ["饱和溶液"])
("delongwangshu" ["得陇望蜀"])
("heibuliuqiu" ["黑不溜秋"])
("jianpanyueqi" ["键盘乐器"])
("mingyuanjiaoqu" ["鸣冤叫屈"])
("pianjiabuliu" ["片甲不留"])
("qihuayihui" ["奇花异卉"])
("qigaoyizhao" ["棋高一着"])
("shenshengtongmeng" ["神圣同盟"])
("siweikongjian" ["四维空间"])
("xiyouyuansu" ["稀有元素"])
("yiqixiangtou" ["意气相投"])
("zhizhisidi" ["置之死地"])
("danchuliqi" ["单处理器"])
("anmingaoshi" ["安民告示"])
("buliangfenzi" ["不良分子"])
("huishenghuiying" ["绘声绘影"])
("jianhuahanzi" ["简化汉字"])
("minghuozhizhang" ["明火执仗"])
("penglaixianjing" ["蓬莱仙境"])
("qianrenzaishu" ["前人栽树"])
("renzouchaliang" ["人走茶凉"])
("tongnantongnv" ["童男童女"])
("wulizhenduan" ["物理诊断"])
("zeshanercong" ["择善而从"])
("zeixinbusi" ["贼心不死"])
("anranwushi" ["安然无事"])
("baikecidian" ["百科辞典"])
("buqiuwenda" ["不求闻达"])
("cuandangduoquan" ["篡党夺权"])
("dadihuichun" ["大地回春"])
("guitouguinao" ["鬼头鬼脑"])
("jiarenjiayi" ["假仁假义"])
("rouzhongyougang" ["柔中有刚"])
("shizhidongyu" ["失之东隅"])
("shifengqihui" ["适逢其会"])
("tusigoupeng" ["兔死狗烹"])
("yizhuqingtian" ["一柱擎天"])
("zhezhongzhuyi" ["折衷主义"])
("cixiongyizhu" ["雌雄异株"])
("dairenshouguo" ["代人受过"])
("denggaoyihu" ["登高一呼"])
("dianlaidaoqu" ["颠来倒去"])
("fanshangzuoluan" ["犯上作乱"])
("guojilianyun" ["国际联运"])
("haofangbuji" ["豪放不羁"])
("kouyanwaixie" ["口眼歪斜"])
("laoyushigu" ["老于世故"])
("lishenchushi" ["立身处世"])
("liuwangzhengfu" ["流亡政府"])
("poluomenjiao" ["婆罗门教"])
("qiuhaowufan" ["秋毫无犯"])
("rishangsangan" ["日上三竿"])
("ruanruokeqi" ["软弱可欺"])
("yamasunhe" ["亚马孙河"])
("chiriyanyan" ["赤日炎炎"])
("daxingzhengqu" ["大行政区"])
("gouhunshepo" ["勾魂摄魄"])
("mojiadisha" ["摩加迪沙"])
("pengchengwanli" ["鹏程万里"])
("rouchangcunduan" ["柔肠寸断"])
("shirenzhaozhao" ["使人昭昭"])
("tanxiaoziruo" ["谈笑自若"])
("wenguozexi" ["闻过则喜"])
("xiaobudianer" ["小不点儿"])
("xiujiulifei" ["修旧利废"])
("xuanliangzijin" ["悬梁自尽"])
("zhongzhenbuer" ["忠贞不二"])
("zuozhiyouchu" ["左支右绌"])
("zuorushiguan" ["作如是观"])
("baidubuyan" ["百读不厌"])
("baikoumobian" ["百口莫辩"])
("chaodaodianxing" ["超导电性"])
("chumailinghun" ["出卖灵魂"])
("dengxiaodianlu" ["等效电路"])
("gonggongzhengzheng" ["工工整整"])
("hongrandaxiao" ["哄然大笑"])
("hujiaohuxue" ["互教互学"])
("keguanzhuyi" ["客观主义"])
("lidaitaojiang" ["李代桃僵"])
("muniuliuma" ["木牛流马"])
("qiangububian" ["千古不变"])
("rehuoshaoshen" ["惹火烧身"])
("shafujipin" ["杀富济贫"])
("shizhilianxin" ["十指连心"])
("weishiguowan" ["为时过晚"])
("xinzhongyougui" ["心中有鬼"])
("xinlaizhadao" ["新来乍到"])
("yuanjiaojingong" ["远交近攻"])
("banboluli" ["斑驳陆离"])
("bizhouzizhen" ["敝帚自珍"])
("bubianziben" ["不变资本"])
("buxuanerzhan" ["不宣而战"])
("buerqiaoya" ["布尔乔亚"])
("zhaoqinmuchu" ["朝秦暮楚"])
("duomoushanduan" ["多谋善断"])
("eyushangren" ["恶语伤人"])
("feitoudaer" ["肥头大耳"])
("gujianshangnong" ["谷贱伤农"])
("guanfuyuanzhi" ["官复原职"])
("hongguanshijie" ["宏观世界"])
("juzichengfen" ["句子成分"])
("litouzhibei" ["力透纸背"])
("liufangqiangu" ["流芳千古"])
("luanchenzeizi" ["乱臣贼子"])
("manlianhengrou" ["满脸横肉"])
("naodaiguazi" ["脑袋瓜子"])
("shibuguosan" ["事不过三"])
("tuoerdainv" ["拖儿带女"])
("xuyouqibiao" ["虚有其表"])
("yongshengyongshi" ["永生永世"])
("zhishuobuzuo" ["只说不做"])
("bukangbubei" ["不亢不卑"])
("canbingbaijiang" ["残兵败将"])
("hukoubaya" ["虎口拔牙"])
("jieguyaner" ["节骨眼儿"])
("kangkaichenci" ["慷慨陈辞"])
("kangzhangqiangdu" ["抗张强度"])
("qierlaoxiao" ["妻儿老小"])
("sanguliupo" ["三姑六婆"])
("tieqishidai" ["铁器时代"])
("yaoweiqilian" ["摇尾乞怜"])
("binkeyingmen" ["宾客盈门"])
("chengshiguojia" ["城市国家"])
("gongjiaorenyuan" ["公教人员"])
("jueduiwendu" ["绝对温度"])
("lianbengdaitiao" ["连蹦带跳"])
("lubushiyi" ["路不拾遗"])
("lvzhanlvsheng" ["屡战屡胜"])
("pingpingzhengzheng" ["平平整整"])
("qirenzhitan" ["欺人之谈"])
("renkouguosheng" ["人口过剩"])
("shuerbuzuo" ["述而不作"])
("fenyongdangxian" ["奋勇当先"])
("huojihuoliao" ["火急火燎"])
("jiminggoudao" ["鸡鸣狗盗"])
("jiudizhengfa" ["就地正法"])
("longshehunza" ["龙蛇混杂"])
("nengzheduolao" ["能者多劳"])
("qinjinzhihao" ["秦晋之好"])
("shengshenfumu" ["生身父母"])
("shibuliangli" ["誓不两立"])
("xiangjixingshi" ["相机行事"])
("xuniangbanlao" ["徐娘半老"])
("yuedongzuowu" ["越冬作物"])
("dishuichuanshi" ["滴水穿石"])
("gonggongjilei" ["公共积累"])
("maiguoqiurong" ["卖国求荣"])
("manmanyouyou" ["慢慢悠悠"])
("muguchenzhong" ["暮鼓晨钟"])
("qingruhongmao" ["轻如鸿毛"])
("wuguanhongzhi" ["无关宏旨"])
("wuwangzhizai" ["无妄之灾"])
("wuxingshengzhi" ["无性生殖"])
("xiaohurenjia" ["小户人家"])
("yingyinggougou" ["蝇营狗苟"])
("cangengshengfan" ["残羹剩饭"])
("duanxianfengzheng" ["断线风筝"])
("feitonglantie" ["废铜烂铁"])
("guanbiminfan" ["官逼民反"])
("jibusairen" ["吉卜赛人"])
("jiuyangdaming" ["久仰大名"])
("mingzaidanxi" ["命在旦夕"])
("muburendu" ["目不忍睹"])
("shaoshengyichou" ["稍胜一筹"])
("touzhuanghuaxu" ["头状花序"])
("weimibuzhen" ["委靡不振"])
("wenhuakuaican" ["文化快餐"])
("xindanjulie" ["心胆俱裂"])
("yigujiner" ["一股劲儿"])
("zaibotongxin" ["载波通信"])
("chuanchushenjing" ["传出神经"])
("chuihuizhili" ["吹灰之力"])
("danranchuzhi" ["淡然处之"])
("dangtongfayi" ["党同伐异"])
("dingzuzhishi" ["鼎足之势"])
("dingxiangpeiyu" ["定向培育"])
("ganentubao" ["感恩图报"])
("gualianxianchi" ["寡廉鲜耻"])
("kucaoganjun" ["枯草杆菌"])
("maiduhuanzhu" ["买椟还珠"])
("maichongdianliu" ["脉冲电流"])
("miaoyuruzhu" ["妙语如珠"])
("qingshensihai" ["情深似海"])
("suliuershang" ["溯流而上"])
("suoweijiaopian" ["缩微胶片"])
("wudujuquan" ["五毒俱全"])
("xiazimoxiang" ["瞎子摸象"])
("yiyanhuanyan" ["以眼还眼"])
("bairiweixin" ["百日维新"])
("fenyunfuza" ["纷纭复杂"])
("guanbingyizhi" ["官兵一致"])
("jielaizhishi" ["嗟来之食"])
("kuozhangzhuyi" ["扩张主义"])
("lajiadaikou" ["拉家带口"])
("mingchuiqiangu" ["名垂千古"])
("nisumudiao" ["泥塑木雕"])
("shatoushanao" ["傻头傻脑"])
("shirenyahui" ["拾人牙慧"])
("shigubuhua" ["食古不化"])
("shidaijiaoti" ["世代交替"])
("wengshengwengqi" ["瓮声瓮气"])
("xiongzhongyoushu" ["胸中有数"])
("yipianshengji" ["一片生机"])
("yiqingyangxing" ["怡情养性"])
("yuehantielu" ["粤汉铁路"])
("diyintiqin" ["低音提琴"])
("lingdasuiqiao" ["零打碎敲"])
("shanyanghuzi" ["山羊胡子"])
("zisunmantang" ["子孙满堂"])
("beierbuyong" ["备而不用"])
("poyilanshan" ["破衣烂衫"])
("zhonglishineng" ["重力势能"])
("buzuweiping" ["不足为凭"])
("fangongzixing" ["反躬自省"])
("letianzhiming" ["乐天知命"])
("bizoulongshe" ["笔走龙蛇"])
("chachinanfei" ["插翅难飞"])
("fanzhixishu" ["繁殖系数"])
("jipidongwu" ["棘皮动物"])
("zhiwaifaquan" ["治外法权"])
("fantankepao" ["反坦克炮"])
("xipinenrou" ["细皮嫩肉"])
("chumujieshi" ["触目皆是"])
("jiqingjizhong" ["畸轻畸重"])
("shiweisucan" ["尸位素餐"])
("xiyouqiti" ["稀有气体"])
("qiqizhazha" ["嘁嘁喳喳"])
("tianzhijiaye" ["添枝加叶"])
("yanbujiyi" ["言不及义"])
("yizaipeigong" ["意在沛公"])
("bujianjingzhuan" ["不见经传"])
("tianwanglaozi" ["天王老子"])
("weiwubuqu" ["威武不屈"])
("yangrenbixi" ["仰人鼻息"])
("yiyongerru" ["一拥而入"])
("zhechongzunzu" ["折冲樽俎"])
("zhifuweihun" ["指腹为婚"])
("zhizhibugu" ["置之不顾"])
("jiquanbuliu" ["鸡犬不留"])
("maibanziben" ["买办资本"])
("lulitongxin" ["戮力同心"])
("rongmayisheng" ["戎马一生"])
("cemuershi" ["侧目而视"])
("fenjinheji" ["分进合击"])
("xishizhibao" ["稀世之宝"])
("zhanghuangshicuo" ["张皇失措"])
("buzhiyibo" ["不值一驳"])
("huangjinqiyi" ["黄巾起义"])
("shunwozhechang" ["顺我者昌"])
("zherenermu" ["遮人耳目"])
("kejinzhishou" ["克尽职守"])
("leimingdianshan" ["雷鸣电闪"])
("wanshidaji" ["完事大吉"])
("dumenduhu" ["独门独户"])
("mokemingzhuang" ["莫可名状"])
("buchuaimaomei" ["不揣冒昧"])
("junlingrushan" ["军令如山"])
("qiangquhaoduo" ["强取豪夺"])
("shuangxinyuemu" ["爽心悦目"])
("dunrukongmen" ["遁入空门"])
("fuzhixinling" ["福至心灵"])
("jingtianweidi" ["经天纬地"])
("yaowuheliu" ["吆五喝六"])
("ouyiweizhi" ["偶一为之"])
("shengwugudan" ["生物固氮"])
("bojueyungui" ["波谲云诡"])
("miaowurenyan" ["渺无人烟"])
("xiaohuaganyou" ["硝化甘油"])
("xinrusihui" ["心如死灰"])
("huihenjiaojia" ["悔恨交加"])
("bupingzeming" ["不平则鸣"])
("kongkouwuping" ["空口无凭"])
("shijinshisong" ["时紧时松"])
("wuliziba" ["无力自拔"])
("bieyoutiandi" ["别有天地"])
("cixiongtongti" ["雌雄同体"])
("chushengzhidu" ["初生之犊"])
("tuolajishou" ["拖拉机手"])
("chengxiazhimeng" ["城下之盟"])
("hanxiaojiuquan" ["含笑九泉"])
("guinatuili" ["归纳推理"])
("renshibuxing" ["人事不省"])
("youxingzajiao" ["有性杂交"])
("yuzhousudu" ["宇宙速度"])
("keliguicang" ["颗粒归仓"])
("tiewanrenwu" ["铁腕人物"])
("zishiqiyan" ["自食其言"])
("chenrenzhiwei" ["趁人之危"])
("genguweiyou" ["亘古未有"])
("zaisanzaisi" ["再三再四"])
("duanyuancanbi" ["断垣残壁"])
("jintuishiju" ["进退失据"])
("kangkaijiuyi" ["慷慨就义"])
("youkouwuxin" ["有口无心"])
("biewufendian" ["别无分店"])
("xinkuantipang" ["心宽体胖"])
("siwensaodi" ["斯文扫地"])
("xuyingshikui" ["虚盈实亏"])
("xuekoupenren" ["血口喷人"])
("feilvfeima" ["非驴非马"])
("yishiyaren" ["以势压人"])
("yuyiweifeng" ["羽翼未丰"])
("chuhanxiangzheng" ["楚汉相争"])
("haoxuebujuan" ["好学不倦"])
("hufuqishe" ["胡服骑射"])
("minquanzhuyi" ["民权主义"])
("naomanchangfei" ["脑满肠肥"])
("yinxinquanwu" ["音信全无"])
("zhemedianer" ["这么点儿"])
("bikongruxi" ["碧空如洗"])
("dagongzuoyi" ["打躬作揖"])
("fengjiangeju" ["封建割据"])
("huoshandizhen" ["火山地震"])
("kongzhishuzi" ["控制数字"])
("shizuqingnian" ["失足青年"])
("silafuren" ["斯拉夫人"])
("yilaoyishao" ["遗老遗少"])
("dizhizongxian" ["地址总线"])
("jilinggousui" ["鸡零狗碎"])
("kaimenbanxue" ["开门办学"])
("laoshuguojie" ["老鼠过街"])
("pingjundiquan" ["平均地权"])
("yanweixinsheng" ["言为心声"])
("shuangzengshuangjie" ["双增双节"])
("woweiyurou" ["我为鱼肉"])
("yiqihunhun" ["以其昏昏"])
("bainiaozhengming" ["百鸟争鸣"])
("duduanduxing" ["独断独行"])
("jijiaozhishi" ["犄角之势"])
("jutilaodong" ["具体劳动"])
("shiguweihan" ["尸骨未寒"])
("bishijixu" ["避实击虚"])
("dashajiangqing" ["大厦将倾"])
("jimaodanzi" ["鸡毛掸子"])
("kuafuzhuiri" ["夸父追日"])
("miuyiqianli" ["谬以千里"])
("qiangchangdongwu" ["腔肠动物"])
("zaoleizhiwu" ["藻类植物"])
("chaomaichaomai" ["炒买炒卖"])
("mengbishenghua" ["梦笔生花"])
("liangyaokukou" ["良药苦口"])
("weichengfengqi" ["蔚成风气"])
("diukuiqijia" ["丢盔弃甲"])
("feiduanliuchang" ["飞短流长"])
("kuangwuxianwei" ["矿物纤维"])
("niutoumamian" ["牛头马面"])
("shaonianzhijia" ["少年之家"])
("goupigaoyao" ["狗皮膏药"])
("huntouzhuanxiang" ["昏头转向"])
("nacuizhuyi" ["纳粹主义"])
("gongzhiyushi" ["公之于世"])
("ximorujin" ["惜墨如金"])
("baocanghuoxin" ["包藏祸心"])
("yangyangbule" ["怏怏不乐"])
("jingjianzhengbian" ["精简整编"])
("liuhuaxiangjiao" ["硫化橡胶"])
("funanxilin" ["呋喃西林"])
("jieqiuganlan" ["结球甘蓝"])
("lalazaza" ["拉拉杂杂"])
("nuyanbixi" ["奴颜婢膝"])
("penboyuchu" ["喷薄欲出"])
("jiyawuzi" ["积压物资"])
("yaliusuanyan" ["亚硫酸盐"])
("tuluzhenqing" ["吐露真情"])
("jiquanxiangwen" ["鸡犬相闻"])
("qingcangchaku" ["清仓查库"])
("rongmakongzong" ["戎马倥偬"])
("tufashangma" ["土法上马"])
("youxiandianbao" ["有线电报"])
("weiweiertan" ["娓娓而谈"])
("kuzhibaiye" ["枯枝败叶"])
("zoumakanhua" ["走马看花"])
("baikongqianchuang" ["百孔千疮"])
("zhaofaxizhi" ["朝发夕至"])
("rusangkaobi" ["如丧考妣"])
("chengxuluoji" ["程序逻辑"])
("hehuanwuci" ["何患无辞"])
("xinchoujiuhen" ["新仇旧恨"])
("shahuimaqiang" ["杀回马枪"])
("wuxingshangjiang" ["五星上将"])
("mangwutouxu" ["茫无头绪"])
("mingtuduochuan" ["命途多舛"])
("shengruhongzhong" ["声如洪钟"])
("suisiyousheng" ["虽死犹生"])
("xiexingwenzi" ["楔形文字"])
("neichawaidiao" ["内查外调"])
("rujianqiren" ["如见其人"])
("suizhuanghuaxu" ["穗状花序"])
("minshengzhuyi" ["民生主义"])
("shizhongyiguan" ["始终一贯"])
("yitongbaitong" ["一通百通"])
("zaoyaozhongshang" ["造谣中伤"])
("anbudangche" ["安步当车"])
("guaishengguaiqi" ["怪声怪气"])
("jiliuyongjin" ["急流勇进"])
("jiazhixingshi" ["价值形式"])
("qianerbabai" ["千儿八百"])
("changxianchanpin" ["长线产品"])
("cuntuburang" ["寸土不让"])
("dayuruzhu" ["大雨如注"])
("peitaochenglong" ["配套成龙"])
("qiatouquwei" ["掐头去尾"])
("qiangjianminyi" ["强奸民意"])
("changgedangku" ["长歌当哭"])
("dingxingchuli" ["定性处理"])
("gaolidaizhe" ["高利贷者"])
("mojiweigan" ["墨迹未干"])
("pihongdaihua" ["披红戴花"])
("chuanyunpowu" ["穿云破雾"])
("liuzhitingxin" ["留职停薪"])
("bainianzhihao" ["百年之好"])
("kuosanxishu" ["扩散系数"])
("beifenjiaojia" ["悲愤交加"])
("buzhifanji" ["不知凡几"])
("chiyuzhiyang" ["池鱼之殃"])
("haoqichangcun" ["浩气长存"])
("shiweiweitu" ["视为畏途"])
("tanxinbuzu" ["贪心不足"])
("duonanxingbang" ["多难兴邦"])
("mutianxidi" ["幕天席地"])
("heigulongdong" ["黑咕隆咚"])
("hongfuqitian" ["洪福齐天"])
("jingdianpingbi" ["静电屏蔽"])
("kulundinglv" ["库仑定律"])
("yaogongqingshang" ["邀功请赏"])
("yuquyuqiu" ["予取予求"])
("congmingyishi" ["聪明一世"])
("shunengwuqing" ["孰能无情"])
("wucaifencheng" ["五彩纷呈"])
("diershijie" ["第二世界"])
("weinengmiansu" ["未能免俗"])
("zuietaotian" ["罪恶滔天"])
("aimenaihu" ["挨门挨户"])
("fushoutieer" ["俯首帖耳"])
("xianruchongwei" ["陷入重围"])
("jiangkangkai" ["激昂慷慨"])
("jiayoutiancu" ["加油添醋"])
("yebuchengmian" ["夜不成眠"])
("sousuokuchang" ["搜索枯肠"])
("bujiantaishan" ["不见泰山"])
("huahuachangzi" ["花花肠子"])
("jixianduneng" ["嫉贤妒能"])
("toutengnaore" ["头疼脑热"])
("bumingyiwen" ["不名一文"])
("jinkouyuyan" ["金口玉言"])
("jinjinzhangzhang" ["紧紧张张"])
("liuliliuqi" ["流里流气"])
("quliguaiwan" ["曲里拐弯"])
("yuyongwenren" ["御用文人"])
("shuaikaibangzi" ["甩开膀子"])
("anjianshangren" ["暗箭伤人"])
("xunqinfangyou" ["寻亲访友"])
("yuyucangcang" ["郁郁苍苍"])
("jianxieyundong" ["简谐运动"])
("xingyidouzhuan" ["星移斗转"])
("bianzhengluoji" ["辩证逻辑"])
("hengmeinumu" ["横眉怒目"])
("sanmianhongqi" ["三面红旗"])
("jirentianxiang" ["吉人天相"])
("youjiranliao" ["有机染料"])
("zouweishangji" ["走为上计"])
("dankouxiangsheng" ["单口相声"])
("xiaoyilihai" ["晓以利害"])
("yangjiwugu" ["殃及无辜"])
("youtouwuwei" ["有头无尾"])
("tonghuazuoyong" ["同化作用"])
("lvfeihongshou" ["绿肥红瘦"])
("dazhuanxuexiao" ["大专学校"])
("liboweier" ["利伯维尔"])
("dongpaoxidian" ["东跑西颠"])
("henghaerjiang" ["哼哈二将"])
("qiongjiangyuye" ["琼浆玉液"])
("zhipuwuhua" ["质朴无华"])
("heereryi" ["合二而一"])
("youlaiyouwang" ["有来有往"])
("ebadizhu" ["恶霸地主"])
("piaofangjiazhi" ["票房价值"])
("tianranqijing" ["天然气井"])
("yiyanghulu" ["依样葫芦"])
("jinlvyuyi" ["金缕玉衣"])
("huadongdiaoliang" ["画栋雕梁"])
("pugaijuaner" ["铺盖卷儿"])
("shoudaobingchu" ["手到病除"])
("tianlangqiqing" ["天朗气清"])
("koumifujian" ["口蜜腹剑"])
("shengcundouzheng" ["生存斗争"])
("tianranmianyi" ["天然免疫"])
("fengyuruhui" ["风雨如晦"])
("gouzhangrenshi" ["狗仗人势"])
("minshifating" ["民事法庭"])
("shengougaolei" ["深沟高垒"])
("dilirenhe" ["地利人和"])
("kaobianerzhan" ["靠边儿站"])
("zikuifuru" ["自愧弗如"])
("buzhijintui" ["不知进退"])
("xianruzhijian" ["先入之见"])
("xingshanjide" ["行善积德"])
("zhonghezuoyong" ["中和作用"])
("lizhuizhidi" ["立锥之地"])
("haoyanhaoyu" ["好言好语"])
("huanchongrongye" ["缓冲溶液"])
("pimadaixiao" ["披麻戴孝"])
("zhencimazui" ["针刺麻醉"])
("zhentouxiannao" ["针头线脑"])
("luanshuoluandong" ["乱说乱动"])
("qushuiliushang" ["曲水流觞"])
("sierbujiang" ["死而不僵"])
("chuangyimanmu" ["疮痍满目"])
("pingpiaogongying" ["凭票供应"])
("xiaozixiansun" ["孝子贤孙"])
("chongqiluzao" ["重起炉灶"])
("gutunanli" ["故土难离"])
("manmantengteng" ["慢慢腾腾"])
("tuqiyangmei" ["吐气扬眉"])
("bentoubennao" ["笨头笨脑"])
("chuangyouzhengxian" ["创优争先"])
("manmantuntun" ["慢慢吞吞"])
("pingpangwaijiao" ["乒乓外交"])
("qianzaiyishi" ["千载一时"])
("eshouchengqing" ["额手称庆"])
("lingboxianzi" ["凌波仙子"])
("renweidaozu" ["人为刀俎"])
("tianxiadazhi" ["天下大治"])
("tongmengtiaoyue" ["同盟条约"])
("weirenzuojia" ["为人作嫁"])
("dianzishoubiao" ["电子手表"])
("fanmianjiaoyuan" ["反面教员"])
("gongzuomuji" ["工作母机"])
("juanqiqianxian" ["捐弃前嫌"])
("tieshukaihua" ["铁树开花"])
("xiangduizhenli" ["相对真理"])
("yifengbuqian" ["以丰补歉"])
("baojingyouhuan" ["饱经忧患"])
("bushiweier" ["不是味儿"])
("buyanqixiang" ["不厌其详"])
("chailanghubao" ["豺狼虎豹"])
("danshiguoren" ["胆识过人"])
("dingdingdangdang" ["丁丁当当"])
("fulaoxiongdi" ["父老兄弟"])
("shuipingrujing" ["水平如镜"])
("yibandeshuo" ["一般的说"])
("sitibuqin" ["四体不勤"])
("yemianshifei" ["叶面施肥"])
("zhilengzhire" ["知冷知热"])
("aierbushang" ["哀而不伤"])
("chidiqianli" ["赤地千里"])
("qiansihouxiang" ["前思后想"])
("lingyousuozhi" ["另有所指"])
("mubenyouliao" ["木本油料"])
("yongbingrushen" ["用兵如神"])
("changjueyishi" ["猖獗一时"])
("sanchaoyuanlao" ["三朝元老"])
("congrongjiuyi" ["从容就义"])
("nuxingyuse" ["怒形于色"])
("wuxikecheng" ["无隙可乘"])
("yuanyanghuolun" ["远洋货轮"])
("tuhuannaihe" ["徒唤奈何"])
("weidabudiao" ["尾大不掉"])
("fenbingbakou" ["分兵把口"])
("suosuosuisui" ["琐琐碎碎"])
("xianfaxiaoying" ["先发效应"])
("tanboyueqi" ["弹拨乐器"])
("jingqishener" ["精气神儿"])
("dangduanbuduan" ["当断不断"])
("yangguandadao" ["阳关大道"])
("cixiongtongzhu" ["雌雄同株"])
("eshengeqi" ["恶声恶气"])
("qinzarenyuan" ["勤杂人员"])
("daoshanhuohai" ["刀山火海"])
("ligongshuzui" ["立功赎罪"])
("xingmingjiaoguan" ["性命交关"])
("banamacheng" ["巴拿马城"])
("queyishaoshi" ["缺衣少食"])
("yichujikui" ["一触即溃"])
("daishufangcheng" ["代数方程"])
("fengliuyunsan" ["风流云散"])
("yingtouxiaokai" ["蝇头小楷"])
("hengshengzhijie" ["横生枝节"])
("jiamujiashi" ["假模假式"])
("jiandanshengchan" ["简单生产"])
("xiangjiaopingguo" ["香蕉苹果"])
("fengshankailu" ["逢山开路"])
("shexiashenjing" ["舌下神经"])
("yiwusuochang" ["一无所长"])
("yuelangxingxi" ["月朗星稀"])
("dunkaimaose" ["顿开茅塞"])
("wuhaozhanshi" ["五好战士"])
("yangtangzhifei" ["扬汤止沸"])
("duanxianchanpin" ["短线产品"])
("jianzuihousai" ["尖嘴猴腮"])
("jingdianganying" ["静电感应"])
("penpenguanguan" ["盆盆罐罐"])
("zhulandashui" ["竹篮打水"])
("buqingzhiqing" ["不情之请"])
("buzhebunao" ["不折不挠"])
("yishiliangniao" ["一石两鸟"])
("kuiranchangtan" ["喟然长叹"])
("xiangtuwenxue" ["乡土文学"])
("jingmocali" ["静摩擦力"])
("yanmowuwen" ["湮没无闻"])
("chouxianglaodong" ["抽象劳动"])
("jiliguala" ["叽里呱啦"])
("lvseyundong" ["绿色运动"])
("xiemenwaidao" ["邪门歪道"])
("zhongshaqundao" ["中沙群岛"])
("shunzhizhechang" ["顺之者昌"])
("yuanshigongshe" ["原始公社"])
("zhengduobianxing" ["正多边形"])
("liuxingganyue" ["流星赶月"])
("huolonghuoxian" ["活龙活现"])
("shuishangjumin" ["水上居民"])
("xiaohuabaichu" ["笑话百出"])
("banxinbujiu" ["半新不旧"])
("chujixiaoxue" ["初级小学"])
("daqiaoruozhuo" ["大巧若拙"])
("fangongziwen" ["反躬自问"])
("huiyinhuidao" ["诲淫诲盗"])
("qijiutuxin" ["弃旧图新"])
("tianwendanwei" ["天文单位"])
("buchengwenfa" ["不成文法"])
("zizigaga" ["吱吱嘎嘎"])
("tanranziruo" ["坦然自若"])
("tebiekuaiche" ["特别快车"])
("anshenzhidi" ["安身之地"])
("buxiaozisun" ["不肖子孙"])
("liangxingshengzhi" ["两性生殖"])
("zhengxianquxian" ["正弦曲线"])
("changkuangjingong" ["猖狂进攻"])
("damiuburan" ["大谬不然"])
("dongwuxianwei" ["动物纤维"])
("guojizongdui" ["国际纵队"])
("shandongkuaishu" ["山东快书"])
("yiyuanbaode" ["以怨报德"])
("gongtingzhengbian" ["宫廷政变"])
("namedianer" ["那么点儿"])
("pilipala" ["劈里啪啦"])
("fenbingbashou" ["分兵把守"])
("dongzhedejiu" ["动辄得咎"])
("xiongdixiqiang" ["兄弟阋墙"])
("daodaodidi" ["道道地地"])
("youmuyeyan" ["油母页岩"])
("rimutuqiong" ["日暮途穷"])
("renshenshigu" ["人身事故"])
("shengyiangran" ["生意盎然"])
("weixinsaodi" ["威信扫地"])
("chouqichongtian" ["臭气冲天"])
("jiantujinshu" ["碱土金属"])
("shujiuhandong" ["数九寒冬"])
("xianweizhiwu" ["纤维植物"])
("xintongcili" ["心同此理"])
("xingchengyusi" ["行成于思"])
("hengheshashu" ["恒河沙数"])
("jigonghaoyi" ["急公好义"])
("raoliangsanri" ["绕梁三日"])
("caiquanxingling" ["猜拳行令"])
("lengtoulengnao" ["愣头愣脑"])
("paopaotiaotiao" ["跑跑跳跳"])
("yichangchunmeng" ["一场春梦"])
("mitiandazui" ["弥天大罪"])
("zhidacaishu" ["志大才疏"])
("qiwengongshang" ["奇文共赏"])
("qianjinhousong" ["前紧后松"])
("jiunangfandai" ["酒囊饭袋"])
("kouziyaner" ["抠字眼儿"])
("fengzhongzhizhu" ["风中之烛"])
("gelinnizhi" ["格林尼治"])
("liangxiangqingyuan" ["两相情愿"])
("xunqingwangfa" ["徇情枉法"])
("zengzhuantianwa" ["增砖添瓦"])
("fajiaosiliao" ["发酵饲料"])
("jiagongdinghuo" ["加工订货"])
("qianchezhifu" ["前车之覆"])
("sanghunluopo" ["丧魂落魄"])
("shantouzhuyi" ["山头主义"])
("wugubufen" ["五谷不分"])
("pangxiqinshu" ["旁系亲属"])
("huangchaoqiyi" ["黄巢起义"])
("nizhizhewang" ["逆之者亡"])
("xianchaoxianmai" ["现炒现卖"])
("baihuazhengyan" ["百花争妍"])
("ruwenqisheng" ["如闻其声"])
("xinxinniannian" ["心心念念"])
("baogandaohu" ["包干到户"])
("litongwaiguo" ["里通外国"])
("shunshisudu" ["瞬时速度"])
("haomengnanyuan" ["好梦难圆"])
("jiegufengjin" ["借古讽今"])
("kouchuanxinshou" ["口传心授"])
("meijingdacai" ["没精打彩"])
("nengzheweishi" ["能者为师"])
("raoyoufengqu" ["饶有风趣"])
("siqibailai" ["死乞白赖"])
("yimaixiangtong" ["一脉相通"])
("chujiangruxiang" ["出将入相"])
("jisuodongwu" ["脊索动物"])
("fenshixitong" ["分时系统"])
("qiweixiangtou" ["气味相投"])
("jingshenshuairuo" ["精神衰弱"])
("naqiangnadiao" ["拿腔拿调"])
("zaishengfumu" ["再生父母"])
("zhongnanjiejing" ["终南捷径"])
("renrenguoguan" ["人人过关"])
("yuxuefeifei" ["雨雪霏霏"])
("menggurenzhong" ["蒙古人种"])
("tuoyanghetang" ["脱氧核糖"])
("xiayuhujian" ["瑕瑜互见"])
("yiziyiban" ["一字一板"])
("zeimeishuyan" ["贼眉鼠眼"])
("huangdanwuji" ["荒诞无稽"])
("jileijijin" ["积累基金"])
("jiankuzhuojue" ["坚苦卓绝"])
("jingxiebumin" ["敬谢不敏"])
("luosiqizi" ["螺丝起子"])
("shizhongbuxie" ["始终不懈"])
("waiyuanneifang" ["外圆内方"])
("wanjianchuanxin" ["万箭穿心"])
("yingfuyuru" ["应付裕如"])
("youshanguangshui" ["游山逛水"])
("bingjiyugu" ["冰肌玉骨"])
("jiansuyundong" ["减速运动"])
("lengcidinglv" ["楞次定律"])
("naotidaogua" ["脑体倒挂"])
("penyuntuwu" ["喷云吐雾"])
("shixinshiyi" ["实心实意"])
("gongyichengxu" ["工艺程序"])
("wenxuedongwu" ["温血动物"])
("huanxingjiaocha" ["环形交叉"])
("suotousuonao" ["缩头缩脑"])
("suoranguawei" ["索然寡味"])
("daqiaopulu" ["搭桥铺路"])
("nianqingpazhong" ["拈轻怕重"])
("ganshexianxiang" ["干涉现象"])
("jingjiticao" ["竞技体操"])
("qianzianzhang" ["潜滋暗长"])
("qiongjiwuliao" ["穷极无聊"])
("chuanzaofuhui" ["穿凿附会"])
("jiankoubuyu" ["缄口不语"])
("yongfeisuoxue" ["用非所学"])
("fangrefanying" ["放热反应"])
("xiejiadaikou" ["携家带口"])
("tonggoubaoxiao" ["统购包销"])
("abidiyu" ["阿鼻地狱"])
("guigenjiudi" ["归根究底"])
("jiaguanjinjue" ["加官进爵"])
("kanrenxiacai" ["看人下菜"])
("qiangouwanhe" ["千沟万壑"])
("ziqingzijian" ["自轻自贱"])
("dizhenzhenji" ["地震震级"])
("diancizhendang" ["电磁振荡"])
("huangtianhoutu" ["皇天后土"])
("shenxinjiaocui" ["身心交瘁"])
("shenfuzhongwang" ["深孚众望"])
("feiduikangxing" ["非对抗性"])
("kekebaba" ["磕磕巴巴"])
("mingyigongzi" ["名义工资"])
("pinggongbaihao" ["评功摆好"])
("tixianmuou" ["提线木偶"])
("xuenihongzhao" ["雪泥鸿爪"])
("yichangsantan" ["一唱三叹"])
("fengyurupan" ["风雨如磐"])
("huanghuangdangdang" ["晃晃荡荡"])
("shuishangbalei" ["水上芭蕾"])
("bihedianlu" ["闭合电路"])
("fengdaoshuangjian" ["风刀霜剑"])
("shougulingding" ["瘦骨伶仃"])
("yiweiqianjiu" ["一味迁就"])
("zhuzubuqian" ["驻足不前"])
("bimoguansi" ["笔墨官司"])
("buzuweixun" ["不足为训"])
("mingqianganjian" ["明枪暗箭"])
("renyuhengliu" ["人欲横流"])
("yingzibobo" ["英姿勃勃"])
("xingxiaoguli" ["形销骨立"])
("zhongkoushuojin" ["众口铄金"])
("changlvzhiwu" ["常绿植物"])
("chenchenxiangyin" ["陈陈相因"])
("daigaomaozi" ["戴高帽子"])
("sijihaitang" ["四季海棠"])
("zeitouzeinao" ["贼头贼脑"])
("chuguailouchou" ["出乖露丑"])
("mociweishen" ["莫此为甚"])
("nanhuiguixian" ["南回归线"])
("shishijiukong" ["十室九空"])
("shitulaoma" ["识途老马"])
("dongyanshenjing" ["动眼神经"])
("gugengzaihou" ["骨鲠在喉"])
("guanmendagou" ["关门打狗"])
("shoujiyankuai" ["手疾眼快"])
("wansangaodan" ["丸散膏丹"])
("wupingwuju" ["无凭无据"])
("guangkaicailu" ["广开才路"])
("weijuebuxia" ["委决不下"])
("queqiaoxianghui" ["鹊桥相会"])
("wenxunerlai" ["闻讯而来"])
("diwuzongdui" ["第五纵队"])
("miankaizunkou" ["免开尊口"])
("xiaoyangungun" ["硝烟滚滚"])
("yishunjishi" ["一瞬即逝"])
("zhouqihanshu" ["周期函数"])
("zuiburongzhu" ["罪不容诛"])
("biaoyiwenzi" ["表意文字"])
("tiantadixian" ["天塌地陷"])
("yazibibao" ["睚眦必报"])
("fuwushuangzhi" ["福无双至"])
("yinhuazhiwu" ["隐花植物"])
("zhirenlunshi" ["知人论世"])
("diechuangjiawu" ["叠床架屋"])
("fuyouxianlie" ["扶优限劣"])
("fanchuanyundong" ["帆船运动"])
("youyouwanshi" ["悠悠万事"])
("sandachabie" ["三大差别"])
("yigongyinong" ["亦工亦农"])
("biansuyundong" ["变速运动"])
("wujifeiliao" ["无机肥料"])
("huqungoudang" ["狐群狗党"])
("tiaotiaokuaikuai" ["条条块块"])
("diuzubaoju" ["丢卒保车"])
("linweishouming" ["临危授命"])
("yangyangwanyan" ["洋洋万言"])
("shuijiedanbai" ["水解蛋白"])
("sibugaihui" ["死不改悔"])
("qishierhang" ["七十二行"])
("tianziguose" ["天姿国色"])
("xiafangganbu" ["下放干部"])
("xiaoxingyesu" ["晓行夜宿"])
("chengqunjiehuo" ["成群结伙"])
("guatianlixia" ["瓜田李下"])
("shenglayingche" ["生拉硬扯"])
("wuxiaameng" ["吴下阿蒙"])
("chuanrushenjing" ["传入神经"])
("babaizhijiao" ["八拜之交"])
("jiancaiqiyi" ["见财起意"])
("xianglongfuhu" ["降龙伏虎"])
("jueyishengfu" ["决一胜负"])
("maishentoukao" ["卖身投靠"])
("miaoshoukongkong" ["妙手空空"])
("baibaxiongdi" ["拜把兄弟"])
("huangyinwuchi" ["荒淫无耻"])
("feishazoushi" ["飞砂走石"])
("huangliangmeimeng" ["黄粱美梦"])
("quwucunjing" ["去芜存菁"])
("wangerzhibu" ["望而止步"])
("xilixiya" ["西里西亚"])
("xixishuanshuan" ["洗洗涮涮"])
("zhulianjiuzu" ["株连九族"])
("kenifanying" ["可逆反应"])
("luodiyousheng" ["落地有声"])
("gouqietouan" ["苟且偷安"])
("jinchengdaodan" ["近程导弹"])
("quezhibugong" ["却之不恭"])
("shuihuowuqing" ["水火无情"])
("songwangyinglai" ["送往迎来"])
("fanmuweichou" ["反目为仇"])
("tangbidangche" ["螳臂当车"])
("tianchadiyuan" ["天差地远"])
("xiongwudianmo" ["胸无点墨"])
("bukezhongri" ["不可终日"])
("deqisuozai" ["得其所哉"])
("weiruleiluan" ["危如累卵"])
("youshengliebai" ["优胜劣败"])
("baiyuncanggou" ["白云苍狗"])
("yishenxuguo" ["以身许国"])
("baichuanguihai" ["百川归海"])
("shilixiaoren" ["势利小人"])
("baihuawenxue" ["白话文学"])
("bingxiaowajie" ["冰消瓦解"])
("buluokejiu" ["不落窠臼"])
("gongzizhidun" ["攻子之盾"])
("wanguliufang" ["万古流芳"])
("yizizhimao" ["以子之矛"])
("bunianjiue" ["不念旧恶"])
("xueleibanban" ["血泪斑斑"])
("benbenfenfen" ["本本分分"])
("biewuchulu" ["别无出路"])
("songziguanyin" ["送子观音"])
("yinfengnongyue" ["吟风弄月"])
("qishinanfu" ["其实难副"])
("zhongnunanfan" ["众怒难犯"])
("huanjiedongwu" ["环节动物"])
("qiongshejichi" ["穷奢极侈"])
("xiacheyishi" ["下车伊始"])
("youpingyouju" ["有凭有据"])
("qubulikou" ["曲不离口"])
("yizaiyanwai" ["意在言外"])
("miuzhongliuchuan" ["谬种流传"])
("bufushuitu" ["不服水土"])
("zhongxinduichen" ["中心对称"])
("chudibuyi" ["出敌不意"])
("huanyuanranliao" ["还原染料"])
("quyifengying" ["曲意逢迎"])
("zaokangzhiqi" ["糟糠之妻"])
("junminlianfang" ["军民联防"])
("qingchengqingguo" ["倾城倾国"])
("canranyixiao" ["粲然一笑"])
("guanxingdinglv" ["惯性定律"])
("qinrushouzu" ["亲如手足"])
("baizuzhichong" ["百足之虫"])
("qiyuxuanang" ["器宇轩昂"])
("bieshuyizhi" ["别树一帜"])
("qingxinjinli" ["倾心尽力"])
("ruzuochunfeng" ["如坐春风"])
("yangjiahuokou" ["养家活口"])
("zhongguaxuanshu" ["众寡悬殊"])
("chunqiubifa" ["春秋笔法"])
("muguanyueqi" ["木管乐器"])
("yineyangshan" ["隐恶扬善"])
("datiechenre" ["打铁趁热"])
("ehupushi" ["饿虎扑食"])
("qingjizhisheng" ["情急智生"])
("gaiecongshan" ["改恶从善"])
("jiruxinghuo" ["急如星火"])
("jiuquhuichang" ["九曲回肠"])
("liantaibenxi" ["连台本戏"])
("shencaihuanfa" ["神采焕发"])
("yumaofengman" ["羽毛丰满"])
("buyinbuyang" ["不阴不阳"])
("chuanjieguoxiang" ["穿街过巷"])
("fengqiyinzi" ["封妻荫子"])
("pihonggualv" ["披红挂绿"])
("juereguocheng" ["绝热过程"])
("yishantianhai" ["移山填海"])
("jingjikunchong" ["经济昆虫"])
("bilishuizhi" ["比例税制"])
("neilianwaiyin" ["内联外引"])
("qiuyumianmian" ["秋雨绵绵"])
("tongqixiangqiu" ["同气相求"])
("kanrenlianse" ["看人脸色"])
("wenxinyoukui" ["问心有愧"])
("huierbufei" ["惠而不费"])
("yongjiucitie" ["永久磁铁"])
("xunhuanlunzheng" ["循环论证"])
("xiangonghousi" ["先公后私"])
("yuanqianyimian" ["缘悭一面"])
("chezaidouliang" ["车载斗量"])
("baifeijuxing" ["百废俱兴"])
("pianshouzhizu" ["胼手胝足"])
("dijiaoluosi" ["地脚螺丝"])
("jiluyingpian" ["纪录影片"])
("wushengshouqiang" ["无声手枪"])
("yebuchengmei" ["夜不成寐"])
("yiyupodi" ["一语破的"])
("zhishujijian" ["直抒己见"])
("huangsezhayao" ["黄色炸药"])
("dazayuaner" ["大杂院儿"])
("dingyuandingbian" ["定员定编"])
("huguoyundong" ["护国运动"])
("beimeinanyun" ["北煤南运"])
("duojihuojian" ["多级火箭"])
("hutuyishi" ["糊涂一时"])
("jinguqiming" ["金鼓齐鸣"])
("linjiyingbian" ["临机应变"])
("shuizhonglaoyue" ["水中捞月"])
("xuemaixiangtong" ["血脉相通"])
("jinjinghuoyan" ["金睛火眼"])
("wencongzishun" ["文从字顺"])
("xiangyanchengxi" ["相沿成习"])
("yurenwuzheng" ["与人无争"])
("dousipixiu" ["斗私批修"])
("pannixilin" ["盘尼西林"])
("xiaojiaonvren" ["小脚女人"])
("anquandianya" ["安全电压"])
("kuangfengelang" ["狂风恶浪"])
("dianzifute" ["电子伏特"])
("gengminggaixing" ["更名改姓"])
("yingzihuanfa" ["英姿焕发"])
("yunxiaowusan" ["云消雾散"])
("lianlifangcheng" ["联立方程"])
("painanjiefen" ["排难解纷"])
("rongyujunren" ["荣誉军人"])
("baotoudaku" ["抱头大哭"])
("gaoshikuobu" ["高视阔步"])
("haohaohuaihuai" ["好好坏坏"])
("shichengqihu" ["势成骑虎"])
("youzhongzhiyan" ["由衷之言"])
("zhulimaoshe" ["竹篱茅舍"])
("nangkongruxi" ["囊空如洗"])
("shaoanwuzao" ["少安毋躁"])
("xijuanyikong" ["席卷一空"])
("xunzhangzhaiju" ["寻章摘句"])
("jiaqiaopulu" ["架桥铺路"])
("jianmakesi" ["见马克思"])
("lilikeshu" ["历历可数"])
("yiqingerbai" ["一清二白"])
("cunerbulun" ["存而不论"])
("eyaneyu" ["恶言恶语"])
("jianmaobianse" ["鉴貌辨色"])
("nianshenyuejiu" ["年深月久"])
("jixingzhizuo" ["即兴之作"])
("wuqitengteng" ["雾气腾腾"])
("hunxiaoheibai" ["混淆黑白"])
("liangcailuyong" ["量才录用"])
("naishengnaiqi" ["奶声奶气"])
("quanbulishou" ["拳不离手"])
("baobeigeda" ["宝贝疙瘩"])
("burenhouchen" ["步人后尘"])
("shadaheicu" ["傻大黑粗"])
("mochibuwang" ["没齿不忘"])
("baiwenbuyan" ["百问不厌"])
("bianyixingshi" ["便宜行事"])
("gouquanxingming" ["苟全性命"])
("xuexinghanzi" ["血性汉子"])
("kutianmolei" ["哭天抹泪"])
("kuaimayibian" ["快马一鞭"])
("qiweiwuqiong" ["其味无穷"])
("xingruowushi" ["行若无事"])
("jueduishidu" ["绝对湿度"])
("bianwendongwu" ["变温动物"])
("chuqiangfuruo" ["锄强扶弱"])
("diukuixiejia" ["丢盔卸甲"])
("tingzhifanxing" ["停职反省"])
("youyoudangdang" ["悠悠荡荡"])
("zerenneige" ["责任内阁"])
("gongwenlvxing" ["公文旅行"])
("jueduigaodu" ["绝对高度"])
("anbangdingguo" ["安邦定国"])
("guanzheruyun" ["观者如云"])
("heguangtongchen" ["和光同尘"])
("jueduiwucha" ["绝对误差"])
("rudiwumen" ["入地无门"])
("fanshedinglv" ["反射定律"])
("tianyegongzuo" ["田野工作"])
("tuoniaozhengce" ["鸵鸟政策"])
("wukehuiyan" ["无可讳言"])
("yaoruhuanghe" ["杳如黄鹤"])
("yeyinglalian" ["野营拉练"])
("zixuanshichang" ["自选市场"])
("baifeidaiju" ["百废待举"])
("biqingyanzhong" ["鼻青眼肿"])
("changongzhegui" ["蟾宫折桂"])
("lihaiyouguan" ["利害攸关"])
("guolixuexiao" ["国立学校"])
("chuichuipaipai" ["吹吹拍拍"])
("chunlanqiuju" ["春兰秋菊"])
("jurenqianli" ["拒人千里"])
("pupufengchen" ["仆仆风尘"])
("antuzhongqian" ["安土重迁"])
("qiongqiongjieli" ["茕茕孑立"])
("shengengxizuo" ["深耕细作"])
("wuxiangongsi" ["无限公司"])
("yipingerdiao" ["一平二调"])
("mengshiweike" ["孟什维克"])
("rouyanfantai" ["肉眼凡胎"])
("sixinyaner" ["死心眼儿"])
("songjiangqiyi" ["宋江起义"])
("tiancongrenyuan" ["天从人愿"])
("heibaijiaopian" ["黑白胶片"])
("nengzhengguanzhan" ["能征惯战"])
("pozhuzhishi" ["破竹之势"])
("cunbunanyi" ["寸步难移"])
("shuibobuxing" ["水波不兴"])
("banzigengnong" ["半自耕农"])
("jiaobingbibai" ["骄兵必败"])
("kuafuzhuri" ["夸父逐日"])
("laodongshouduan" ["劳动手段"])
("mingzhuantou" ["明珠暗投"])
("aoranyili" ["傲然屹立"])
("guatouzhengzhi" ["寡头政治"])
("renduozuiza" ["人多嘴杂"])
("rouruanticao" ["柔软体操"])
("tiebitongqiang" ["铁壁铜墙"])
("wanyongdianbiao" ["万用电表"])
("yuntouyunnao" ["晕头晕脑"])
("heyierwo" ["和衣而卧"])
("jianfengzhuanduo" ["见风转舵"])
("minshengdiaobi" ["民生凋敝"])
("biewuliangce" ["别无良策"])
("quanxizhaoxiang" ["全息照相"])
("waiqiniuba" ["歪七扭八"])
("guleizuowu" ["谷类作物"])
("huizhuanbanjing" ["回转半径"])
("shangtianwulu" ["上天无路"])
("baozhichuxu" ["保值储蓄"])
("hantiandongdi" ["撼天动地"])
("lvfeizuowu" ["绿肥作物"])
("muhouerguan" ["沐猴而冠"])
("qizhuangruniu" ["气壮如牛"])
("wangfengpimi" ["望风披靡"])
("fuyuzhongnong" ["富裕中农"])
("gucishengzhi" ["孤雌生殖"])
("ruhuasijin" ["如花似锦"])
("yagebinpai" ["雅各宾派"])
("yingzineige" ["影子内阁"])
("hougubojin" ["厚古薄今"])
("quannengyundong" ["全能运动"])
("zhengushuojin" ["震古烁今"])
("qiguangyicai" ["奇光异彩"])
("yinjianbuyuan" ["殷鉴不远"])
("xuerouxianglian" ["血肉相联"])
("biaoliyizhi" ["表里一致"])
("shiduqingshen" ["舐犊情深"])
("wendingpingheng" ["稳定平衡"])
("yibimosha" ["一笔抹杀"])
("yinyangxiansheng" ["阴阳先生"])
("lantianyuanren" ["蓝田猿人"])
("mengmeizhuyi" ["蒙昧主义"])
("sheyanshenjing" ["舌咽神经"])
("tutoutunao" ["土头土脑"])
("tianbuzuomei" ["天不作美"])
("baimafeima" ["白马非马"])
("guwangyanzhi" ["姑妄言之"])
("tongshengxiangying" ["同声相应"])
("yishanzhige" ["一山之隔"])
("duochiduozhan" ["多吃多占"])
("mankengmangu" ["满坑满谷"])
("nengqiahuisuan" ["能掐会算"])
("posuoqiwu" ["婆娑起舞"])
("renhuanmajiao" ["人欢马叫"])
("haidilaoyue" ["海底捞月"])
("qiaoguxisui" ["敲骨吸髓"])
("xiangexingyun" ["响遏行云"])
("xuyinggushi" ["虚应故事"])
("xunhuanxiaoshu" ["循环小数"])
("biandakuainiu" ["鞭打快牛"])
("gaishiwushuang" ["盖世无双"])
("huangqumeijun" ["黄曲霉菌"])
("longyinhuxiao" ["龙吟虎啸"])
("wuxingsunhao" ["无形损耗"])
("yunsuzhuandong" ["匀速转动"])
("wuxiaofennie" ["无效分蘖"])
("siqibailai" ["死气白赖"])
("gouxindoujiao" ["钩心斗角"])
("shiwuzhuyi" ["事务主义"])
("wusebinfen" ["五色缤纷"])
("shiwenduanzi" ["识文断字"])
("dunzuchuixiong" ["顿足捶胸"])
("pomenerchu" ["破门而出"])
("yadianxiaoying" ["压电效应"])
("hengchongzhichuang" ["横冲直闯"])
("shangfangbaojian" ["上方宝剑"])
("yongshichangcun" ["永世长存"])
("yongfeisuochang" ["用非所长"])
("huangkouxiaoer" ["黄口小儿"])
("hunqianmengxi" ["魂牵梦系"])
("beiqinlvezhe" ["被侵略者"])
("bukeyanzhuang" ["不可言状"])
("fengherinuan" ["风和日暖"])
("jingangnumu" ["金刚怒目"])
("quexinyaner" ["缺心眼儿"])
("zhirenzhiming" ["知人之明"])
("daoguajinzhong" ["倒挂金钟"])
("jiazhuangruangu" ["甲状软骨"])
("youyubuqian" ["犹豫不前"])
("zaisuobuji" ["在所不计"])
("zhoushaosengduo" ["粥少僧多"])
("zichouyinmao" ["子丑寅卯"])
("hunshenshidan" ["浑身是胆"])
("sizhensijia" ["似真似假"])
("zhishangyunxiao" ["直上云霄"])
("zhongmingdingshi" ["钟鸣鼎食"])
("canruofanxing" ["灿若繁星"])
("hanxuepenren" ["含血喷人"])
("yibujiedai" ["衣不解带"])
("dangniuzuoma" ["当牛做马"])
("feizhenzouxian" ["飞针走线"])
("hezeeryu" ["涸泽而渔"])
("lushanzhenmian" ["庐山真面"])
("lvyishizhe" ["绿衣使者"])
("xinjiruhuo" ["心急如火"])
("youxiaogonglv" ["有效功率"])
("zhengjingshier" ["正经事儿"])
("xiuqiaobulu" ["修桥补路"])
("daxiaosuanpan" ["打小算盘"])
("pianmaipianmai" ["骗买骗卖"])
("tiangongdidao" ["天公地道"])
("kanfengshiduo" ["看风使舵"])
("suanshujishu" ["算术级数"])
("kongguzuyin" ["空谷足音"])
("zhuanbeiweixi" ["转悲为喜"])
("huarongyumao" ["花容玉貌"])
("pijianzhirui" ["披坚执锐"])
("tanganika" ["坦噶尼喀"])
("wanerbaqian" ["万儿八千"])
("yuyeqiongjiang" ["玉液琼浆"])
("zhiguoanmin" ["治国安民"])
("waizuiheshang" ["歪嘴和尚"])
("youxikecheng" ["有隙可乘"])
("zhangtoushumu" ["獐头鼠目"])
("fanqiuzhuji" ["反求诸己"])
("kuandazhengce" ["宽大政策"])
("shafeixinji" ["煞费心机"])
("yuequanxingshi" ["越权行事"])
("daqiuzuowu" ["大秋作物"])
("feifanyingtian" ["沸反盈天"])
("gaiguoqianshan" ["改过迁善"])
("huifenghechang" ["惠风和畅"])
("sanrenchenghu" ["三人成虎"])
("ziranmianyi" ["自然免疫"])
("cheguluhua" ["车轱辘话"])
("luotuobuji" ["落拓不羁"])
("youxiaofennie" ["有效分蘖"])
("baibiwuxia" ["白璧无瑕"])
("shouyantongtian" ["手眼通天"])
("bataidajiao" ["八抬大轿"])
("jiaotirongye" ["胶体溶液"])
("pifuhanshu" ["蚍蜉撼树"])
("baibiweixia" ["白璧微瑕"])
("hechangbuke" ["何尝不可"])
("huafanyemao" ["花繁叶茂"])
("mumiwuse" ["目迷五色"])
("yigongdaigan" ["以工代干"])
("epiaobianye" ["饿殍遍野"])
("jinxinjinyi" ["尽心尽意"])
("guomuchengsong" ["过目成诵"])
("renyizhishi" ["仁义之师"])
("yichandingxiao" ["以产定销"])
("fanzuxianxiang" ["返祖现象"])
("hengxingbufa" ["横行不法"])
("renxinpoce" ["人心叵测"])
("weifengsaodi" ["威风扫地"])
("buwuxiaobu" ["不无小补"])
("dahongdaweng" ["大轰大嗡"])
("henanzhuizi" ["河南坠子"])
("huangmaqiyi" ["黄麻起义"])
("jingqizhaozhan" ["旌旗招展"])
("renhanmasi" ["人喊马嘶"])
("shannanhaibei" ["山南海北"])
("shanyaodidong" ["山摇地动"])
("wujinwuxiu" ["无尽无休"])
("aicairuming" ["爱才如命"])
("goutoujunshi" ["狗头军师"])
("shiyibuque" ["拾遗补阙"])
("tongdudayi" ["通都大邑"])
("wugongshoulu" ["无功受禄"])
("wushangqilei" ["物伤其类"])
("fuzizidao" ["夫子自道"])
("gutoujiazi" ["骨头架子"])
("yaosibuhuo" ["要死不活"])
("anjialiye" ["安家立业"])
("dianrongdianmao" ["店容店貌"])
("huajieliuxiang" ["花街柳巷"])
("kongwusuoyou" ["空无所有"])
("eguanbodai" ["峨冠博带"])
("huichenzuoxi" ["回嗔作喜"])
("wuhuiwuyuan" ["无悔无怨"])
("anzhongmosuo" ["暗中摸索"])
("canggounawu" ["藏垢纳污"])
("chuojilianggu" ["戳脊梁骨"])
("qianjuhougong" ["前倨后恭"])
("canshijingtun" ["蚕食鲸吞"])
("jiuchiroulin" ["酒池肉林"])
("nongjiafeiliao" ["农家肥料"])
("wenduzhuyi" ["文牍主义"])
("xirefanying" ["吸热反应"])
("yanbierguo" ["掩鼻而过"])
("yiyuguahuan" ["抑郁寡欢"])
("yinyuzhizhuan" ["引玉之砖"])
("eyuzhongshang" ["恶语中伤"])
("liumenqiaosuo" ["溜门撬锁"])
("niaojingongcang" ["鸟尽弓藏"])
("chizhiyougu" ["持之有故"])
("hanyuanjiaoqu" ["喊冤叫屈"])
("xianshanqiongge" ["仙山琼阁"])
("yumaoweifeng" ["羽毛未丰"])
("hanyinongsun" ["含饴弄孙"])
("jirensuoji" ["急人所急"])
("cengluandiezhang" ["层峦迭嶂"])
("hengmeishuyan" ["横眉竖眼"])
("shoushuliangduan" ["首鼠两端"])
("hongyuntuoyue" ["烘云托月"])
("jingruoshenming" ["敬若神明"])
("zuoshibujiu" ["坐视不救"])
("canzhayunie" ["残渣余孽"])
("heqinghaiyan" ["河清海晏"])
("linkejuejing" ["临渴掘井"])
("yixinyide" ["一心一德"])
("biaotiyinyue" ["标题音乐"])
("canfenglusu" ["餐风露宿"])
("dingyuyizun" ["定于一尊"])
("pishajianjin" ["披沙拣金"])
("qilingbasui" ["七零八碎"])
("shiershuxiang" ["十二属相"])
("xiaoguicaosui" ["萧规曹随"])
("luoluoguahe" ["落落寡合"])
("mingfuhuangquan" ["命赴黄泉"])
("hanyingjuhua" ["含英咀华"])
("kuaibuyanxi" ["脍不厌细"])
("laoruocanbing" ["老弱残兵"])
("wubianwuya" ["无边无涯"])
("zhuanhuoweifu" ["转祸为福"])
("yidaishiji" ["以待时机"])
("fenqinzhuhe" ["焚琴煮鹤"])
("huebuquan" ["怙恶不悛"])
("quanquandashi" ["全权大使"])
("wufangzachu" ["五方杂处"])
("ganbushangtang" ["赶不上趟"])
("yongrenzhichang" ["用人之长"])
("jingbangjishi" ["经邦济世"])
("diantiechengjin" ["点铁成金"])
("ganjinchongtian" ["干劲冲天"])
("rengongmianyi" ["人工免疫"])
("yunnizhibie" ["云泥之别"])
("jingjizhuyi" ["经济主义"])
("yaoliyaoqi" ["妖里妖气"])
("yizhenhuangliang" ["一枕黄粱"])
("zouxiangchuanhu" ["走乡串户"])
("renshounianfeng" ["人寿年丰"])
("yurendeli" ["渔人得利"])
("wanqiuzuowu" ["晚秋作物"])
("beichangjianxin" ["备尝艰辛"])
("bingxingnanyi" ["秉性难移"])
("niuniunini" ["忸忸怩怩"])
("qiniubawai" ["七扭八歪"])
("renmoyudu" ["人莫予毒"])
("siwuyundong" ["四五运动"])
("yaochungushe" ["摇唇鼓舌"])
("yunkairichu" ["云开日出"])
("gaojixiaoxue" ["高级小学"])
("huangansaizuo" ["磺胺噻唑"])
("niangaodeshao" ["年高德劭"])
("shiyanerfei" ["食言而肥"])
("tiansuirenyuan" ["天随人愿"])
("wubianwuyin" ["无边无垠"])
("zhugelianghui" ["诸葛亮会"])
("chaloujiusi" ["茶楼酒肆"])
("chuanxuedaimao" ["穿靴戴帽"])
("funongfenzi" ["富农分子"])
("wangzhongzhiyu" ["网中之鱼"])
("yaoyanbufan" ["要言不烦"])
("jiguangpianyu" ["吉光片羽"])
("xiabuzhaodi" ["下不着地"])
("shesiwangsheng" ["舍死忘生"])
("yijialiangzhi" ["一家两制"])
("youyouhuhu" ["悠悠忽忽"])
("biaoyinwenzi" ["表音文字"])
("biewuchangwu" ["别无长物"])
("buweiyishen" ["不为已甚"])
("gundongmoca" ["滚动摩擦"])
("shengwudianliu" ["生物电流"])
("huibuliuqiu" ["灰不溜秋"])
("menshengmenqi" ["闷声闷气"])
("anmalaodun" ["鞍马劳顿"])
("pimadaixiao" ["披麻带孝"])
("tongmafengwo" ["捅马蜂窝"])
("choufeibushou" ["抽肥补瘦"])
("congjianruliu" ["从谏如流"])
("maoxixianxiang" ["毛细现象"])
("shangbuzhaotian" ["上不着天"])
("tongquandabian" ["通权达变"])
("dansihujiang" ["箪食壶浆"])
("qiecuozhuomo" ["切磋琢磨"])
("anlaofuchou" ["按劳付酬"])
("jingshentouer" ["精神头儿"])
("painanjieyou" ["排难解忧"])
("suxiaofeiliao" ["速效肥料"])
("guanzherudu" ["观者如堵"])
("qimazhaoma" ["骑马找马"])
("daluoshuigou" ["打落水狗"])
("fengkuangyuzhou" ["风狂雨骤"])
("xingheisuibing" ["腥黑穗病"])
("jiefafuqi" ["结发夫妻"])
("weishibuke" ["未始不可"])
("xinxinxianglian" ["心心相连"])
("zhuyinzimu" ["注音字母"])
("chuoyueduozi" ["绰约多姿"])
("fuzhengyaxie" ["扶正压邪"])
("haixiangchenji" ["海相沉积"])
("peichipeihe" ["陪吃陪喝"])
("siliqiusheng" ["死里求生"])
("yejinggengshen" ["夜静更深"])
("beigongqujie" ["卑躬屈节"])
("buguanbuzhang" ["不管部长"])
("fuguibuyin" ["富贵不淫"])
("gaojishenjing" ["高级神经"])
("rehewuqi" ["热核武器"])
("tianyadijiao" ["天涯地角"])
("yangxingzhiwu" ["阳性植物"])
("yajuanzhizuo" ["压卷之作"])
("qianghengbadao" ["强横霸道"])
("renrenjunzi" ["仁人君子"])
("dongshaqundao" ["东沙群岛"])
("yishandaohai" ["移山倒海"])
("yihongerqi" ["一轰而起"])
("diliuliuzhuan" ["滴溜溜转"])
("shixiaochuli" ["时效处理"])
("wuhangbazuo" ["五行八作"])
("heisehuoyao" ["黑色火药"])
("shangwupianwa" ["上无片瓦"])
("shibujueshu" ["史不绝书"])
("titimianmian" ["体体面面"])
("yihuazuoyong" ["异化作用"])
("zeyoufanyan" ["啧有烦言"])
("aicairuming" ["爱财如命"])
("chengbailidun" ["成败利钝"])
("gongguanxiansheng" ["公关先生"])
("gurouxianglian" ["骨肉相连"])
("pianyanzhizi" ["片言只字"])
("getilaoxie" ["个体劳协"])
("jielisaipao" ["接力赛跑"])
("jiuzhanquechao" ["鸠占鹊巢"])
("jusongfenyun" ["聚讼纷纭"])
("lansegeming" ["蓝色革命"])
("qingyanghuaan" ["氢氧化铵"])
("shumaizhengce" ["赎买政策"])
("wangranruoshi" ["惘然若失"])
("nairehejin" ["耐热合金"])
("panruoyunni" ["判若云泥"])
("wuxiegetai" ["舞榭歌台"])
("lingqibasui" ["零七八碎"])
("suxingcailiao" ["塑性材料"])
("yizaibixian" ["意在笔先"])
("qingtangguashui" ["清汤寡水"])
("wengongwuwei" ["文攻武卫"])
("jishuzuowu" ["技术作物"])
("tongyanhefa" ["童颜鹤发"])
("yifochushi" ["一佛出世"])
("zhiwuqici" ["支吾其词"])
("menluozhuyi" ["门罗主义"])
("tingxiongtudu" ["挺胸凸肚"])
("qianhuhouying" ["前呼后应"])
("shiruishizhi" ["石蕊试纸"])
("mingsikusuo" ["冥思苦索"])
("xiangxingshise" ["相形失色"])
("baozizhiwu" ["孢子植物"])
("yishenerren" ["一身二任"])
("nanyudengtian" ["难于登天"])
("daohaifanjiang" ["倒海翻江"])
("shengongguifu" ["神工鬼斧"])
("zhaoxiangnapan" ["招降纳叛"])
("gouzaodizhen" ["构造地震"])
("kaimenyidao" ["开门揖盗"])
("shengchanjijin" ["生产基金"])
("weidingzhitian" ["未定之天"])
("guangkaicailu" ["广开财路"])
("yijiduoren" ["以己度人"])
("jichibailian" ["急赤白脸"])
("lvxianruyi" ["履险如夷"])
("tangtanghuanghuang" ["堂堂皇皇"])
("longshengjiuzi" ["龙生九子"])
("tantianzhigong" ["贪天之功"])
("wanshiliufang" ["万世流芳"])
("baierbashi" ["百儿八十"])
("danmenduhu" ["单门独户"])
("fenquansuliao" ["酚醛塑料"])
("xinjinhuochuan" ["薪尽火传"])
("bumanbuzhi" ["不蔓不枝"])
("jianwangzhilai" ["鉴往知来"])
("zhisibuwu" ["至死不悟"])
("zuodifenzang" ["坐地分赃"])
("fenlieshengzhi" ["分裂生殖"])
("jianliexinxi" ["见猎心喜"])
("qizhebakou" ["七折八扣"])
("feiduanliuchang" ["蜚短流长"])
("jingdiaoxilou" ["精雕细镂"])
("kancaichifan" ["看菜吃饭"])
("langbenshitu" ["狼奔豕突"])
("longxinghubu" ["龙行虎步"])
("manwuzhijing" ["漫无止境"])
("fuyangzhijian" ["俯仰之间"])
("wulaoqishang" ["五劳七伤"])
("yihaobaihao" ["一好百好"])
("pianzhizhizi" ["片纸只字"])
("binglianhuojie" ["兵连祸结"])
("dizhufenzi" ["地主分子"])
("jianlengjianjiao" ["见棱见角"])
("wudangwupai" ["无党无派"])
("yidezhijian" ["一得之见"])
("bixiashenghua" ["笔下生花"])
("fengbiliaofa" ["封闭疗法"])
("hechengranliao" ["合成染料"])
("huacheshenjing" ["滑车神经"])
("mianmujiefei" ["面目皆非"])
("shanxibangzi" ["山西梆子"])
("suyefeixie" ["夙夜匪懈"])
("yishenqingbai" ["一身清白"])
("zhuanxinyizhi" ["专心一志"])
("chichubuqian" ["踟蹰不前"])
("jiechangbuduan" ["截长补短"])
("longpanhuju" ["龙盘虎踞"])
("sanlaosiyan" ["三老四严"])
("yuhousongsan" ["雨后送伞"])
("buzhanzibai" ["不战自败"])
("haoyangerde" ["好样儿的"])
("xiashuzuowu" ["夏熟作物"])
("difutianfan" ["地覆天翻"])
("diaominfazui" ["吊民伐罪"])
("gupanzixiong" ["顾盼自雄"])
("jipihefa" ["鸡皮鹤发"])
("lvcisanfan" ["屡次三番"])
("anquanhuochai" ["安全火柴"])
("qiqinqizong" ["七擒七纵"])
("shenchaiguishi" ["神差鬼使"])
("xiyanbucha" ["习焉不察"])
("zuodaopangmen" ["左道旁门"])
("jinzhumami" ["金珠玛米"])
("sanjiaopidai" ["三角皮带"])
("bailangtaotao" ["白浪滔滔"])
("jiaojiasudu" ["角加速度"])
("kaidangyikang" ["慨当以慷"])
("bubijianxian" ["不避艰险"])
("huchihaihe" ["胡吃海喝"])
("buhuangbuluan" ["不慌不乱"])
("yiwuzaiwu" ["一误再误"])
("canzhaoshixing" ["参照实行"])
("chuanhudianhua" ["传呼电话"])
("cixiongyiti" ["雌雄异体"])
("dongpojingxin" ["动魄惊心"])
("jiminggoufei" ["鸡鸣狗吠"])
("qianmixinqiao" ["钱迷心窍"])
("qujinqimiao" ["曲尽其妙"])
("xiangyuerqi" ["向隅而泣"])
("zhijietuili" ["直接推理"])
("baiguanyeshi" ["稗官野史"])
("dabozibing" ["大脖子病"])
("labuxialian" ["拉不下脸"])
("qingxianzizai" ["清闲自在"])
("shudagenshen" ["树大根深"])
("chengmenlixue" ["程门立雪"])
("jinxinxiukou" ["锦心绣口"])
("luodexiya" ["罗得西亚"])
("tuqiongbixian" ["图穷匕见"])
("binkeruyun" ["宾客如云"])
("jiqiaoyundong" ["技巧运动"])
("libushengren" ["力不胜任"])
("weikehoufei" ["未可厚非"])
("wuyanjianren" ["无颜见人"])
("eyufengying" ["阿谀逢迎"])
("canerbufei" ["残而不废"])
("feidianjiezhi" ["非电解质"])
("liuzhihuye" ["溜之乎也"])
("zhaogongyuanshuai" ["赵公元帅"])
("fuguiqirong" ["夫贵妻荣"])
("liyuanzidi" ["梨园子弟"])
("mudiaonisu" ["木雕泥塑"])
("xinkouruyi" ["心口如一"])
("zhongchangxianwei" ["中长纤维"])
("zhuanghuangmenmian" ["装潢门面"])
("baizhuandaolu" ["白专道路"])
("banwenbanbai" ["半文半白"])
("tanxionglubi" ["袒胸露臂"])
("tianxiangguose" ["天香国色"])
("tuojiangzhima" ["脱缰之马"])
("yugongjingshen" ["愚公精神"])
("bingbingwaiwai" ["病病歪歪"])
("shujizhujiao" ["枢机主教"])
("niantoudanao" ["蔫头耷脑"])
("kongqizhoucheng" ["空气轴承"])
("xiaoshouxiaojiao" ["小手小脚"])
("buweinongshi" ["不违农时"])
("jianyishifan" ["简易师范"])
("xindangshenchi" ["心荡神驰"])
("xingyaozuoguai" ["兴妖作怪"])
("zongqilaijiang" ["总起来讲"])
("zuofazibi" ["作法自毙"])
("daobushiyi" ["道不拾遗"])
("tanfengshenjian" ["谈锋甚健"])
("yishouqijian" ["以售其奸"])
("chiyanqiankui" ["吃眼前亏"])
("gongshangguoshi" ["共商国事"])
("lianpaodaitiao" ["连跑带跳"])
("wenbujiadian" ["文不加点"])
("daoguoweiyin" ["倒果为因"])
("pingxingzuoye" ["平行作业"])
("shenmiaomoce" ["神妙莫测"])
("shuochangwenxue" ["说唱文学"])
("tijihaohan" ["啼饥号寒"])
("youxingsunhao" ["有形损耗"])
("yeyingxunlian" ["野营训练"])
("zonghuguishan" ["纵虎归山"])
("banshibulao" ["办事不牢"])
("difangqihou" ["地方气候"])
("qichongxiaohan" ["气冲霄汉"])
("shaomanchafei" ["少慢差费"])
("wushengwuxiu" ["无声无臭"])
("xiangfuerxing" ["相辅而行"])
("laihuilaiqu" ["来回来去"])
("renqiziliu" ["任其自流"])
("weibiansanjue" ["韦编三绝"])
("gandanzhaoren" ["肝胆照人"])
("shierbuhua" ["实而不华"])
("bujiaoerzhu" ["不教而诛"])
("tongqishidai" ["铜器时代"])
("yanghuayatong" ["氧化亚铜"])
("dashafengjing" ["大杀风景"])
("pinbingjiaopo" ["贫病交迫"])
("tiaojianciji" ["条件刺激"])
("waixinganling" ["外兴安岭"])
("feitongerxi" ["非同儿戏"])
("guangfengjiyue" ["光风霁月"])
("jinianleiyue" ["积年累月"])
("wuchizhiyou" ["无耻之尤"])
("yihubainuo" ["一呼百诺"])
("houjinbogu" ["厚今薄古"])
("laoshaojiezhi" ["老少皆知"])
("miwenchangpian" ["密纹唱片"])
("tuhuawenzi" ["图画文字"])
("xibuxianuan" ["席不暇暖"])
("youmingyoushi" ["有名有实"])
("yuanmouyuanren" ["元谋猿人"])
("yuanshengkuangwu" ["原生矿物"])
("kuangfengnuhao" ["狂风怒号"])
("lianxuguangpu" ["连续光谱"])
("quechaojiuzhan" ["鹊巢鸠占"])
("henrugusui" ["恨入骨髓"])
("qingwenbingmao" ["情文并茂"])
("chihouhuiyao" ["吃后悔药"])
("mengyuanshouqu" ["蒙冤受屈"])
("mingzhengdianxing" ["明正典刑"])
("weiyuanquyu" ["为渊驱鱼"])
("bijianjiezhong" ["比肩接踵"])
("gungunzhugong" ["衮衮诸公"])
("yecaoxianhua" ["野草闲花"])
("chenghuqihou" ["瞠乎其后"])
("huamingliuan" ["花明柳暗"])
("huomingzhien" ["活命之恩"])
("mengmeiwuzhi" ["蒙昧无知"])
("paibanchengjiao" ["拍板成交"])
("rubishizhi" ["如臂使指"])
("yiqiangfuruo" ["抑强扶弱"])
("bianxingdongwu" ["扁形动物"])
("jijigaga" ["叽叽嘎嘎"])
("jiaozhuguse" ["胶柱鼓瑟"])
("wuyanhuoyao" ["无烟火药"])
("yibimosha" ["一笔抹煞"])
("chongshengfumu" ["重生父母"])
("chuikangjianmi" ["吹糠见米"])
("lunqinshexian" ["伦琴射线"])
("bujiujiwang" ["不咎既往"])
("bukeshengyan" ["不可胜言"])
("hujulongpan" ["虎踞龙蟠"])
("mingzhenzhongwai" ["名震中外"])
("qinrujiaren" ["亲如家人"])
("tongexiangji" ["同恶相济"])
("xinheishoula" ["心黑手辣"])
("yuanshengzhiti" ["原生质体"])
("zhuoyouyuanjian" ["卓有远见"])
("dianhuhanjie" ["电弧焊接"])
("qionggenjiudi" ["穷根究底"])
("renpixianwei" ["韧皮纤维"])
("cuncaobuliu" ["寸草不留"])
("fafenwangshi" ["发愤忘食"])
("zhetiangaidi" ["遮天盖地"])
("binanjiuyi" ["避难就易"])
("xijunfeiliao" ["细菌肥料"])
("xiabakeer" ["下巴颏儿"])
("xinxifuer" ["新媳妇儿"])
("yinweijianjie" ["引为鉴戒"])
("aidashouma" ["挨打受骂"])
("gongtuanzhuyi" ["工团主义"])
("hukouyusheng" ["虎口余生"])
("mingchuangjingji" ["明窗净几"])
("nuyanmeigu" ["奴颜媚骨"])
("zizhaomeiqu" ["自找没趣"])
("pengbiweijian" ["朋比为奸"])
("qianjinyinuo" ["千金一诺"])
("banlaodongli" ["半劳动力"])
("jiquaoya" ["佶屈聱牙"])
("qiluwangyang" ["歧路亡羊"])
("riyuejingtian" ["日月经天"])
("ganbuxiafang" ["干部下放"])
("fufuyouyu" ["富富有余"])
("jiagebinggui" ["价格并轨"])
("manshengzhiwu" ["蔓生植物"])
("shidonglayue" ["十冬腊月"])
("touxiangqieyu" ["偷香窃玉"])
("wanguchangcun" ["万古长存"])
("yunzhewuzhang" ["云遮雾障"])
("zoumenchuanhu" ["走门串户"])
("quanyuxunxin" ["权欲熏心"])
("yinrenchengshi" ["因人成事"])
("zidongfanyi" ["自动翻译"])
("chenggudaogua" ["称孤道寡"])
("duoguogongsi" ["多国公司"])
("luxiangchenji" ["陆相沉积"])
("angangxianfa" ["鞍钢宪法"])
("weipoliyou" ["威迫利诱"])
("yinsuwenzi" ["音素文字"])
("fengmangsuoxiang" ["锋芒所向"])
("huxixiangtong" ["呼吸相通"])
("manmucangliang" ["满目苍凉"])
("ribuxiaji" ["日不暇给"])
("wajiebingxiao" ["瓦解冰消"])
("yikeqianjin" ["一刻千金"])
("yindanshilin" ["阴丹士林"])
("zhaozairehuo" ["招灾惹祸"])
("jieshuixingzhou" ["借水行舟"])
("liulidianpei" ["流离颠沛"])
("manshangqixia" ["瞒上欺下"])
("weidiandayuan" ["围点打援"])
("xiaosiyouzhe" ["小私有者"])
("dazhangtafa" ["大张挞伐"])
("gesakeren" ["哥萨克人"])
("huilugongxing" ["贿赂公行"])
("minqiongcaijin" ["民穷财尽"])
("pianxinzean" ["偏信则暗"])
("xiurendada" ["羞人答答"])
("yiwansinian" ["亿万斯年"])
("hengtangshuwo" ["横躺竖卧"])
("huiyanruangu" ["会厌软骨"])
("songsongsansan" ["松松散散"])
("chaochenbasu" ["超尘拔俗"])
("daoluyimu" ["道路以目"])
("haoshenghaoqi" ["好声好气"])
("wajiadugu" ["瓦加杜古"])
("yunjuebogui" ["云谲波诡"])
("changzhuchengxu" ["常驻程序"])
("rencaichuzhong" ["人才出众"])
("yijinyangchu" ["以进养出"])
("yuzhouhuojian" ["宇宙火箭"])
("zezechengxian" ["啧啧称羡"])
("gaituguiliu" ["改土归流"])
("zhonglubangzi" ["中路梆子"])
("guamuxiangdai" ["刮目相待"])
("zhengjiuruxin" ["整旧如新"])
("baotouhuanyan" ["豹头环眼"])
("bolangtaotian" ["波浪滔天"])
("laoniupoche" ["老牛破车"])
("wuriwuye" ["无日无夜"])
("yunwenyunwu" ["允文允武"])
("gaomusihui" ["槁木死灰"])
("laozhelianpi" ["老着脸皮"])
("lianbinhuzi" ["连鬓胡子"])
("yimaxinyuan" ["意马心猿"])
("yinjiuzize" ["引咎自责"])
("zhengduomianti" ["正多面体"])
("daoshanjianlin" ["刀山剑林"])
("jinshengyuzhen" ["金声玉振"])
("yifaqianjun" ["一发千钧"])
("buzhangyizhi" ["不长一智"])
("sheshenqiufa" ["舍身求法"])
("wumingzhongdu" ["无名肿毒"])
("yishenshidan" ["一身是胆"])
("yimakedai" ["倚马可待"])
("denglizitai" ["等离子态"])
("huabulengdeng" ["花不棱登"])
("laoleihengliu" ["老泪横流"])
("renzaoshiyou" ["人造石油"])
("sanjiaofangcheng" ["三角方程"])
("suijingzhuyi" ["绥靖主义"])
("zichujizhu" ["自出机杼"])
("bowenqiangzhi" ["博闻强识"])
("jueduiguannian" ["绝对观念"])
("kuibaoyiban" ["窥豹一斑"])
("daqiaoqianxian" ["搭桥牵线"])
("jijingshengqing" ["即景生情"])
("shitongerxi" ["视同儿戏"])
("wuxianshanggang" ["无限上纲"])
("luanfengheming" ["鸾凤和鸣"])
("bafenyinfu" ["八分音符"])
("fanhuasijin" ["繁华似锦"])
("gaodaiwumen" ["告贷无门"])
("xianyouhoule" ["先忧后乐"])
("zhongbuliuer" ["中不溜儿"])
("xiaobailianer" ["小白脸儿"])
("daomingqishi" ["盗名欺世"])
("dufuminzei" ["独夫民贼"])
("ganshengdianliu" ["感生电流"])
("muwuyuzi" ["目无余子"])
("shengzhihuiyou" ["生殖洄游"])
("tanxiaoshida" ["贪小失大"])
("xianhuazhiwu" ["显花植物"])
("bujingyishi" ["不经一事"])
("gongzhutonghao" ["公诸同好"])
("huxuelongtan" ["虎穴龙潭"])
("shangaoshuidi" ["山高水低"])
("wanshidiantou" ["顽石点头"])
("zhijiagaier" ["指甲盖儿"])
("anshoubenfen" ["安守本分"])
("canfengsulu" ["餐风宿露"])
("jianduanfangdian" ["尖端放电"])
("liangzhiliangneng" ["良知良能"])
("weijingzhiye" ["未竟之业"])
("zhubaopingan" ["竹报平安"])
("baoyilaoquan" ["饱以老拳"])
("dengbijishu" ["等比级数"])
("gunzhenzhoucheng" ["滚针轴承"])
("baichidiandeng" ["白炽电灯"])
("lishisanke" ["立时三刻"])
("mianhongzhizhu" ["棉红蜘蛛"])
("rengongxuanze" ["人工选择"])
("shangdangbangzi" ["上党梆子"])
("weixibuqian" ["畏葸不前"])
("xinwueryong" ["心无二用"])
("yipushihan" ["一暴十寒"])
("dengchajishu" ["等差级数"])
("duikouxiangsheng" ["对口相声"])
("guchenniezi" ["孤臣孽子"])
("haidilaozhen" ["海底捞针"])
("hongliugungun" ["洪流滚滚"])
("hupengyinlei" ["呼朋引类"])
("jianchibuyu" ["坚持不渝"])
("jiupoxialv" ["就坡下驴"])
("qichongniudou" ["气冲牛斗"])
("wenjingzhijiao" ["刎颈之交"])
("waizhanshenjing" ["外展神经"])
("jirenzhinan" ["急人之难"])
("jinqisuoyou" ["尽其所有"])
("pimadanqiang" ["匹马单枪"])
("shijinweizhi" ["十进位制"])
("tongjintiegu" ["铜筋铁骨"])
("yanchufasui" ["言出法随"])
("zhengyanlise" ["正颜厉色"])
("huanhaifuchen" ["宦海浮沉"])
("jianpolaner" ["捡破烂儿"])
("shangwoerte" ["上沃尔特"])
("shiwudizu" ["实物地租"])
("tehuiguanshui" ["特惠关税"])
("chilipawai" ["吃里爬外"])
("chujixianquan" ["初级线圈"])
("jihuixiaogu" ["积毁销骨"])
("jikunfuwei" ["济困扶危"])
("lililala" ["哩哩啦啦"])
("nanliangbeidiao" ["南粮北调"])
("pianwawucun" ["片瓦无存"])
("qixieticao" ["器械体操"])
("cihubiying" ["此呼彼应"])
("entongzaizao" ["恩同再造"])
("geyinfuhao" ["隔音符号"])
("guikushenhao" ["鬼哭神嚎"])
("lijieshengsi" ["力竭声嘶"])
("panmawangong" ["盘马弯弓"])
("qigaobadi" ["七高八低"])
("yunchoujuece" ["运筹决策"])
("chixianchengfan" ["吃现成饭"])
("donglinxizhao" ["东鳞西爪"])
("luduandianya" ["路端电压"])
("posanhunfei" ["魄散魂飞"])
("sanshiliuhang" ["三十六行"])
("gexinnengshou" ["革新能手"])
("jiayanyixing" ["嘉言懿行"])
("qingzhongdaozhi" ["轻重倒置"])
("sishibajie" ["四时八节"])
("xinguangtipan" ["心广体胖"])
("zhitianshiri" ["指天誓日"])
("fengaojigui" ["焚膏继晷"])
("huanranbingshi" ["涣然冰释"])
("qixieguizheng" ["弃邪归正"])
("runiaoshousan" ["如鸟兽散"])
("xuelisongtan" ["雪里送炭"])
("jianghexingdi" ["江河行地"])
("shejubaoshuai" ["舍车保帅"])
("shengtangrushi" ["升堂入室"])
("xiaoyiganshi" ["宵衣旰食"])
("feietouhuo" ["飞蛾投火"])
("jiajirenzu" ["家给人足"])
("jiecaoxianhuan" ["结草衔环"])
("kelifeiliao" ["颗粒肥料"])
("meipimeilian" ["没皮没脸"])
("piliyangqiu" ["皮里阳秋"])
("qingsuishiqian" ["情随事迁"])
("baozhongzhibao" ["宝中之宝"])
("dianshangyundong" ["垫上运动"])
("fengjianbatou" ["封建把头"])
("lingjianhehua" ["令箭荷花"])
("shuqiegoutou" ["鼠窃狗偷"])
("yinluanrujin" ["引滦入津"])
("youtouhuanao" ["油头滑脑"])
("yuanchenhaidi" ["冤沉海底"])
("zhiyuanbingzhi" ["志愿兵制"])
("chengyijingbai" ["惩一儆百"])
("haiwaiqitan" ["海外奇谈"])
("manmandengdeng" ["满满登登"])
("naodaiguaer" ["脑袋瓜儿"])
("shangtuixiaxie" ["上推下卸"])
("changyenanming" ["长夜难明"])
("gongchengmingsui" ["功成名遂"])
("haolibushuang" ["毫厘不爽"])
("qinlouchuguan" ["秦楼楚馆"])
("sheliujishu" ["射流技术"])
("zhezhegaigai" ["遮遮盖盖"])
("wufangzhibu" ["无纺织布"])
("yiwenyangwen" ["以文养文"])
("chailangdangdao" ["豺狼当道"])
("chanxiaoguagou" ["产销挂钩"])
("jiuzaobizi" ["酒糟鼻子"])
("shengshuairongru" ["盛衰荣辱"])
("wanfumodang" ["万夫莫当"])
("wendaoyumang" ["问道于盲"])
("yierdaimu" ["以耳代目"])
("chengfengyangfan" ["乘风扬帆"])
("dijinqili" ["地尽其力"])
("jianjialibing" ["坚甲利兵"])
("liangshiweiren" ["两世为人"])
("mingjianglisuo" ["名缰利锁"])
("qiangdujixian" ["强度极限"])
("rexuedongwu" ["热血动物"])
("shiweizhibao" ["视为至宝"])
("shouweixiangying" ["首尾相应"])
("wanguqianqiu" ["万古千秋"])
("yanzhezhunzhun" ["言者谆谆"])
("zhaoqibobo" ["朝气勃勃"])
("henanbangzi" ["河南梆子"])
("huiyinghuisheng" ["绘影绘声"])
("qiongtuliaodao" ["穷途潦倒"])
("shajixiahou" ["杀鸡吓猴"])
("xianluodizhen" ["陷落地震"])
("yanduoyushi" ["言多语失"])
("cunwangweibu" ["存亡未卜"])
("longpanhuju" ["龙蟠虎踞"])
("qidongyeyu" ["齐东野语"])
("yinjiewenzi" ["音节文字"])
("zhiguobigai" ["知过必改"])
("caitaowenhua" ["彩陶文化"])
("changyongduishu" ["常用对数"])
("dongyanshenjing" ["动眼神经"])
("qianjinyizhi" ["千金一掷"])
("shebichengqu" ["涉笔成趣"])
("shuihouhuandai" ["税后还贷"])
("yishouyizu" ["一手一足"])
("zhengyanlise" ["正言厉色"])
("fanranhuiwu" ["翻然悔悟"])
("huangshouhuangjiao" ["慌手慌脚"])
("qijiayebing" ["弃甲曳兵"])
("buwenpingheng" ["不稳平衡"])
("shuangranruoshi" ["爽然若失"])
("xiaorangzhibie" ["霄壤之别"])
("huanzhuangruangu" ["环状软骨"])
("sanziyibao" ["三自一包"])
("shitouzier" ["石头子儿"])
("chunyibaijie" ["鹑衣百结"])
("danxihuofu" ["旦夕祸福"])
("hanshuyijie" ["寒暑易节"])
("huahuleiquan" ["画虎类犬"])
("mangrenxiama" ["盲人瞎马"])
("zhongshizenghua" ["踵事增华"])
("longertongzhi" ["笼而统之"])
("jiankubeichang" ["艰苦备尝"])
("jiaokouchengyu" ["交口称誉"])
("miyunbuyu" ["密云不雨"])
("shejiweigong" ["舍己为公"])
("xiaoshifengmang" ["小试锋芒"])
("yinuerqu" ["一怒而去"])
("qiongnianleiyue" ["穷年累月"])
("biaolishanhe" ["表里山河"])
("daguangguner" ["打光棍儿"])
("shenshendaodao" ["神神道道"])
("wanshihengtong" ["万事亨通"])
("zunizhendong" ["阻尼振动"])
("pianxianqiwu" ["翩跹起舞"])
("regongdangliang" ["热功当量"])
("wafuleiming" ["瓦釜雷鸣"])
("zengguangwaliang" ["锃光瓦亮"])
("xingguoanbang" ["兴国安邦"])
("bukanzaojiu" ["不堪造就"])
("chuanyunlieshi" ["穿云裂石"])
("danandanv" ["大男大女"])
("jiaqijiaba" ["夹七夹八"])
("xunmingzeshi" ["循名责实"])
("youankeji" ["有案可稽"])
("baohenzhongtian" ["抱恨终天"])
("guixingjubu" ["规行矩步"])
("jisanhuosi" ["急三火四"])
("kangduxueqing" ["抗毒血清"])
("laoerwuhuo" ["劳而无获"])
("qingfubusi" ["庆父不死"])
("zhiqingdali" ["知情达理"])
("lijinjinpi" ["力尽筋疲"])
("liaobeiyige" ["聊备一格"])
("paopaodiandian" ["跑跑颠颠"])
("shejianchunqiang" ["舌剑唇枪"])
("zhuifengzhudian" ["追风逐电"])
("datianbairi" ["大天白日"])
("butiaobujian" ["不挑不拣"])
("duxianjineng" ["妒贤嫉能"])
("huijiashunan" ["毁家纾难"])
("shengjumuduan" ["绳锯木断"])
("wanroubuchuang" ["剜肉补疮"])
("yanrenrenshu" ["言人人殊"])
("gujingwubo" ["古井无波"])
("qutuxixin" ["曲突徙薪"])
("shudujichang" ["鼠肚鸡肠"])
("weicongquque" ["为丛驱雀"])
("fuyangwukui" ["俯仰无愧"])
("jinzaimeijie" ["近在眉睫"])
("muguangrudou" ["目光如豆"])
("tonghuazhengce" ["同化政策"])
("baohupinghe" ["暴虎冯河"])
("chaoqunjuelun" ["超群绝伦"])
("nizujuren" ["泥足巨人"])
("tidasijing" ["体大思精"])
("baiwuyishi" ["百无一失"])
("dapodali" ["大破大立"])
("rensiliuming" ["人死留名"])
("sanjiaoguadao" ["三角刮刀"])
("tanzesuoyin" ["探赜索隐"])
("xiejianchanxiao" ["胁肩谄笑"])
("xueguangujin" ["学贯古今"])
("yanbiyouzhong" ["言必有中"])
("zhimeidengyan" ["直眉瞪眼"])
("fengyuqiqi" ["风雨凄凄"])
("jifengjingcao" ["疾风劲草"])
("qingnuoguaxin" ["轻诺寡信"])
("shensiyuanlv" ["深思远虑"])
("suoyijieshi" ["缩衣节食"])
("zuishangwumao" ["嘴上无毛"])
("chenghusheshu" ["城狐社鼠"])
("cunwangjuexu" ["存亡绝续"])
("duanjingtuiyuan" ["断井颓垣"])
("jingshensunhao" ["精神损耗"])
("qiutianwenshe" ["求田问舍"])
("renjinqicai" ["人尽其材"])
("tieanrushan" ["铁案如山"])
("tutuokongyan" ["徒托空言"])
("waroubuchuang" ["挖肉补疮"])
("yibibugou" ["一笔不苟"])
("yueyunerfeng" ["月晕而风"])
("zhujisuanji" ["主计算机"])
("zidongchechuang" ["自动车床"])
("goudanbaotian" ["狗胆包天"])
("guankuilice" ["管窥蠡测"])
("huyuelongteng" ["虎跃龙腾"])
("jinjinashuang" ["金鸡纳霜"])
("kaichengxiangjian" ["开诚相见"])
("kulongyaner" ["窟窿眼儿"])
("linshenlvbao" ["临深履薄"])
("xianxingdongwu" ["线形动物"])
("xineryouzheng" ["信而有征"])
("yixingyuse" ["义形于色"])
("hangourenru" ["含垢忍辱"])
("bupianjiubi" ["补偏救弊"])
("dishouxiaxin" ["低首下心"])
("mutougeda" ["木头疙瘩"])
("qingfengliangxiu" ["清风两袖"])
("tengjiaoqifeng" ["腾蛟起凤"])
("xianzhangxishu" ["线胀系数"])
("yanwuxiuwen" ["偃武修文"])
("zhujieweinve" ["助桀为虐"])
("sanzaibanan" ["三灾八难"])
("zibaogongyi" ["自报公议"])
("baoxinjiuhuo" ["抱薪救火"])
("qingxintudan" ["倾心吐胆"])
("shuxiangrenjia" ["书香人家"])
("wuyongzhuishu" ["毋庸赘述"])
("yidezhiyu" ["一得之愚"])
("zhangmingjiaozhu" ["彰明较著"])
("benxiaoliwei" ["本小利微"])
("fansuozhexue" ["烦琐哲学"])
("jiaobiandianchang" ["交变电场"])
("jiudiaochongtan" ["旧调重弹"])
("rongzongyaozu" ["荣宗耀祖"])
("sichaopengpai" ["思潮澎湃"])
("yuyongkegu" ["余勇可贾"])
("chayujiuhou" ["茶余酒后"])
("qiongerhougong" ["穷而后工"])
("ziranjiaopei" ["自然交配"])
("dengyinfengci" ["等因奉此"])
("getaiwuxie" ["歌台舞榭"])
("miecizhaoshi" ["灭此朝食"])
("mubujiaojie" ["目不交睫"])
("naqiangzuoshi" ["拿腔作势"])
("qianbubacun" ["前不巴村"])
("qiongxingjinxiang" ["穷形尽相"])
("shanhebiaoli" ["山河表里"])
("xiongzhongwushu" ["胸中无数"])
("chuixinqixue" ["椎心泣血"])
("zixiangcanhai" ["自相残害"])
("bairijiangui" ["白日见鬼"])
("anrutaishan" ["安如泰山"])
("qingzhuangjiancong" ["轻装简从"])
("shengjingxianzhuan" ["圣经贤传"])
("shucaizhangyi" ["疏财仗义"])
("yanghuyihuan" ["养虎遗患"])
("baolizisui" ["暴戾恣睢"])
("cijixianquan" ["次级线圈"])
("modingfangzhong" ["摩顶放踵"])
("pinjisichen" ["牝鸡司晨"])
("qiuhaozhimo" ["秋毫之末"])
("xiyulianxiang" ["惜玉怜香"])
("yiyuhudi" ["伊于胡底"])
("wudawuxiao" ["无大无小"])
("zhaoquannahui" ["招权纳贿"])
("fushangdagu" ["富商大贾"])
("guofuminan" ["国富民安"])
("lunanweiyi" ["鲁难未已"])
("pangenjiudi" ["盘根究底"])
("wanghunsangdan" ["亡魂丧胆"])
("xiangbixugou" ["向壁虚构"])
("duwushangqing" ["睹物伤情"])
("fazhanqingxing" ["发展情形"])
("muwuquanniu" ["目无全牛"])
("pifengzhanlang" ["劈风斩浪"])
("xiaoyaozide" ["逍遥自得"])
("yanguansilu" ["眼观四路"])
("fabudangzui" ["罚不当罪"])
("jianjierxing" ["见机而行"])
("yangyongchenghuan" ["养痈成患"])
("koubeizaidao" ["口碑载道"])
("wuhuaizai" ["呜乎哀哉"])
("danrenduma" ["单人独马"])
("gongchengbuju" ["功成不居"])
("shuimianliaofa" ["睡眠疗法"])
("jichuwanquan" ["计出万全"])
("mengtouzhuanxiang" ["蒙头转向"])
("pangenwendi" ["盘根问底"])
("qintongchoukuai" ["亲痛仇快"])
("yizunjiujiao" ["移樽就教"])
("zhuxinzhilun" ["诛心之论"])
("zuoguanchengbai" ["坐观成败"])
("buqianshi" ["不欺暗室"])
("dachuifaluo" ["大吹法螺"])
("falongzhenkui" ["发聋振聩"])
("jiuliusanjiao" ["九流三教"])
("juxianjianneng" ["举贤荐能"])
("sheshiwenbiao" ["摄氏温标"])
("wulifangcheng" ["无理方程"])
("zhengyanxiazi" ["睁眼瞎子"])
("bangkuoyaoyuan" ["膀阔腰圆"])
("binyujuejing" ["濒于绝境"])
("hanranbugu" ["悍然不顾"])
("hongxixianxiang" ["虹吸现象"])
("huazhaoyuexi" ["花朝月夕"])
("laoshaowuqi" ["老少无欺"])
("miaoerbuxiu" ["苗而不秀"])
("niezuqianzong" ["蹑足潜踪"])
("suanbuliudiu" ["酸不溜丢"])
("toujingxiashi" ["投井下石"])
("zhengchanglunduan" ["争长论短"])
("bianyurenyuan" ["编余人员"])
("churuneryu" ["础润而雨"])
("dianzhenliaofa" ["电针疗法"])
("haiyanheqing" ["海晏河清"])
("jifeichengshi" ["积非成是"])
("nigubuhua" ["泥古不化"])
("shentoutannao" ["伸头探脑"])
("yanjinzhiyuan" ["言近旨远"])
("haishengtanqi" ["咳声叹气"])
("shenguweiling" ["深谷为陵"])
("shouzhizimu" ["手指字母"])
("doujizougou" ["斗鸡走狗"])
("puzhangyangli" ["铺张扬厉"])
("quanquanfuying" ["拳拳服膺"])
("shimusuoshi" ["十目所视"])
("shishousuozhi" ["十手所指"])
("weimingshiting" ["惟命是听"])
("duanjiancanpian" ["断简残篇"])
("laoyidizu" ["劳役地租"])
("nangenanshe" ["难割难舍"])
("rukuhanxin" ["茹苦含辛"])
("zhenweimobian" ["真伪莫辨"])
("aikesiguang" ["爱克斯光"])
("zhibushengqu" ["指不胜屈"])
("ziwumaoyou" ["子午卯酉"])
("benweihuobi" ["本位货币"])
("biaobingqiangu" ["彪炳千古"])
("deyuwangquan" ["得鱼忘筌"])
("guangqianyuhou" ["光前裕后"])
("rujiruke" ["如饥如渴"])
("bushanbulv" ["不衫不履"])
("fupiliaocao" ["浮皮潦草"])
("jiabairenwang" ["家败人亡"])
("jieyituishi" ["解衣推食"])
("ruobushengyi" ["弱不胜衣"])
("shuojianbuxian" ["数见不鲜"])
("yirisanqiu" ["一日三秋"])
("yiyoushuanggao" ["一优双高"])
("cuncaochunhui" ["寸草春晖"])
("kesiqianzi" ["克丝钳子"])
("duijinjiyu" ["堆金积玉"])
("enjiameina" ["恩贾梅纳"])
("gagalala" ["旮旮旯旯"])
("jianfengjiuzuan" ["见缝就钻"])
("luoluodazhe" ["荦荦大者"])
("yunlvticao" ["韵律体操"])
("zhuibenzhubei" ["追奔逐北"])
("baohenzhongshen" ["抱恨终身"])
("boshijizhong" ["博施济众"])
("chuangjutongshen" ["创巨痛深"])
("dinglingdanglang" ["丁零当啷"])
("guizhengliuqi" ["硅整流器"])
("huhuidaiyu" ["互惠待遇"])
("huanghuamuxu" ["黄花苜蓿"])
("hunranyise" ["浑然一色"])
("maokulaoshu" ["猫哭老鼠"])
("shikoudilai" ["矢口抵赖"])
("wuyongzhuishu" ["无庸赘述"])
("xinshangbifa" ["信赏必罚"])
("bijuefengqing" ["弊绝风清"])
("buheshishang" ["不合时尚"])
("burongzhihui" ["不容置喙"])
("danshipiaoyin" ["箪食瓢饮"])
("feiqiandongzhi" ["飞潜动植"])
("huanraosudu" ["环绕速度"])
("lingchufasui" ["令出法随"])
("diyangchufan" ["羝羊触藩"])
("hounaoshaozi" ["后脑勺子"])
("mimicongcong" ["密密丛丛"])
("mingguoqishi" ["名过其实"])
("renxinsizhi" ["人心思治"])
("yangfanzhaohun" ["扬幡招魂"])
("chazhimofen" ["搽脂抹粉"])
("changxiaoguagou" ["厂校挂钩"])
("gebozhouzi" ["胳膊肘子"])
("gemianxixin" ["革面洗心"])
("heitaowenhua" ["黑陶文化"])
("pingdifengbo" ["平地风波"])
("yangzhihupi" ["羊质虎皮"])
("zhuoshouchengchun" ["着手成春"])
("bukanzhilun" ["不刊之论"])
("erjinweizhi" ["二进位制"])
("jianweishouming" ["见危授命"])
("kebiandianrong" ["可变电容"])
("mayangrenfan" ["马仰人翻"])
("rujingwensu" ["入境问俗"])
("xiaoxiaobuyan" ["小小不言"])
("yingtouweili" ["蝇头微利"])
("heigengbanye" ["黑更半夜"])
("huichunmiaoshou" ["回春妙手"])
("numuhengmei" ["怒目横眉"])
("sanqinliugu" ["三亲六故"])
("shebichunjiao" ["舌敝唇焦"])
("tongjinbogu" ["通今博古"])
("xinshouxiangying" ["心手相应"])
("xiongtudalve" ["雄图大略"])
("yimingbushi" ["一瞑不视"])
("dujuzhiyan" ["独具只眼"])
("gaoanweigu" ["高岸为谷"])
("guangtuzhongmin" ["广土众民"])
("hezhezhifu" ["涸辙之鲋"])
("shangxincanmu" ["伤心惨目"])
("tuomianzigan" ["唾面自干"])
("yaotianshunri" ["尧天舜日"])
("zhangaisaipao" ["障碍赛跑"])
("feijunmoshu" ["非君莫属"])
("jiancaochugen" ["剪草除根"])
("kuaierbamao" ["块儿八毛"])
("qianlvzhiji" ["黔驴之技"])
("yihuachuanfen" ["异花传粉"])
("cifangdaqi" ["磁放大器"])
("fengjilangda" ["风急浪大"])
("gaozhenerwo" ["高枕而卧"])
("hechengqiyou" ["合成汽油"])
("hunjinpuyu" ["浑金璞玉"])
("jinshutanshang" ["金属探伤"])
("qigaibufan" ["气概不凡"])
("tonggongyiqu" ["同工异曲"])
("tongyangxiangguan" ["痛痒相关"])
("toubianduanliu" ["投鞭断流"])
("wuniuchuanyue" ["吴牛喘月"])
("zizaijieji" ["自在阶级"])
("bujingzhitan" ["不经之谈"])
("bukexianger" ["不可向迩"])
("busuiyiji" ["不随意肌"])
("jibendianhe" ["基本电荷"])
("lichuwaijin" ["里出外进"])
("loutougailian" ["搂头盖脸"])
("lvyoujiuzhang" ["率由旧章"])
("niulitianping" ["扭力天平"])
("qingjiguanqiang" ["轻机关枪"])
("zijubuqian" ["趑趄不前"])
("dangliangnongdu" ["当量浓度"])
("runiufuzhong" ["如牛负重"])
("gaopindianbo" ["高频电波"])
("qiqingkemin" ["其情可悯"])
("shenwenzhouna" ["深文周纳"])
("shuohaoshuodai" ["说好说歹"])
("yanyuyingsheng" ["燕语莺声"])
("feichezoubi" ["飞车走壁"])
("jinchengtangchi" ["金城汤池"])
("quanshiquanzhong" ["全始全终"])
("shengkunsuobang" ["绳捆索绑"])
("zhuhefenqin" ["煮鹤焚琴"])
("wuhuangliuyue" ["五黄六月"])
("youkounanfen" ["有口难分"])
("zihuachuanfen" ["自花传粉"])
("buyizhilun" ["不易之论"])
("tiaopijiner" ["跳皮筋儿"])
("wangzichengcai" ["望子成才"])
("kuangzhifeiliao" ["矿质肥料"])
("wangmentouzhi" ["望门投止"])
("xincimianruan" ["心慈面软"])
("bihuayuanyin" ["鼻化元音"])
("buchashenme" ["不差什么"])
("gengyunboyu" ["耕云播雨"])
("mahezhuyi" ["马赫主义"])
("shencangruoxu" ["深藏若虚"])
("beichengjieyi" ["背城借一"])
("gaogenerxie" ["高跟儿鞋"])
("mukeshuiyin" ["木刻水印"])
("pianxinyaner" ["偏心眼儿"])
("guolucaishen" ["过路财神"])
("qiwaibaniu" ["七歪八扭"])
("zhuiwangzhubei" ["追亡逐北"])
("lulinqiyi" ["绿林起义"])
("milipushuo" ["迷离扑朔"])
("puyuhunjin" ["璞玉浑金"])
("naqiangniediao" ["拿腔捏调"])
("qunqingdingfei" ["群情鼎沸"])
("shengrongsiai" ["生荣死哀"])
("tongmuxiongdi" ["同母兄弟"])
("qianlvyishi" ["千虑一失"])
("siheyuaner" ["四合院儿"])
("huixuanqushi" ["回旋曲式"])
("jishoucue" ["疾首蹙额"])
("qiongjiafulu" ["穷家富路"])
("shizongyuanzi" ["示踪原子"])
("suixinruyi" ["遂心如意"])
("yangqingjizhuo" ["扬清激浊"])
("zhongmuzhaozhang" ["众目昭彰"])
("zixiangjingrao" ["自相惊扰"])
("gougouyingying" ["狗苟蝇营"])
("huihanchengyu" ["挥汗成雨"])
("shizibotu" ["狮子搏兔"])
("anweiyugong" ["安危与共"])
("baohedianliu" ["饱和电流"])
("biyaochanpin" ["必要产品"])
("kumuxiuzhu" ["枯木朽株"])
("qingtangwashe" ["青堂瓦舍"])
("ruduoyanhai" ["如堕烟海"])
("wudingxingtan" ["无定形碳"])
("tuiyuanduanbi" ["颓垣断壁"])
("yangliyangqi" ["洋里洋气"])
("zhaoqianxiti" ["朝乾夕惕"])
("chemayingmen" ["车马盈门"])
("dazhanjinglun" ["大展经纶"])
("huyibujue" ["狐疑不决"])
("sheshenweiguo" ["舍身为国"])
("buhengbuha" ["不哼不哈"])
("huyaoheliu" ["呼幺喝六"])
("shenghuazhibi" ["生花之笔"])
("ximeixiaoyan" ["喜眉笑眼"])
("donglinxishe" ["东邻西舍"])
("shuquanfeiri" ["蜀犬吠日"])
("xianpilailian" ["涎皮赖脸"])
("aihuiguli" ["哀毁骨立"])
("chuidengbala" ["吹灯拔蜡"])
("chuishouerde" ["垂手而得"])
("huatouhuanao" ["滑头滑脑"])
("xiabichengzhang" ["下笔成章"])
("duodeliangli" ["度德量力"])
("duoxingyuansu" ["惰性元素"])
("meigaoyandi" ["眉高眼低"])
("xuanzhuanqiankun" ["旋转乾坤"])
("jinshizuofei" ["今是昨非"])
("wushangdati" ["无伤大体"])
("xidabujuan" ["细大不捐"])
("xinyangzhuyi" ["信仰主义"])
("yunjinchengfeng" ["运斤成风"])
("mingshanshiye" ["名山事业"])
("beikaifangshu" ["被开方数"])
("bujuxialou" ["补苴罅漏"])
("chifenbihui" ["吃粉笔灰"])
("diuhunluopo" ["丢魂落魄"])
("furuoyiqiang" ["扶弱抑强"])
("leihongdianshan" ["雷轰电闪"])
("yizhengdaiqi" ["以政代企"])
("biziyaner" ["鼻子眼儿"])
("jiemindaoxuan" ["解民倒悬"])
("longxianghubu" ["龙骧虎步"])
("lvnianmayue" ["驴年马月"])
("doufunaoer" ["豆腐脑儿"])
("cengjiandiechu" ["层见叠出"])
("changfeinaoman" ["肠肥脑满"])
("mitiangaidi" ["弥天盖地"])
("qianlvyide" ["千虑一得"])
("xinlaorizhuo" ["心劳日拙"])
("fuyierqu" ["拂衣而去"])
("xiangbalaoer" ["乡巴佬儿"])
("baosiliupi" ["豹死留皮"])
("jianmozhongjie" ["肩摩踵接"])
("tanlidezhu" ["探骊得珠"])
("yinyueqici" ["隐约其辞"])
("zhongqingyiju" ["众擎易举"])
("jujianshifei" ["拒谏饰非"])
("nuqigongxin" ["怒气攻心"])
("tuduobianxing" ["凸多边形"])
("yiliuwaixie" ["一溜歪斜"])
("ziweijieji" ["自为阶级"])
("dailibuli" ["待理不理"])
("heitianbairi" ["黑天白日"])
("shitongluren" ["视同路人"])
("xuejuyechu" ["穴居野处"])
("zhuichunangzhong" ["锥处囊中"])
("cheduancunchang" ["尺短寸长"])
("feimaqingqiu" ["肥马轻裘"])
("kaishiwenbiao" ["开氏温标"])
("lishuifenliu" ["利税分流"])
("saodiyijin" ["扫地以尽"])
("tanyanweizhong" ["谈言微中"])
("zhongxingranliao" ["中性染料"])
("yirenkoushi" ["贻人口实"])
("zhongjiguanqiang" ["重机关枪"])
("buboshusu" ["布帛菽粟"])
("dachuluomo" ["大处落墨"])
("wentianwuxi" ["文恬武嬉"])
("anrupanshi" ["安如磐石"])
("cushoubenjiao" ["粗手笨脚"])
("jijiechengshang" ["击节称赏"])
("qingzhenyizhi" ["情真意挚"])
("qiufengguoer" ["秋风过耳"])
("ruyingzhuchou" ["如蝇逐臭"])
("yaoemaoshan" ["摇鹅毛扇"])
("guojiacaipan" ["国家裁判"])
("bingriershi" ["并日而食"])
("dengsuyundong" ["等速运动"])
("dijiaotianya" ["地角天涯"])
("doutougailian" ["兜头盖脸"])
("rijiuyuejiang" ["日就月将"])
("shixinziyong" ["师心自用"])
("biroufusheng" ["髀肉复生"])
("fuguxiangying" ["桴鼓相应"])
("haoshanleshi" ["好善乐施"])
("tiehuayingou" ["铁画银钩"])
("yinshanbeihou" ["阴山背后"])
("choumeisuoyan" ["愁眉锁眼"])
("fokoushexin" ["佛口蛇心"])
("fuyangyouren" ["俯仰由人"])
("jirichenggong" ["计日程功"])
("shiguaiyunjian" ["时乖运蹇"])
("shuaxinyaner" ["耍心眼儿"])
("wugongfuhe" ["无功负荷"])
("zhouyezhihuan" ["肘腋之患"])
("gebozhouer" ["胳膊肘儿"])
("lvjinlvtui" ["旅进旅退"])
("wangkaisanmian" ["网开三面"])
("fuchexiangyi" ["辅车相依"])
("hechengshiyou" ["合成石油"])
("hengshuoshushuo" ["横说竖说"])
("jihanjiaojia" ["饥寒交加"])
("kuandazhaiyong" ["宽打窄用"])
("zhitengzhaore" ["知疼着热"])
("baoluwenxue" ["暴露文学"])
("mubenshuiyuan" ["木本水源"])
("nengguannengmin" ["能官能民"])
("quexinshaofei" ["缺心少肺"])
("wansiyisheng" ["万死一生"])
("wurenwuyi" ["无仁无义"])
("xiamakanhua" ["下马看花"])
("zhangshandane" ["彰善瘅恶"])
("zhidongshuoxi" ["指东说西"])
("daiyuepixing" ["戴月披星"])
("danbuxufa" ["弹不虚发"])
("liyixiansheng" ["礼仪先生"])
("meiyangaodi" ["眉眼高低"])
("nieerbuzi" ["涅而不缁"])
("qianhoujiaoer" ["前后脚儿"])
("shiqimoji" ["噬脐莫及"])
("zhijimagou" ["指鸡骂狗"])
("baofupier" ["包袱皮儿"])
("biechujizhu" ["别出机杼"])
("chifuqianli" ["尺幅千里"])
("guangjiezuoyong" ["光解作用"])
("guizhenfanpu" ["归真返璞"])
("xuanyanpanduan" ["选言判断"])
("zhuofananshu" ["擢发难数"])
("chailangchengxing" ["豺狼成性"])
("cuozhiyuru" ["措置裕如"])
("sangyuwanjing" ["桑榆晚景"])
("chengequanshan" ["惩恶劝善"])
("jiuxinghumian" ["鸠形鹄面"])
("mochuantieyan" ["磨穿铁砚"])
("shigufeijin" ["是古非今"])
("suifengzhuanduo" ["随风转舵"])
("toubichaihu" ["投畀豺虎"])
("xiyuxingcheng" ["习与性成"])
("xiaochoutiaoliang" ["小丑跳梁"])
("xiuyuweiwu" ["羞与为伍"])
("canbeilengzhi" ["残杯冷炙"])
("gaoqiyaqu" ["高气压区"])
("jiaxiansanjiao" ["贾宪三角"])
("meishenmeiqian" ["没深没浅"])
("tianxuandige" ["天悬地隔"])
("xingyiwuhuan" ["星移物换"])
("maluxinwen" ["马路新闻"])
("shiguaimingjian" ["时乖命蹇"])
("zhudouranqi" ["煮豆燃萁"])
("lunjijiasui" ["沦肌浃髓"])
("paojianwaijiao" ["炮舰外交"])
("fanfeizhuyi" ["泛非主义"])
("hepuzhuhai" ["合浦珠还"])
("shiqianfangzhang" ["食前方丈"])
("tuibensuyuan" ["推本溯源"])
("xizhenmilv" ["细针密缕"])
("kuiranducun" ["岿然独存"])
("mizhuxingui" ["米珠薪桂"])
("xifeichengshi" ["习非成是"])
("chenyuanmobai" ["沉冤莫白"])
("erruanxinhuo" ["耳软心活"])
("huibuliudiu" ["灰不溜丢"])
("biejuzhiyan" ["别具只眼"])
("douzhuanshenheng" ["斗转参横"])
("huangsewenxue" ["黄色文学"])
("huohaidaoshan" ["火海刀山"])
("jiliuxiongyong" ["激流汹涌"])
("jiangxinxiangcong" ["降心相从"])
("jiequanfeiyao" ["桀犬吠尧"])
("kuiqingduoli" ["揆情度理"])
("lantianshengyu" ["蓝田生玉"])
("luanzanggangzi" ["乱葬岗子"])
("wangfengbuying" ["望风捕影"])
("xianyichengzhi" ["先意承志"])
("yinlingerwang" ["引领而望"])
("mochuchengzhen" ["磨杵成针"])
("tiedajiangshan" ["铁打江山"])
("xuanxindiaodan" ["悬心吊胆"])
("yigongyangnong" ["以工养农"])
("zhuliangxichen" ["铢两悉称"])
("gengxinghuandai" ["更型换代"])
("hehegongji" ["赫赫功绩"])
("jiaojiebanzhi" ["交接班制"])
("lumangmielie" ["鲁莽灭裂"])
("santuiliuwen" ["三推六问"])
("shunfengzhuanduo" ["顺风转舵"])
("chuanliandangku" ["穿连裆裤"])
("jiujiabugui" ["久假不归"])
("qiongzhiyuye" ["琼枝玉叶"])
("yanwuerjia" ["言无二价"])
("yesujiaotu" ["耶稣教徒"])
("bafanghuying" ["八方呼应"])
("cicibuxiu" ["刺刺不休"])
("guyongguandian" ["雇佣观点"])
("pitiangaidi" ["劈天盖地"])
("qinruxinfei" ["沁入心扉"])
("fangruiyuanzao" ["方枘圆凿"])
("hundunyipian" ["浑沌一片"])
("jingqingzhisui" ["径情直遂"])
("juetoujuenao" ["倔头倔脑"])
("liaoyizusui" ["聊以卒岁"])
("tanjiufanshe" ["探究反射"])
("yiyebimu" ["一叶蔽目"])
("shandongbangzi" ["山东梆子"])
("wuzhisunhao" ["物质损耗"])
("xiaorenershu" ["小人儿书"])
("yiyuanfangcheng" ["一元方程"])
("ziwozuogu" ["自我作古"])
("bijianjizhong" ["比肩继踵"])
("gaoliangzidi" ["膏粱子弟"])
("gungualiuyuan" ["滚瓜溜圆"])
("jibuxiangneng" ["积不相能"])
("jinxiangyuzhi" ["金相玉质"])
("qiumianjihe" ["球面几何"])
("shourenqianzhi" ["受人牵制"])
("wufengshiyu" ["五风十雨"])
("bozhongshuji" ["伯仲叔季"])
("pengbizenghui" ["蓬荜增辉"])
("shuimogongfu" ["水磨工夫"])
("zaishuaisanjie" ["再衰三竭"])
("zhantouquwei" ["斩头去尾"])
("dianchefengchi" ["电掣风驰"])
("guoduneige" ["过渡内阁"])
("lengtouerqing" ["愣头儿青"])
("zhujicunlei" ["铢积寸累"])
("beibuzudao" ["卑不足道"])
("liuqinwukao" ["六亲无靠"])
("waigongqiexian" ["外公切线"])
("xilaolianpin" ["惜老怜贫"])
("yichaercuo" ["一差二错"])
("yiguosangong" ["一国三公"])
("baiquanfeisheng" ["百犬吠声"])
("chachaweiming" ["察察为明"])
("jianjietuili" ["间接推理"])
("zhuibenqiongyuan" ["追本穷源"])
("releiduokuang" ["热泪夺眶"])
("douxinyaner" ["斗心眼儿"])
("duanjiancanbian" ["断简残编"])
("fujiafanzhai" ["浮家泛宅"])
("jingjizaitu" ["荆棘载途"])
("kaitailuogu" ["开台锣鼓"])
("lingdingguku" ["伶仃孤苦"])
("pengtouxianzu" ["蓬头跣足"])
("rurifangsheng" ["如日方升"])
("xiangrenweiguo" ["相忍为国"])
("xiangbeixiangwang" ["项背相望"])
("zhidangyingsi" ["植党营私"])
("chuntouchunnao" ["蠢头蠢脑"])
("jifushengyu" ["极负盛誉"])
("jiesilianqi" ["结驷连骑"])
("qiankoujieshe" ["钳口结舌"])
("shuimiwujiao" ["水米无交"])
("ketoupengnao" ["磕头碰脑"])
("ruyifushan" ["如蚁附膻"])
("zeyouyougui" ["责有攸归"])
("fuheyuanyin" ["复合元音"])
("guanghuazuoyong" ["光化作用"])
("lapianshouer" ["拉偏手儿"])
("shuoduanlunchang" ["说短论长"])
("chongzuerli" ["重足而立"])
("kekezhuangzhuang" ["磕磕撞撞"])
("muyunchunshu" ["暮云春树"])
("tuichengxiangjian" ["推诚相见"])
("yuyoufuzhong" ["鱼游釜中"])
("lougumingxin" ["镂骨铭心"])
("luyuhaishi" ["鲁鱼亥豕"])
("yimunanzhi" ["一木难支"])
("eyuyanlei" ["鳄鱼眼泪"])
("jielingxiling" ["解铃系铃"])
("qishihuozhong" ["欺世惑众"])
("sangyumujing" ["桑榆暮景"])
("huaxuedangliang" ["化学当量"])
("huijutoujing" ["会聚透镜"])
("laobaiganer" ["老白干儿"])
("laobangshengzhu" ["老蚌生珠"])
("maidongdianliu" ["脉动电流"])
("niyubulun" ["拟于不伦"])
("pingtouzhenglian" ["平头正脸"])
("shemianhouyin" ["舌面后音"])
("tingfengshiyu" ["听风是雨"])
("beitashexian" ["贝塔射线"])
("changdingyiluan" ["尝鼎一脔"])
("cixingtianxian" ["磁性天线"])
("luanxiangfengzhu" ["鸾翔凤翥"])
("niunianmayue" ["牛年马月"])
("pifazuoren" ["披发左衽"])
("suiyupingheng" ["随遇平衡"])
("yuansuodongwu" ["原索动物"])
("cunfusuzi" ["村夫俗子"])
("qiaoyanruhuang" ["巧言如簧"])
("qujingyonghong" ["取精用弘"])
("shipotianji" ["识破天机"])
("kangdageer" ["扛大个儿"])
("minglaianwang" ["明来暗往"])
("wuxingzajiao" ["无性杂交"])
("yongzhongjiaojiao" ["庸中佼佼"])
("guagoumoguang" ["刮垢磨光"])
("husishouqiu" ["狐死首丘"])
("shanyaoyesu" ["山肴野蔌"])
("qibuzhicai" ["七步之才"])
("sanbazuofeng" ["三八作风"])
("shengengudi" ["深根固蒂"])
("wurijingzhao" ["五日京兆"])
("beirubeichu" ["悖入悖出"])
("jianbuxufa" ["箭不虚发"])
("kuaibuliuxing" ["快步流星"])
("lanqingguanhua" ["蓝青官话"])
("tianrancitie" ["天然磁铁"])
("xinglijuaner" ["行李卷儿"])
("yingbiyaoyan" ["鹰鼻鹞眼"])
("bubianshumai" ["不辨菽麦"])
("dongzhuqijian" ["洞烛其奸"])
("lveshizhiwu" ["略识之无"])
("renzaoxingxing" ["人造行星"])
("fuguoxingbang" ["富国兴邦"])
("houmenjinhu" ["后门进虎"])
("naihuoniantu" ["耐火黏土"])
("sisilala" ["丝丝拉拉"])
("tongbuzongxian" ["同步总线"])
("balayaner" ["疤瘌眼儿"])
("huojudaoshi" ["火居道士"])
("linruobingshuang" ["凛若冰霜"])
("yuanlufangzhi" ["圆颅方趾"])
("canpianduanjian" ["残篇断简"])
("jifengershi" ["及锋而试"])
("mutourener" ["木头人儿"])
("xinyulichu" ["心余力绌"])
("bushizhiwu" ["不识之无"])
("congjingjiuren" ["从井救人"])
("cuocailoujin" ["错彩镂金"])
("daichaidaixing" ["代拆代行"])
("fudiyouyu" ["釜底游鱼"])
("huxiyugong" ["呼吸与共"])
("jinmizhizui" ["金迷纸醉"])
("pianjiabucun" ["片甲不存"])
("huayuchunfeng" ["化雨春风"])
("jiaolongdeshui" ["蛟龙得水"])
("liangjiegaofeng" ["亮节高风"])
("poufucangzhu" ["剖腹藏珠"])
("ruguowenjin" ["入国问禁"])
("shijiazhipi" ["嗜痂之癖"])
("yimaqianyan" ["倚马千言"])
("zhuqinhaoyou" ["诸亲好友"])
("benguzhirong" ["本固枝荣"])
("bianxingjiujing" ["变性酒精"])
("cayanmolei" ["擦眼抹泪"])
("jugongbuao" ["居功不傲"])
("tuyangbingju" ["土洋并举"])
("xilimahu" ["稀里马虎"])
("yinshangkeyu" ["引商刻羽"])
("yueliangmener" ["月亮门儿"])
("fupilaocao" ["肤皮潦草"])
("gengpunanshu" ["更仆难数"])
("nianjiaoxianwei" ["黏胶纤维"])
("qianjiehouxiang" ["前街后巷"])
("yinqitunsheng" ["饮泣吞声"])
("youmugongshang" ["有目共赏"])
("yushishengfeng" ["遇事生风"])
("biguantiaozhi" ["笔管条直"])
("canbianduanjian" ["残编断简"])
("lusufengcan" ["露宿风餐"])
("cuanfangyueji" ["蹿房越脊"])
("dazhaomianer" ["打照面儿"])
("dianjinboliang" ["掂斤播两"])
("erzhawoyu" ["尔诈我虞"])
("fazhizilie" ["发指眦裂"])
("gengduanjishen" ["绠短汲深"])
("hebanhuaguan" ["合瓣花冠"])
("houpijiner" ["猴皮筋儿"])
("longkouduoshi" ["龙口夺食"])
("qianliemao" ["千里鹅毛"])
("danghangchuse" ["当行出色"])
("tiaozuixueshe" ["调嘴学舌"])
("doufangmingshi" ["斗方名士"])
("mubukuiyuan" ["目不窥园"])
("muzhiqishi" ["目指气使"])
("shenbiguju" ["深闭固拒"])
("yinxiaojianda" ["因小见大"])
("dashangdaxia" ["大上大下"])
("dianjinchengtie" ["点金成铁"])
("jijichacha" ["挤挤插插"])
("leijiaobugai" ["累教不改"])
("yuyejinzhi" ["玉叶金枝"])
("kouxueweigan" ["口血未干"])
("shilaobingpi" ["师老兵疲"])
("taicangyisu" ["太仓一粟"])
("yongsunbuji" ["饔飧不继"])
("zhuangjiahuoer" ["庄稼活儿"])
("chunyinqiushe" ["春蚓秋蛇"])
("qunweiqundan" ["群威群胆"])
("yifanshunfeng" ["一帆顺风"])
("banbanlala" ["半半拉拉"])
("leijianbuxian" ["累见不鲜"])
("maotoumaonao" ["毛头毛脑"])
("pingbudengtian" ["平步登天"])
("qiongyuanjingwei" ["穷原竟委"])
("yanquechutang" ["燕雀处堂"])
("yiluantoushi" ["以卵投石"])
("cuohuojixin" ["厝火积薪"])
("qingpenerjiang" ["倾盆而降"])
("tanguanzhiyi" ["叹观止矣"])
("wangxiacihuang" ["妄下雌黄"])
("xiangzhihenwan" ["相知恨晚"])
("guxingjijian" ["孤行己见"])
("linfengguilong" ["麟凤龟龙"])
("machituzeng" ["马齿徒增"])
("niusoumabo" ["牛溲马勃"])
("quanlaodongli" ["全劳动力"])
("shengruyinling" ["声如银铃"])
("sihaobushao" ["丝毫不少"])
("wufeituzou" ["乌飞兔走"])
("wusiyoubi" ["无私有弊"])
("zhaofengrecao" ["招风惹草"])
("dangjianyuxian" ["荡检逾闲"])
("neigongqiexian" ["内公切线"])
("ruxingdongwu" ["蠕形动物"])
("zhuidaozhimo" ["锥刀之末"])
("zunjiaimin" ["遵纪爱民"])
("buningweishi" ["不宁唯是"])
("jizhuleicun" ["积铢累寸"])
("jijiehuiyou" ["季节洄游"])
("jingsherucao" ["惊蛇入草"])
("laojiejiulin" ["老街旧邻"])
("lianpinxilao" ["怜贫惜老"])
("liujinshuoshi" ["流金铄石"])
("nishuixuanzhong" ["泥水选种"])
("penghuwengyou" ["蓬户瓮牖"])
("ruyingsuixing" ["如影隨形"])
("butiaozhizu" ["不祧之祖"])
("luojingtoushi" ["落井投石"])
("qiushougoumian" ["囚首垢面"])
("shangjiaobuchan" ["上交不谄"])
("suixiangruxiang" ["随乡入乡"])
("xijuanertao" ["席卷而逃"])
("youzuiwuxin" ["有嘴无心"])
("benkouzhuoshe" ["笨口拙舌"])
("fenjinbailiang" ["分斤掰两"])
("meihuanyanxiao" ["眉欢眼笑"])
("qiaigaolian" ["乞哀告怜"])
("renruqiuquan" ["忍辱求全"])
("tuxingweier" ["土腥味儿"])
("xianshenlingyu" ["陷身囹圄"])
("yanchayucuo" ["言差语错"])
("yibairushui" ["一败如水"])
("zaoluyundong" ["造陆运动"])
("bangrenmenhu" ["傍人门户"])
("baoshankonghui" ["宝山空回"])
("caixinzhiyou" ["采薪之忧"])
("pinzuiboshe" ["贫嘴薄舌"])
("zansanjuwu" ["攒三聚五"])
("gongjiansuobei" ["拱肩缩背"])
("jiazhitianye" ["加枝添叶"])
("shemianqianyin" ["舌面前音"])
("xingyuanzier" ["行远自迩"])
("yangshoushenmei" ["仰首伸眉"])
("yidezhigong" ["一得之功"])
("yirengjiuguan" ["一仍旧贯"])
("tiaosanwosi" ["调三窝四"])
("fasantoujing" ["发散透镜"])
("gonglixidi" ["工力悉敌"])
("jiarenyideng" ["加人一等"])
("shisibuer" ["誓死不二"])
("yanjieshoukuai" ["眼捷手快"])
("guanbaosichou" ["官报私仇"])
("huangshibaoyue" ["荒时暴月"])
("jiefengshichuan" ["借风使船"])
("momochuanqing" ["脉脉传情"])
("zhengnianleiyue" ["整年累月"])
("chunjiaoshebi" ["唇焦舌敝"])
("huayibuer" ["划一不二"])
("huahuadada" ["花花搭搭"])
("laoniushidu" ["老牛舐犊"])
("niyingcangxing" ["匿影藏形"])
("rutangwoxue" ["如汤沃雪"])
("xunzhizhaiye" ["寻枝摘叶"])
("yananzhendu" ["宴安鸩毒"])
("silifeili" ["似理非理"])
("suanpanzier" ["算盘子儿"])
("aoanbuqun" ["傲岸不群"])
("hunsaziru" ["浑洒自如"])
("paohudengchang" ["袍笏登场"])
("shunyongshizhi" ["吮痈舐痔"])
("xifengbuying" ["系风捕影"])
("yaojiahuanjia" ["要价还价"])
("bingbingyangyang" ["病病殃殃"])
("exingyabu" ["鹅行鸭步"])
("jianzuiboshe" ["尖嘴薄舌"])
("jianmoguji" ["肩摩毂击"])
("shumierchui" ["数米而炊"])
("yuanzizhadan" ["原子炸弹"])
("bidishenghua" ["笔底生花"])
("chengjiancefei" ["乘坚策肥"])
("dangzhongjianer" ["当中间儿"])
("huahuleigou" ["画虎类狗"])
("jijibaba" ["急急巴巴"])
("jincuntuichi" ["进寸退尺"])
("nianjiuyueshen" ["年久月深"])
("qiuhoumazha" ["秋后蚂蚱"])
("qiuyuedangkong" ["秋月当空"])
("yediaowuqiang" ["野调无腔"])
("yongshexingcang" ["用舍行藏"])
("zaoqibaihua" ["早期白话"])
("zixingwuji" ["恣行无忌"])
("caishenlaoye" ["财神老爷"])
("wenliuxunhua" ["问柳寻花"])
("zhitouduer" ["指头肚儿"])
("buzanyici" ["不赞一词"])
("qiongyuansuliu" ["穷源溯流"])
("qunqingzhezhou" ["群轻折轴"])
("ruzhuchunu" ["入主出奴"])
("weihufuyi" ["为虎傅翼"])
("wencaozuoquan" ["稳操左券"])
("xiyangsaobei" ["膝痒搔背"])
("xiaoxiaobuxiu" ["哓哓不休"])
("yurenkoushi" ["予人口实"])
("bichangbujing" ["匕鬯不惊"])
("dachunxiaoci" ["大醇小疵"])
("duojieliban" ["咄嗟立办"])
("fazongzhishi" ["发纵指示"])
("guojigongzhi" ["国际公制"])
("jiankoujieshe" ["缄口结舌"])
("kejingketan" ["可惊可叹"])
("leiyuejingnian" ["累月经年"])
("powahanyao" ["破瓦寒窑"])
("qianmenjulang" ["前门拒狼"])
("shumeizhanyan" ["舒眉展眼"])
("tizhangxishu" ["体胀系数"])
("yitianyiri" ["移天易日"])
("zhixinyaner" ["直心眼儿"])
("feixingfeisheng" ["吠形吠声"])
("gonggongzongxian" ["公共总线"])
("hunsuheguang" ["浑俗和光"])
("jiemianershang" ["街面儿上"])
("jugongzishi" ["居功自恃"])
("lengmeilengyan" ["冷眉冷眼"])
("minggongzhengdao" ["明公正道"])
("shenshixieding" ["绅士协定"])
("xuanheyishi" ["烜赫一时"])
("youyideyi" ["有一得一"])
("guierjianmu" ["贵耳贱目"])
("jikouniuhou" ["鸡口牛后"])
("jiyuchenzhou" ["积羽沉舟"])
("jijicaocao" ["哜哜嘈嘈"])
("shishumendi" ["诗书门第"])
("tuijinsongbao" ["推襟送抱"])
("wutougaoshi" ["无头告示"])
("zhisiyifen" ["治丝益棼"])
("fayangchuoli" ["发扬踔厉"])
("fugongziwen" ["抚躬自问"])
("guilibaodui" ["归里包堆"])
("kedingkemao" ["可丁可卯"])
("luanxiangfengji" ["鸾翔凤集"])
("panruohonggou" ["判若鸿沟"])
("paomamaixie" ["跑马卖解"])
("zhuomianershang" ["桌面儿上"])
("chonglunhongyi" ["崇论闳议"])
("daochangxigu" ["蹈常袭故"])
("mubujianjie" ["目不见睫"])
("qilikacha" ["嘁哩喀喳"])
("qieshengqieqi" ["怯声怯气"])
("shiyuchuigui" ["食玉炊桂"])
("wanliujingyang" ["万流景仰"])
("xianxiwuyi" ["纤悉无遗"])
("zhuyuanyouer" ["属垣有耳"])
("bowuxigu" ["薄物细故"])
("buguleimen" ["布鼓雷门"])
("danjianqiawen" ["殚见洽闻"])
("pengmenbihu" ["蓬门荜户"])
("toujianquqiao" ["偷奸取巧"])
("xingliyusan" ["星离雨散"])
("yuanzaofangrui" ["圆凿方枘"])
("jianxingpinglu" ["碱性平炉"])
("youtianmeiri" ["有天没日"])
("manfuzhuji" ["满腹珠玑"])
("maojuxigu" ["毛举细故"])
("qianjunzhongfu" ["千钧重负"])
("santouduian" ["三头对案"])
("shirubixi" ["视如敝屣"])
("shougaotiaoer" ["瘦高挑儿"])
("shunganerpa" ["顺杆儿爬"])
("tiaomaojianci" ["挑毛拣刺"])
("bingzhongshexian" ["丙种射线"])
("daipenwangtian" ["戴盆望天"])
("dangendumiao" ["单根独苗"])
("qingxiangdaoqie" ["倾箱倒箧"])
("zhushidaomou" ["筑室道谋"])
("chunshumuyun" ["春树暮云"])
("qinjinggaoxuan" ["秦镜高悬"])
("tugangrurou" ["吐刚茹柔"])
("xiaofuconggong" ["枵腹从公"])
("xuetonggongren" ["血统工人"])
("yigaiguzhe" ["一改故辙"])
("danpoxinjing" ["胆破心惊"])
("dilidulu" ["滴里嘟噜"])
("duokouxiangsheng" ["多口相声"])
("nanshankeyi" ["南山可移"])
("shanxibangzi" ["陕西梆子"])
("yiguanzhangshi" ["倚官仗势"])
("bobieqianli" ["跛鳖千里"])
("buchaleishu" ["不差累黍"])
("juansheyuanyin" ["卷舌元音"])
("qibufener" ["气不忿儿"])
("renzaocitie" ["人造磁铁"])
("sienfayuan" ["丝恩发怨"])
("bukuibuzuo" ["不愧不怍"])
("jiangxinbulou" ["江心补漏"])
("mansanyuansi" ["埋三怨四"])
("yirizhiya" ["一日之雅"])
("youjianhuoliao" ["油煎火燎"])
("zhiyanguhuo" ["直言贾祸"])
("banbudaoer" ["扳不倒儿"])
("chiwapianer" ["吃瓦片儿"])
("fuzhuhuobi" ["辅助货币"])
("jiruoliuxing" ["急若流星"])
("ligouwailian" ["里勾外联"])
("limeidengyan" ["立眉瞪眼"])
("louyuecaiyun" ["镂月裁云"])
("qingshiaowu" ["轻世傲物"])
("wenyiyuyan" ["文艺语言"])
("zahuomianer" ["杂和面儿"])
("dadaluoluo" ["大大落落"])
("dixiadanghui" ["涤瑕荡秽"])
("fugusijin" ["抚古思今"])
("guodongzuowu" ["过冬作物"])
("hengdaoshuwai" ["横倒竖歪"])
("jinguqiwen" ["今古奇闻"])
("jingangnumu" ["金刚努目"])
("kecaozuoquan" ["可操左券"])
("laobabeizi" ["老八辈子"])
("baowaizhixing" ["保外执行"])
("chacuochengxu" ["查错程序"])
("gutunanyi" ["故土难移"])
("youlifangcheng" ["有理方程"])
("cuoshoudunjiao" ["搓手顿脚"])
("ganguakudi" ["甘瓜苦蒂"])
("gebowanzi" ["胳膊腕子"])
("kaiyunjianri" ["开云见日"])
("leidulianpian" ["累牍连篇"])
("wangqiuxianling" ["望秋先零"])
("wuwugaigai" ["捂捂盖盖"])
("danhuguafu" ["单鹄寡凫"])
("jiligala" ["叽里旮旯"])
("shuoshiliujin" ["铄石流金"])
("tanglaizhiwu" ["倘来之物"])
("zeizouguanmen" ["贼走关门"])
("bulangbuxiu" ["不郎不秀"])
("heibaipianer" ["黑白片儿"])
("kuanxinwaner" ["宽心丸儿"])
("shaozhuangruangu" ["勺状软骨"])
("sheshuchenghu" ["社鼠城狐"])
("wushangjiawu" ["屋上架屋"])
("xianfenggulang" ["掀风鼓浪"])
("ganyunbiri" ["干云蔽日"])
("guadabaner" ["呱嗒板儿"])
("gungualiuyou" ["滚瓜流油"])
("luluwuwen" ["碌碌无闻"])
("mingxiaodayan" ["明效大验"])
("pinggonglunshang" ["评功论赏"])
("rongcizhuiju" ["冗词赘句"])
("woxingniubu" ["蜗行牛步"])
("yaoziyaner" ["咬字眼儿"])
("yiyusanfan" ["一隅三反"])
("yumihuaer" ["玉米花儿"])
("jianfengshiyu" ["见风是雨"])
("wubeizichong" ["五倍子虫"])
("yishenliangyi" ["一身两役"])
("lunjinjiliang" ["论斤计两"])
("qieguzhichou" ["切骨之仇"])
("shengquchibu" ["绳趋尺步"])
("jiuhuoyangfei" ["救火扬沸"])
("laobabaner" ["老八板儿"])
("shoujingdaquan" ["守经达权"])
("tuitaozuolang" ["推涛作浪"])
("xingtonggouzhi" ["行同狗彘"])
("fuheliangci" ["复合量词"])
("fupenzhiyuan" ["覆盆之冤"])
("huabujiliu" ["滑不唧溜"])
("maomaotengteng" ["毛毛腾腾"])
("qietouqienao" ["怯头怯脑"])
("qingkouboshe" ["轻口薄舌"])
("tashangongcuo" ["他山攻错"])
("weilixianying" ["微粒显影"])
("xuwenfuli" ["虚文浮礼"])
("bengbengerxi" ["蹦蹦儿戏"])
("chenticaiyi" ["称体裁衣"])
("gaozhentouzhuang" ["告枕头状"])
("pingpingdangdang" ["平平当当"])
("zhijiaxiner" ["指甲心儿"])
("bikengluojing" ["避坑落井"])
("buduichaer" ["不对茬儿"])
("chenfantugeng" ["尘饭涂羹"])
("ruxiangsuixiang" ["入乡随乡"])
("shirukouchou" ["视如寇仇"])
("xiaoluerjiang" ["小炉儿匠"])
("bieraofengzhi" ["别饶风致"])
("shunfengchuihuo" ["顺风吹火"])
("tougaotoudi" ["头高头低"])
("haoziganer" ["蒿子秆儿"])
("jinjiangyuli" ["金浆玉醴"])
("manyoushengwu" ["漫游生物"])
("shangalaer" ["山旮旯儿"])
("hongshengjizu" ["红绳系足"])
("qizuerdai" ["企足而待"])
("shebichunjiao" ["舌敝脣焦"])
("suzhoumazi" ["苏州码子"])
("suanbulaji" ["酸不拉唧"])
("youchamianer" ["油茶面儿"])
("buliefangtou" ["不劣方头"])
("chaofengyongyue" ["嘲风咏月"])
("doubanerjiang" ["豆瓣儿酱"])
("duanbiancanjian" ["断编残简"])
("huanmeixiyan" ["欢眉喜眼"])
("jiazhongshexian" ["甲种射线"])
("xuanyugushi" ["炫玉贾石"])
("yizhongshexian" ["乙种射线"])
("hanjiangweiguo" ["捍疆卫国"])
("jianfoshaoxiang" ["拣佛烧香"])
("pingdiloutai" ["平地楼台"])
("shougaoshoudi" ["手高手低"])
("shuihuowujiao" ["水火无交"])
("tengxiegangban" ["誊写钢版"])
("waimianerguang" ["外面儿光"])
("yimianerli" ["一面儿理"])
("jishiniucong" ["鸡尸牛从"])
("jiazhonglizi" ["甲种粒子"])
("jiugonggeer" ["九宫格儿"])
("lililuoluo" ["哩哩啰啰"])
("luoquaneryi" ["罗圈儿揖"])
("pilichourou" ["皮里抽肉"])
("shiqincaihei" ["食亲财黑"])
("xiliguangdang" ["稀里光当"])
("yangquechuiguan" ["氧炔吹管"])
("zimukouer" ["子母扣儿"])
("beitianxidi" ["被天席地"])
("chuishoutieer" ["垂首帖耳"])
("gongyeqiya" ["工业气压"])
("hongbulengdeng" ["红不棱登"])
("huaxifuer" ["花媳妇儿"])
("jiexianlianggui" ["界限量规"])
("kuahexiyou" ["跨鹤西游"])
("menchaguaner" ["门插关儿"])
("xuanhuyushi" ["悬壶于市"])
("baozhuduier" ["抱柱对儿"])
("hujihaohan" ["呼饥号寒"])
("jianzhipianer" ["剪纸片儿"])
("mokezhishu" ["莫可指数"])
("taipinglongtou" ["太平龙头"])
("weicisongting" ["危辞耸听"])
("xinlaojichu" ["心劳计绌"])
("yizhonglizi" ["乙种粒子"])
("yingzhaomaoer" ["鹰爪毛儿"])
("fufutietie" ["服服帖帖"])
("moshouchengui" ["墨守陈规"])
("jingpilijin" ["精疲力尽"])
("buchushenme" ["不出什么"])
("bajinbaliang" ["八斤八两"])
("baxigongsi" ["巴西公司"])
("bayangchanpin" ["八样产品"])
("baohudianlu" ["保护电路"])
("baohuwenxue" ["保护文学"])
("baozhizazhi" ["报纸杂志"])
("biaoyanrenyuan" ["表演人员"])
("binweidongwu" ["濒危动物"])
("bingyongwenzi" ["并用文字"])
("bukezaojiu" ["不可造就"])
("caizhengshixing" ["财政实行"])
("caozuozhuyi" ["操作主义"])
("ceshengdongwu" ["侧生动物"])
("chazhaochengxu" ["查找程序"])
("chaoxianlaodong" ["朝鲜劳动"])
("chuyuanran" ["处于安然"])
("chuanyongtiaojian" ["船用条件"])
("chuangkouzuoyong" ["窗口作用"])
("chuangxinchanpin" ["创新产品"])
("cijixianquan" ["磁极线圈"])
("daxinyaner" ["打心眼儿"])
("daqihuaxue" ["大气化学"])
("daqihouxue" ["大气候学"])
("dailirenhe" ["代理人和"])
("danxiangchuli" ["单项处理"])
("danxiandianlu" ["单线电路"])
("danxiangdianlu" ["单相电路"])
("danzhanyubao" ["单站预报"])
("dangzhianyuan" ["当治安员"])
("daoxiangtianxian" ["倒向天线"])
("deguogongsi" ["德国公司"])
("dehejingang" ["的合金钢"])
("dengxinchanpin" ["等新产品"])
("diyuguoji" ["低于国际"])
("dilifenxi" ["地理分析"])
("dingjixiangjiao" ["丁基橡胶"])
("dongfangminzu" ["东方民族"])
("donglianghengsuan" ["动量衡算"])
("duifuqihou" ["对付气候"])
("duoxiangdianlu" ["多相电路"])
("fahancailiao" ["发汗材料"])
("fashexitong" ["发射系统"])
("fazhanhuobi" ["发展货币"])
("fayuanzhijian" ["法院之间"])
("fanranhuiwu" ["幡然悔悟"])
("fanduiyiqie" ["反对一切"])
("fansheguangpu" ["反射光谱"])
("fanzuixianxiang" ["犯罪现象"])
("feishichangxing" ["非势场性"])
("fuyangzhiwu" ["富养植物"])
("ganjuezhuyi" ["感觉主义"])
("gangguoxuesheng" ["刚果学生"])
("gaoduxiaoying" ["高度效应"])
("gaodizhiwu" ["高地植物"])
("gaojijiqi" ["高级机器"])
("gaoshanzhiwu" ["高山植物"])
("getizhuyi" ["个体主义"])
("genbushangtang" ["跟不上趟"])
("gengzuozhidu" ["耕作制度"])
("gongdangzhengfu" ["工党政府"])
("gongshengxianxiang" ["共生现象"])
("gongshengzhiwu" ["共生植物"])
("gouchengzhuyi" ["构成主义"])
("goumaixingdong" ["购买行动"])
("gudianyinyue" ["古典音乐"])
("guhuazuoyong" ["骨化作用"])
("guwenhuiyi" ["顾问会议"])
("gujiezuoyong" ["固结作用"])
("guanjianbiaozhun" ["关键标准"])
("guanyuchengxu" ["关于程序"])
("guanyanjianzhu" ["观演建筑"])
("guanjianzuoyong" ["关键作用"])
("guandaoxitong" ["管道系统"])
("guimojingji" ["规模经济"])
("guidaoxitong" ["轨道系统"])
("guojidanwei" ["国际单位"])
("guojixiaoxue" ["国际小学"])
("guoyouqiye" ["国有企业"])
("guozhangzhidu" ["过账制度"])
("hanxuexitong" ["汉学系统"])
("hanjieshijian" ["焊接时间"])
("hexieyugong" ["和谐与共"])
("hengxiangxianwei" ["横向纤维"])
("hongwaixingxi" ["红外星系"])
("hulianwangluo" ["互连网络"])
("huxiangjiaocha" ["互相交叉"])
("huaxuexianxiang" ["化学现象"])
("huanxingxianwei" ["环行纤维"])
("huanxingjiaocha" ["环行交叉"])
("huanchongshenjing" ["缓冲神经"])
("huixuanxianxiang" ["回旋现象"])
("huituwenjian" ["绘图文件"])
("huodongyipian" ["活动一片"])
("jitijinshu" ["基体金属"])
("jiqisuoyou" ["及其所有"])
("jitilaodong" ["集体劳动"])
("jihanghanzi" ["几行汉字"])
("jisuidongwu" ["脊髓动物"])
("jiadalidu" ["加大力度"])
("jiareguocheng" ["加热过程"])
("jiatingshenghuo" ["家庭生活"])
("jiazhutaoye" ["夹竹桃叶"])
("jiajiasudu" ["加加速度"])
("jiazhongcailiao" ["加重材料"])
("jiazhigongcheng" ["价值工程"])
("jianxiubuliang" ["检修不良"])
("jianshaosunhao" ["减少损耗"])
("jianshaozuowu" ["减少作物"])
("jianzhuxingshi" ["建筑形式"])
("jianjiexiaoyi" ["间接效益"])
("jiangankaikuo" ["江岸开阔"])
("jianglijijin" ["奖励基金"])
("jiangdishengchan" ["降低生产"])
("jiangdiwendu" ["降低温度"])
("jiaozhijiegou" ["交织结构"])
("jiedipingbi" ["接地屏蔽"])
("jieduanwucha" ["截断误差"])
("jiegouzhuyi" ["结构主义"])
("jiejuemaodun" ["解决矛盾"])
("jiegouzhuyi" ["解构主义"])
("jingjisudu" ["经济速度"])
("jingjishehui" ["经济社会"])
("jingxinzhizuo" ["精心制作"])
("jingjifenxi" ["经济分析"])
("jingtirongye" ["晶体溶液"])
("jingdiwendu" ["井底温度"])
("jingzhilizi" ["静止粒子"])
("jiujizhidu" ["救济制度"])
("jiuzhaopianer" ["旧照片而"])
("jujisudu" ["聚集速度"])
("jueduangaodu" ["决断高度"])
("kankunjuan" ["看昆剧按"])
("kangfuxitong" ["康复系统"])
("kangzhenqiangdu" ["抗震强度"])
("kejizhidu" ["科技制度"])
("kunchongziyuan" ["昆虫资源"])
("lanlanchouduan" ["蓝蓝绸缎"])
("laodongguanxi" ["劳动关系"])
("laowozhengfu" ["老挝政府"])
("lixingzhuyi" ["理性主义"])
("lishiwenhua" ["历史文化"])
("liditiaojian" ["立地条件"])
("lianxiangzhuyi" ["联想主义"])
("liangtiaoqudao" ["两条渠道"])
("linqidongwu" ["林栖动物"])
("linjieyingbian" ["临界应变"])
("lingtayukuai" ["令他愉快"])
("loudianbaohu" ["漏电保护"])
("lutiandianying" ["露天电影"])
("lunxingdongwu" ["轮形动物"])
("luojizhuyi" ["逻辑主义"])
("maotouzhuanxiang" ["矛头转向"])
("meiyougaodi" ["没有高低"])
("meiyoushengwu" ["没有生物"])
("meishushiye" ["美术事业"])
("meitiangongzuo" ["每天工作"])
("meiyuegongzi" ["每月工资"])
("minyinggongsi" ["民营公司"])
("mingguiyueqi" ["名贵乐器"])
("mouxiexianxiang" ["某些现象"])
("pianzhuanxishu" ["偏转系数"])
("putongbaixing" ["普通百姓"])
("qiyexian" ["企业西安"])
("qianzhiyundong" ["铅直运动"])
("qinyoujituan" ["亲油基团"])
("qingnianyundong" ["青年运动"])
("qingxiejiaoe" ["倾斜角俄"])
("qingxiejiaoe" ["倾斜角额"])
("qingxiejiaoe" ["倾斜角恶"])
("qiuzhuangzuzhi" ["球状组织"])
("qulaodongli" ["去劳动力"])
("reliangziyuan" ["热量资源"])
("renxingdongwu" ["人形动物"])
("renhefanying" ["任何反应"])
("rucichuzhong" ["如此出众"])
("ruguoxuanze" ["如果选择"])
("ruanjianxitong" ["软件系统"])
("shahuangzhidu" ["沙皇制度"])
("shashengzhiwu" ["沙生植物"])
("shangchangxinxi" ["商场信息"])
("shejiguanli" ["设计管理"])
("shenhuafangshi" ["神化方式"])
("shenmimoce" ["神秘莫测"])
("shenmezhengce" ["什么政策"])
("shenchafangshi" ["审查方式"])
("shenjijigou" ["审计机构"])
("shenjixitong" ["审计系统"])
("shenghuobaozhang" ["生活保障"])
("shengjingxibao" ["生精细胞"])
("shenglijizhi" ["生理机制"])
("shengwuzhuyi" ["生物主义"])
("shengjiangxitong" ["升降系统"])
("shixiaofenxi" ["失效分析"])
("shijiguanli" ["实际管理"])
("shijianyasuo" ["时间压缩"])
("shishengzhiwu" ["石生植物"])
("shiyonganran" ["使用安然"])
("shixiangchuli" ["事项处理"])
("shijuetongxin" ["视觉通信"])
("shiwaigongcheng" ["室外工程"])
("shijuezhongshu" ["视觉中枢"])
("shixifenxi" ["世系分析"])
("shouxianfenxi" ["首先分析"])
("shushiwendu" ["舒适温度"])
("shulianjishu" ["熟练技术"])
("shuzhixibao" ["树脂细胞"])
("shujuxitong" ["数据系统"])
("shuangjixibao" ["双极细胞"])
("shuangjixitong" ["双机系统"])
("shuishouxieding" ["税收协定"])
("shunxuchuli" ["顺序处理"])
("sixiangcailiao" ["思想材料"])
("siyouqiye" ["私有企业"])
("simianhongqi" ["四面红旗"])
("sulianliangan" ["苏联两岸"])
("suanxingfeiliao" ["酸性肥料"])
("suijihanshu" ["随机函数"])
("tamenxiongdi" ["他们兄弟"])
("tanhuazuoyong" ["碳化作用"])
("tanghuazuoyong" ["糖化作用"])
("tiyugongzuo" ["体育工作"])
("tiyuxiangguan" ["体育相关"])
("tianwangxinghuan" ["天王星环"])
("tiaozhengxishu" ["调整系数"])
("tingjuefanshe" ["听觉反射"])
("tongxundizhi" ["通讯地址"])
("tongzhizhijian" ["同志之间"])
("tuxiangchuli" ["图像处理"])
("tuxingchuli" ["图形处理"])
("tuoyunjihua" ["托运计划"])
("wangluohuiyi" ["网络会议"])
("weihaichengdu" ["危害程度"])
("weixingdongwu" ["微型动物"])
("wenshishebei" ["温室设备"])
("wenmaizhuyi" ["文脉主义"])
("woliangfangcheng" ["涡量方程"])
("wuxiantongxin" ["无线通信"])
("xiashouzuowu" ["夏收作物"])
("xianweizuzhi" ["显微组织"])
("xianxianwuyi" ["显现无遗"])
("xianxingxiangguan" ["线性相关"])
("xiandaizhuyi" ["现代主义"])
("xianxingxitong" ["线性系统"])
("xiangxiguihua" ["详细规划"])
("xiangshouxiangying" ["享受相应"])
("xiaoxingdongwu" ["小型动物"])
("xiaoquanran" ["小区安然"])
("xinchunyishi" ["新春伊始"])
("xinfangganbu" ["信访干部"])
("xinxichanye" ["信息产业"])
("xinxiangxitong" ["信箱系统"])
("xingzhuangxishu" ["形状系数"])
("xingxiangguihua" ["形象规划"])
("xiulichanpin" ["修理产品"])
("xiuzhengxishu" ["修正系数"])
("xuyaopanduan" ["需要判断"])
("xuyaoxingcheng" ["需要形成"])
("xuetianwenxue" ["学天文学"])
("xuexixitong" ["学习系统"])
("xuexingxitong" ["血型系统"])
("yaxingzhipin" ["压型制品"])
("yanhuazuoyong" ["盐化作用"])
("yanjiangzuoyong" ["岩浆作用"])
("yandashenjing" ["岩大神经"])
("yangjihecheng" ["阳极合成"])
("yangshuixibao" ["羊水细胞"])
("yangdizuowu" ["养地作物"])
("yanghezuoyong" ["氧合作用"])
("yaohezuoyong" ["咬合作用"])
("yewugongzuo" ["业务工作"])
("yibayaoshi" ["一把钥匙"])
("yilangticao" ["伊朗体操"])
("yizhikongjian" ["一致空间"])
("yixiafeiji" ["一下飞机"])
("yibidaowei" ["异臂倒位"])
("yixingzajiao" ["异型杂交"])
("yihuierjiu" ["一会儿就"])
("yishibanhui" ["一时半会"])
("yixielaoren" ["一些老人"])
("yixiezhiwu" ["一些植物"])
("yihexibao" ["异核细胞"])
("yinshufenjie" ["因数分解"])
("yindaoshenjing" ["阴道神经"])
("yinshiwenhua" ["饮食文化"])
("yonghujiemian" ["用户界面"])
("youzhenghuiyi" ["邮政会议"])
("youhexibao" ["有核细胞"])
("youhuazhiwu" ["有花植物"])
("youyiyuansu" ["有益元素"])
("youguanjingshen" ["有关精神"])
("youmeiyouren" ["有没有人"])
("youdaoxueshuo" ["诱导学说"])
("youdaoxiaoying" ["诱导效应"])
("yuyanqiguan" ["语言器官"])
("yuyanxunlian" ["语言训练"])
("yuanshixibao" ["原始细胞"])
("yuanxingshengzhi" ["原性生殖"])
("yuanzhousudu" ["圆周速度"])
("yuanhongxibao" ["原红细胞"])
("yuanyangpianzhou" ["远洋扁舟"])
("yuelaiyueduo" ["越来越多"])
("zaozaoguanmen" ["早早关门"])
("zhaozezhiwu" ["沼泽植物"])
("zhexuesixiang" ["哲学思想"])
("zhezhongzhuyi" ["折中主义"])
("zhenghezuoyong" ["整合作用"])
("zhengjiaozuobiao" ["正交坐标"])
("zhengquanchuli" ["证券处理"])
("zhengxiehuiyi" ["政协会议"])
("zhengzhijingji" ["政治经济"])
("zhengzhizhidu" ["政治制度"])
("zhibuhuodong" ["支部活动"])
("zhijiguanqiang" ["支机关枪"])
("zhiyeyaoshi" ["执业药师"])
("zhijuexitong" ["直觉系统"])
("zhishihanshu" ["指示函数"])
("zhilengxitong" ["制冷系统"])
("zhonghongxibao" ["中红细胞"])
("zhongmeirenshi" ["中美人士"])
("zhongyixiazi" ["中一下子"])
("zhongyangyinhang" ["中央银行"])
("zhongyaowenjian" ["重要文件"])
("zhongyaowenti" ["重要问题"])
("zhongyaozhengzhi" ["重要政治"])
("zhongzhizhidu" ["种植制度"])
("zhudongmaiti" ["主动脉体"])
("zhutizuoyong" ["主体作用"])
("zhuyaoyouer" ["主要有二"])
("zhumingrenwu" ["著名人物"])
("zhuanjiajingyan" ["专家经验"])
("zhuanyunwenti" ["转运问题"])
("zhuangshigongcheng" ["装饰工程"])
("ziyoumaoyi" ["自由贸易"])
("zongdekongzhi" ["总的控制"])
("zouhoumener" ["走后门儿"])
("zouxiangshichang" ["走向市场"])
("zulianyundong" ["足联运动"])
("zuzhiyoushi" ["组织优势"])
("zuihoumeiyou" ["最后没有"])
("zuoweijieji" ["作为阶级"])
("alaboshuzi" ["阿拉伯数字"])
("aidimeidunshu" ["哀的美敦书"])
("aikesishexian" ["爱克斯射线"])
("aisijimoren" ["爱斯基摩人"])
("anquanlishihui" ["安全理事会"])
("bajiubulishi" ["八九不离十"])
("bayijianjunjie" ["八一建军节"])
("bazimeiyipie" ["八字没一撇"])
("baizuchuichuiqiang" ["白族吹吹腔"])
("banbanliushisi" ["板板六十四"])
("banwuchanjieji" ["半无产阶级"])
("benchuziwuxian" ["本初子午线"])
("bixianliqiqi" ["必先利其器"])
("biaozhundaqiya" ["标准大气压"])
("bingtanbutongqi" ["冰炭不同器"])
("bingtanbuxiangrong" ["冰炭不相容"])
("bingbairushandao" ["兵败如山倒"])
("bujianduandianyuan" ["不间断电源"])
("bumingfeixingwu" ["不明飞行物"])
("bunengzanyici" ["不能赞一词"])
("bupameichaishao" ["不怕没柴烧"])
("bupingdengtiaoyue" ["不平等条约"])
("buqiranerran" ["不期然而然"])
("bushiwanerde" ["不是玩儿的"])
("buershiweike" ["布尔什维克"])
("changrizhaozhiwu" ["长日照植物"])
("chilibutaohao" ["吃力不讨好"])
("chuihuzidengyan" ["吹胡子瞪眼"])
("daerwenzhuyi" ["达尔文主义"])
("dayazishangjia" ["打鸭子上架"])
("dahanwangyunni" ["大旱望云霓"])
("daluxingqihou" ["大陆性气候"])
("daminzuzhuyi" ["大民族主义"])
("daxingjisuanji" ["大型计算机"])
("dayuchixiaoyu" ["大鱼吃小鱼"])
("difangxingzhiwu" ["地方性植物"])
("dianshifasheta" ["电视发射塔"])
("dianshijieshouji" ["电视接收机"])
("dianyingsheyingji" ["电影摄影机"])
("dianzijisuanji" ["电子计算机"])
("dianzixianweijing" ["电子显微镜"])
("tiaozhijietiaoqi" ["调制解调器"])
("dongfengchuimaer" ["东风吹马耳"])
("dumubuchenglin" ["独木不成林"])
("duojunzizhifu" ["度君子之腹"])
("duanrizhaozhiwu" ["短日照植物"])
("duibenerjiasuan" ["对苯二甲酸"])
("duikangxingmaodun" ["对抗性矛盾"])
("duominuogupai" ["多米诺骨牌"])
("erqidabagong" ["二七大罢工"])
("ershisijieqi" ["二十四节气"])
("eryitianzuowu" ["二一添作五"])
("faxisizhuyi" ["法西斯主义"])
("fanghuanyuweiran" ["防患于未然"])
("fangshexingyuansu" ["放射性元素"])
("feitiaojianfanshe" ["非条件反射"])
("fujiaoganshenjing" ["副交感神经"])
("fuguibunengyin" ["富贵不能淫"])
("fuchaowuwanluan" ["覆巢无完卵"])
("gagalalaer" ["旮旮旯旯儿"])
("ganyazishangjia" ["赶鸭子上架"])
("gangjinhunningtu" ["钢筋混凝土"])
("gaoshejiguanqiang" ["高射机关枪"])
("gehangrugeshan" ["隔行如隔山"])
("gerenjisuanji" ["个人计算机"])
("getisuoyouzhi" ["个体所有制"])
("gengshangyicenglou" ["更上一层楼"])
("gongyushanqishi" ["工欲善其事"])
("gongdaozirancheng" ["功到自然成"])
("gongxiaohezuoshe" ["供销合作社"])
("guyongbingyizhi" ["雇佣兵役制"])
("guojibolanhui" ["国际博览会"])
("guojidanweizhi" ["国际单位制"])
("guojiertongjie" ["国际儿童节"])
("guojifunvjie" ["国际妇女节"])
("guojilaodongjie" ["国际劳动节"])
("guojiasuoyouzhi" ["国家所有制"])
("haiyangxingqihou" ["海洋性气候"])
("hechengxidiji" ["合成洗涤剂"])
("hechengxiyifen" ["合成洗衣粉"])
("heleerbuwei" ["何乐而不为"])
("hentiebuchenggang" ["恨铁不成钢"])
("houlangtuiqianlang" ["后浪推前浪"])
("houfengdidongyi" ["候风地动仪"])
("huaxuefangchengshi" ["化学方程式"])
("huantangbuhuanyao" ["换汤不换药"])
("huangdaoshiergong" ["黄道十二宫"])
("huitoutulianer" ["灰头土脸儿"])
("huoyanpensheqi" ["火焰喷射器"])
("jiqijiaotache" ["机器脚踏车"])
("jijirulvling" ["急急如律令"])
("jifengzhijincao" ["疾风知劲草"])
("jitisuoyouzhi" ["集体所有制"])
("jisuihuizhiyan" ["脊髓灰质炎"])
("jihuadanlieshi" ["计划单列市"])
("jisuanjibingdu" ["计算机病毒"])
("jisuanjiwangluo" ["计算机网络"])
("jishibenmoti" ["纪事本末体"])
("jiandanzaishengchan" ["简单再生产"])
("jiaocailiangzhichuan" ["脚踩两只船"])
("jiaotaliangzhichuan" ["脚踏两只船"])
("jingjiyitihua" ["经济一体化"])
("jingshenfenliezheng" ["精神分裂症"])
("jiuyibashibian" ["九一八事变"])
("jiuhanfengganyu" ["久旱逢甘雨"])
("jiushiqishidai" ["旧石器时代"])
("kangcaibannianliang" ["糠菜半年粮"])
("keerkezizu" ["柯尔克孜族"])
("kebiandianrongqi" ["可变电容器"])
("kechixufazhan" ["可持续发展"])
("kewangbukeji" ["可望不可即"])
("kelimulingong" ["克里姆林宫"])
("kongkoushuobaihua" ["空口说白话"])
("kuaidaozhanluanma" ["快刀斩乱麻"])
("kuanyinmudianying" ["宽银幕电影"])
("kuodazaishengchan" ["扩大再生产"])
("laodongshengchanlv" ["劳动生产率"])
("laodatushangbei" ["老大徒伤悲"])
("lianheshougeji" ["联合收割机"])
("lianhongbozicu" ["脸红脖子粗"])
("liehuojianzhenjin" ["烈火见真金"])
("linshibaofojiao" ["临时抱佛脚"])
("lingshicaipanquan" ["领事裁判权"])
("liumangwuchanzhe" ["流氓无产者"])
("liudeqingshanzai" ["留得青山在"])
("liuyiertongjie" ["六一儿童节"])
("lushanzhenmianmu" ["庐山真面目"])
("makesizhuyi" ["马克思主义"])
("malasongsaipao" ["马拉松赛跑"])
("mayibantaishan" ["蚂蚁搬泰山"])
("mayikengutou" ["蚂蚁啃骨头"])
("maigoupigaoyao" ["卖狗皮膏药"])
("maozedongsixiang" ["毛泽东思想"])
("menhuluguaner" ["闷葫芦罐儿"])
("minzhujizhongzhi" ["民主集中制"])
("minzugongtongyu" ["民族共同语"])
("mingguergongzhi" ["鸣鼓而攻之"])
("moshiyingdubiao" ["摩氏硬度表"])
("moyibizihui" ["抹一鼻子灰"])
("ningguqiyoudan" ["凝固汽油弹"])
("nongyehezuohua" ["农业合作化"])
("ouluobarenzhong" ["欧罗巴人种"])
("paogenwendier" ["刨根问底儿"])
("penqifadongji" ["喷气发动机"])
("penqishifeiji" ["喷气式飞机"])
("pengyibizihui" ["碰一鼻子灰"])
("pixiaoroubuxiao" ["皮笑肉不笑"])
("pifuhandashu" ["蚍蜉撼大树"])
("pingdiyishenglei" ["平地一声雷"])
("pingxingsibianxing" ["平行四边形"])
("poliemocayin" ["破裂摩擦音"])
("qiangdachutouniao" ["枪打出头鸟"])
("qiangdaozhongrentui" ["墙倒众人推"])
("qingtongqishidai" ["青铜器时代"])
("qiufengsaoluoye" ["秋风扫落叶"])
("quanminsuoyouzhi" ["全民所有制"])
("qunqiergongzhi" ["群起而攻之"])
("renminjianchayuan" ["人民检察院"])
("renminpeishenyuan" ["人民陪审员"])
("renpingfenglangqi" ["任凭风浪起"])
("sagadawajie" ["萨噶达娃节"])
("sanbafunvjie" ["三八妇女节"])
("sanbailiushihang" ["三百六十行"])
("santianliangtouer" ["三天两头儿"])
("sanxiawuchuer" ["三下五除二"])
("sanyanghuaerlv" ["三氧化二铝"])
("sharenbujianxie" ["杀人不见血"])
("sharenbuzhayan" ["杀人不眨眼"])
("shangaohuangdiyuan" ["山高皇帝远"])
("shaonianxianfengdui" ["少年先锋队"])
("shedianwangyuanjing" ["射电望远镜"])
("shengchanzerenzhi" ["生产责任制"])
("shengzhangcijiji" ["生长刺激剂"])
("shengzhangtiaojieji" ["生长调节剂"])
("shizidakaikou" ["狮子大开口"])
("shibabanwuyi" ["十八般武艺"])
("shinianjiubuyu" ["十年九不遇"])
("shiwanbaqianli" ["十万八千里"])
("shishijisuanji" ["实时计算机"])
("shishangwunanshi" ["世上无难事"])
("shouzhitouduer" ["手指头肚儿"])
("shudaohusunsan" ["树倒猢狲散"])
("shuihuobuxiangrong" ["水火不相容"])
("shuilifadianzhan" ["水力发电站"])
("simazhaozhixin" ["司马昭之心"])
("tanduojiaobulan" ["贪多嚼不烂"])
("tanshuihuahewu" ["碳水化合物"])
("tebiexingzhengqu" ["特别行政区"])
("teluoyimuma" ["特洛伊木马"])
("tianwenwangyuanjing" ["天文望远镜"])
("tianzidiyihao" ["天字第一号"])
("tiechumochengzhen" ["铁杵磨成针"])
("tongfenyigouti" ["同分异构体"])
("tongsuyixingti" ["同素异形体"])
("tuqiongbishouxian" ["图穷匕首见"])
("watexiaoshiji" ["瓦特小时计"])
("waiqieduobianxing" ["外切多边形"])
("weiwubianzhengfa" ["唯物辩证法"])
("wenlianggongjianrang" ["温良恭俭让"])
("wenzuodiaoyuchuan" ["稳坐钓鱼船"])
("wenzuodiaoyutai" ["稳坐钓鱼台"])
("wuzibiekezu" ["乌孜别克族"])
("wufengbuqilang" ["无风不起浪"])
("wuhouzuolipao" ["无后坐力炮"])
("wujihuahewu" ["无机化合物"])
("wujizhuidongwu" ["无脊椎动物"])
("wujimingtoupiao" ["无记名投票"])
("wukewubuke" ["无可无不可"])
("wuqiaobuchengshu" ["无巧不成书"])
("wusuocuoshouzu" ["无所措手足"])
("wutiaojianfanshe" ["无条件反射"])
("wuxiandiantongxin" ["无线电通信"])
("wuzhengfuzhuyi" ["无政府主义"])
("wusiqingnianjie" ["五四青年节"])
("wuyilaodongjie" ["五一劳动节"])
("xiguanchengziran" ["习惯成自然"])
("xijunxingliji" ["细菌性痢疾"])
("xiantianxingmianyi" ["先天性免疫"])
("xianyilaodongjun" ["现役劳动军"])
("xiaofeihezuoshe" ["消费合作社"])
("xiaoermabizheng" ["小儿麻痹症"])
("xiaoshangpinjingji" ["小商品经济"])
("xiaoshougongyezhe" ["小手工业者"])
("xiaowujiandawu" ["小巫见大巫"])
("xiaoxingjisuanji" ["小型计算机"])
("xiaoyebailashu" ["小叶白蜡树"])
("xiaozichanjieji" ["小资产阶级"])
("xinzangqiboqi" ["心脏起搏器"])
("xinjishugeming" ["新技术革命"])
("xinshiqishidai" ["新石器时代"])
("xinwenhuayundong" ["新文化运动"])
("xinwenfabuhui" ["新闻发布会"])
("xinyonghezuoshe" ["信用合作社"])
("xingxingxixingxing" ["惺惺惜惺惺"])
("xunyoubutongqi" ["薰莸不同器"])
("yibandengjiawu" ["一般等价物"])
("yibikongchuqi" ["一鼻孔出气"])
("yichuizimaimai" ["一锤子买卖"])
("yierjiuyundong" ["一二九运动"])
("yiganzidaodi" ["一竿子到底"])
("yigexinyaner" ["一个心眼儿"])
("yigunzidasi" ["一棍子打死"])
("yijushouzhilao" ["一举手之劳"])
("yiqubufufan" ["一去不复返"])
("yishibanhuier" ["一时半会儿"])
("yituiliuerwu" ["一退六二五"])
("yiwanshuiduanping" ["一碗水端平"])
("yiwensanbuzhi" ["一问三不知"])
("yiwuxiangyiwu" ["一物降一物"])
("yixingbandianer" ["一星半点儿"])
("yiyanyibizhi" ["一言以蔽之"])
("yiyanghuaerdan" ["一氧化二氮"])
("yizichangshezhen" ["一字长蛇阵"])
("yiyanghuahulu" ["依样画葫芦"])
("yixinshengangui" ["疑心生暗鬼"])
("yixiaorenzhixin" ["以小人之心"])
("yiwubingyizhi" ["义务兵役制"])
("youminwuchanzhe" ["游民无产者"])
("youjihuahewu" ["有机化合物"])
("younaibianshiniang" ["有奶便是娘"])
("yusuzebuda" ["欲速则不达"])
("yuanzifanyingdui" ["原子反应堆"])
("zhaohuluhuapiao" ["照葫芦画瓢"])
("zhenjianduimaimang" ["针尖对麦芒"])
("zhengzhijiaodaoyuan" ["政治教导员"])
("zhengzhijingjixue" ["政治经济学"])
("zhiwuxingshenjing" ["植物性神经"])
("zhipayouxinren" ["只怕有心人"])
("zhiyaogongfushen" ["只要功夫深"])
("zhongguokexueyuan" ["中国科学院"])
("zhongguotongmenghui" ["中国同盟会"])
("zhongshiqishidai" ["中石器时代"])
("zhongxingjisuanji" ["中型计算机"])
("zhongyangchuliqi" ["中央处理器"])
("zhucongjisuanji" ["主从计算机"])
("zhuguannengdongxing" ["主观能动性"])
("zhaosanbuzhaoliang" ["着三不着两"])
("zichanfuzhaibiao" ["资产负债表"])
("zidongjiashiyi" ["自动驾驶仪"])
("ziranbaohuqu" ["自然保护区"])
("ziyoumaoyiqu" ["自由贸易区"])
("zuidagongyueshu" ["最大公约数"])
("zuihuiguodaiyu" ["最惠国待遇"])
("zuixiaogongbeishu" ["最小公倍数"])
("zuoshanguanhudou" ["坐山观虎斗"])
("aimodayuxinsi" ["哀莫大于心死"])
("baganzidabuzhao" ["八竿子打不着"])
("bayinanchangqiyi" ["八一南昌起义"])
("baiwenburuyijian" ["百闻不如一见"])
("biqigongyuyiyi" ["毕其功于一役"])
("bianzhengweiwuzhuyi" ["辩证唯物主义"])
("budengdayazhitang" ["不登大雅之堂"])
("bufeichuihuizhili" ["不费吹灰之力"])
("bufenqinghongzaobai" ["不分青红皂白"])
("buketongrieryu" ["不可同日而语"])
("buwenqinghongzaobai" ["不问青红皂白"])
("buxubaixingdiandeng" ["不许百姓点灯"])
("buzhitiangaodihou" ["不知天高地厚"])
("buzuweiwairendao" ["不足为外人道"])
("chaidongqiangbuxiqiang" ["拆东墙补西墙"])
("chenguzilanzhima" ["陈谷子烂芝麻"])
("dazhonglianchongpangzi" ["打肿脸充胖子"])
("dangmianluoduimiangu" ["当面锣对面鼓"])
("dijishenjinghuodong" ["低级神经活动"])
("difangminzuzhuyi" ["地方民族主义"])
("dierxinhaoxitong" ["第二信号系统"])
("dieryuzhousudu" ["第二宇宙速度"])
("disanyuzhousudu" ["第三宇宙速度"])
("diyixinhaoxitong" ["第一信号系统"])
("diyiyuzhousudu" ["第一宇宙速度"])
("dongfengyadaoxifeng" ["东风压倒西风"])
("dongliangshouhengdinglv" ["动量守恒定律"])
("dongmaizhouyangyinghua" ["动脉粥样硬化"])
("duilitongyiguilv" ["对立统一规律"])
("duochulijixitong" ["多处理机系统"])
("duodizhijisuanji" ["多地址计算机"])
("duojisuanjixitong" ["多计算机系统"])
("fanqidaoerxingzhi" ["反其道而行之"])
("fangchangxiandiaodayu" ["放长线钓大鱼"])
("feiduikangxingmaodun" ["非对抗性矛盾"])
("fenbushijisuanji" ["分布式计算机"])
("fengmaniubuxiangji" ["风马牛不相及"])
("gannuerbuganyan" ["敢怒而不敢言"])
("gaobuchengdibujiu" ["高不成低不就"])
("gaojishenjinghuodong" ["高级神经活动"])
("gebozhouchaowaiguai" ["胳膊肘朝外拐"])
("gejiyanyongniudao" ["割鸡焉用牛刀"])
("gelinnizhishijian" ["格林尼治时间"])
("guayangtoumaigourou" ["挂羊头卖狗肉"])
("guanliaozibenzhuyi" ["官僚资本主义"])
("guanliaozichanjieji" ["官僚资产阶级"])
("guojibiaozhunshuhao" ["国际标准书号"])
("guojitongxinweixing" ["国际通信卫星"])
("guominjingjijihua" ["国民经济计划"])
("guominshengchanzongzhi" ["国民生产总值"])
("guotumenerdajiao" ["过屠门而大嚼"])
("hanyupinyinfangan" ["汉语拼音方案"])
("heqixiangsinaier" ["何其相似乃尔"])
("huagangeweiyubo" ["化干戈为玉帛"])
("huanghuangbukezhongri" ["惶惶不可终日"])
("jixieweiwuzhuyi" ["机械唯物主义"])
("jidanlitiaogutou" ["鸡蛋里挑骨头"])
("jiandanshangpinshengchan" ["简单商品生产"])
("jingshuibufanheshui" ["井水不犯河水"])
("jiuniuerhuzhili" ["九牛二虎之力"])
("kexuegongchanzhuyi" ["科学共产主义"])
("kexuejiaoyuyingpian" ["科学教育影片"])
("kexueshehuizhuyi" ["科学社会主义"])
("kewangerbukeji" ["可望而不可即"])
("keguanweixinzhuyi" ["客观唯心主义"])
("kouhuiershibuzhi" ["口惠而实不至"])
("ladaqizuohupi" ["拉大旗作虎皮"])
("laosibuxiangwanglai" ["老死不相往来"])
("leishengdayudianxiao" ["雷声大雨点小"])
("lishiweiwuzhuyi" ["历史唯物主义"])
("lishiweixinzhuyi" ["历史唯心主义"])
("liyububaizhidi" ["立于不败之地"])
("lvchunbuduimazui" ["驴唇不对马嘴"])
("maibanzichanjieji" ["买办资产阶级"])
("minzuquyuzizhi" ["民族区域自治"])
("minzuzichanjieji" ["民族资产阶级"])
("niutoubuduimazui" ["牛头不对马嘴"])
("pinwulizhuizhidi" ["贫无立锥之地"])
("potierdiyizao" ["破题儿第一遭"])
("qianpalanghoupahu" ["前怕狼后怕虎"])
("qianyanbudahouyu" ["前言不搭后语"])
("reguoshangdemayi" ["热锅上的蚂蚁"])
("renmindaibiaodahui" ["人民代表大会"])
("renminminzhuzhuanzheng" ["人民民主专政"])
("renminneibumaodun" ["人民内部矛盾"])
("renzaodiqiuweixing" ["人造地球卫星"])
("ruduowuliwuzhong" ["如堕五里雾中"])
("ruruwurenzhijing" ["如入无人之境"])
("sancunbulanzhishe" ["三寸不烂之舌"])
("shehuizhuyigeming" ["社会主义革命"])
("shenshoubujianwuzhi" ["伸手不见五指"])
("shengmizhuchengshufan" ["生米煮成熟饭"])
("shouwufujizhili" ["手无缚鸡之力"])
("shuizhiqingzewuyu" ["水至清则无鱼"])
("taisuitoushangdongtu" ["太岁头上动土"])
("tianwujuerenzhilu" ["天无绝人之路"])
("tudigemingzhanzheng" ["土地革命战争"])
("tuoyanghetanghesuan" ["脱氧核糖核酸"])
("wanbianbuliqizong" ["万变不离其宗"])
("wuchanjiejizhuanzheng" ["无产阶级专政"])
("wurenjiashifeiji" ["无人驾驶飞机"])
("wusuobuyongqiji" ["无所不用其极"])
("wuxiandianfasheji" ["无线电发射机"])
("wuxiandianshouyinji" ["无线电收音机"])
("wushibuxiaobaibu" ["五十步笑百步"])
("wuweiyanzhibuyu" ["勿谓言之不预"])
("xunleibujiyaner" ["迅雷不及掩耳"])
("yibuzuoerbuxiu" ["一不做二不休"])
("yibuyigejiaoyin" ["一步一个脚印"])
("yikuaishitouluodi" ["一块石头落地"])
("yixieburuyixie" ["一蟹不如一蟹"])
("yingtenaixiongnaer" ["英特耐雄纳尔"])
("yingxiongsuojianlvetong" ["英雄所见略同"])
("youbiziyouyaner" ["有鼻子有眼儿"])
("youguozhiwubuji" ["有过之无不及"])
("youyanbushitaishan" ["有眼不识泰山"])
("youyidameiyida" ["有一搭没一搭"])
("youzhizheshijingcheng" ["有志者事竟成"])
("youqingjihuizhuyi" ["右倾机会主义"])
("yuanzizhiliangdanwei" ["原子质量单位"])
("zhenjinbupahuolian" ["真金不怕火炼"])
("zhengzhixieshanghuiyi" ["政治协商会议"])
("zhixuzhouguanfanghuo" ["只许州官放火"])
("zhongguogongnonghongjun" ["中国工农红军"])
("zhongwenxinxichuli" ["中文信息处理"])
("zhuguanweixinzhuyi" ["主观唯心主义"])
("zichanjiejigeming" ["资产阶级革命"])
("ziyouluotiyundong" ["自由落体运动"])
("zuoqingjihuizhuyi" ["左倾机会主义"])
("anxiahulufuqipiao" ["按下葫芦浮起瓢"])
("aolinpikeyundonghui" ["奥林匹克运动会"])
("baohanbuzhiehanji" ["饱汉不知饿汉饥"])
("budaohuanghexinbusi" ["不到黄河心不死"])
("buganyueleichiyibu" ["不敢越雷池一步"])
("buguansanqiershiyi" ["不管三七二十一"])
("bujianguancaibuluolei" ["不见棺材不落泪"])
("buweiwudoumizheyao" ["不为五斗米折腰"])
("changjianghoulangtuiqianlang" ["长江后浪推前浪"])
("chedaoshanqianbiyoulu" ["车到山前必有路"])
("chushengniudubupahu" ["初生牛犊不怕虎"])
("cidiwuyinsanbailiang" ["此地无银三百两"])
("dakaitianchuangshuolianghua" ["打开天窗说亮话"])
("daposhaguowendaodi" ["打破沙锅问到底"])
("daguimojichengdianlu" ["大规模集成电路"])
("diercishijiedazhan" ["第二次世界大战"])
("dierciyapianzhanzheng" ["第二次鸦片战争"])
("diyicishijiedazhan" ["第一次世界大战"])
("diyiciyapianzhanzheng" ["第一次鸦片战争"])
("fangzhisihaierjiezhun" ["放之四海而皆准"])
("gerenzisaomenqianxue" ["各人自扫门前雪"])
("gongchanzhuyiqingniantuan" ["共产主义青年团"])
("gouzuitubuchuxiangya" ["狗嘴吐不出象牙"])
("guojibiaozhunhuazuzhi" ["国际标准化组织"])
("guojiriqibiangengxian" ["国际日期变更线"])
("heiyunyachengchengyucui" ["黑云压城城欲摧"])
("hengtiaobizishutiaoyan" ["横挑鼻子竖挑眼"])
("jinshuiloutaixiandeyue" ["近水楼台先得月"])
("jingjijishukaifaqu" ["经济技术开发区"])
("jingjiubuchichifajiu" ["敬酒不吃吃罚酒"])
("jurenyuqianlizhiwai" ["拒人于千里之外"])
("langzihuitoujinbuhuan" ["浪子回头金不换"])
("liuanhuamingyouyicun" ["柳暗花明又一村"])
("makesilieningzhuyi" ["马克思列宁主义"])
("maotianxiazhidabuwei" ["冒天下之大不韪"])
("meimaohuziyibazhua" ["眉毛胡子一把抓"])
("modaobuwukanchaigong" ["磨刀不误砍柴工"])
("moguantajiawashangshuang" ["莫管他家瓦上霜"])
("peilefurenyouzhebing" ["赔了夫人又折兵"])
("qianyifaerdongquanshen" ["牵一发而动全身"])
("qinglizinongduzhishu" ["氢离子浓度指数"])
("qingrenyanlichuxishi" ["情人眼里出西施"])
("renpachumingzhupazhuang" ["人怕出名猪怕壮"])
("renxinbuzushetunxiang" ["人心不足蛇吞象"])
("sanguoqimenerburu" ["三过其门而不入"])
("shanyuyulaifengmanlou" ["山雨欲来风满楼"])
("shangliangbuzhengxialiangwai" ["上梁不正下梁歪"])
("shehuizhuyisuoyouzhi" ["社会主义所有制"])
("shenzaicaoyingxinzaihan" ["身在曹营心在汉"])
("shenlongjianshoubujianwei" ["神龙见首不见尾"])
("shishiwuzheweijunjie" ["识时务者为俊杰"])
("shuyujingerfengbuzhi" ["树欲静而风不止"])
("sihaizhineijiexiongdi" ["四海之内皆兄弟"])
("tianxiawuyayibanhei" ["天下乌鸦一般黑"])
("toujibuzhaoshibami" ["偷鸡不着蚀把米"])
("wangguzuoyoueryanta" ["王顾左右而言他"])
("wukenaihehualuoqu" ["无可奈何花落去"])
("wushibudengsanbaodian" ["无事不登三宝殿"])
("xinyoulingxiyidiantong" ["心有灵犀一点通"])
("xinyouyuerlibuzu" ["心有余而力不足"])
("xinminzhuzhuyigeming" ["新民主主义革命"])
("xingbailizhebanjiushi" ["行百里者半九十"])
("yibuyigejiaoyiner" ["一步一个脚印儿"])
("yichaotianziyichaochen" ["一朝天子一朝臣"])
("yicunguangyinyicunjin" ["一寸光阴一寸金"])
("yinianzhijizaiyuchun" ["一年之计在于春"])
("yishizuchengqianguhen" ["一失足成千古恨"])
("yingxiongwuyongwuzhidi" ["英雄无用武之地"])
("youguozhierwubuji" ["有过之而无不及"])
("yuanshuijiebuliaojinke" ["远水解不了近渴"])
("yuanshuijiubuliaojinhuo" ["远水救不了近火"])
("zaixiangdulihaochengchuan" ["宰相肚里好撑船"])
("zheshanwangzhenashangao" ["这山望着那山高"])
("zhenjianerduimaimanger" ["针尖儿对麦芒儿"])
("zhongguorenminjiefangjun" ["中国人民解放军"])
("zhongrenshichaihuoyangao" ["众人拾柴火焰高"])
("zuiwengzhiyibuzaijiu" ["醉翁之意不在酒"])
("buzhirenjianyouxiuchishi" ["不知人间有羞耻事"])
("hepinggongchuwuxiangyuanze" ["和平共处五项原则"])
("qiaofunanweiwumizhichui" ["巧妇难为无米之炊"])
("qingchuyulanershengyulan" ["青出于蓝而胜于蓝"])
("yigeluoboyigekenger" ["一个萝卜一个坑儿"])
("zhongguorenminbaoxiangongsi" ["中国人民保险公司"])
("amani" ["阿妈妮"])
("aikuosan" ["癌扩散"])
("andingzi" ["安钉子"])
("anzhiban" ["安置办"])
("bainianfeng" ["拜年封"])
("bansangshi" ["办丧事"])
("banshizu" ["办事组"])
("banjiezi" ["半截子"])
("bangxungang" ["磅逊港"])
("baozhuanggong" ["包装工"])
("baoquangong" ["保全工"])
("baodaoyuan" ["报道员"])
("beibutuo" ["贝布托"])
("boyibo" ["拨一拨"])
("buraoren" ["不饶人"])
("caifengpu" ["裁缝铺"])
("caitanzi" ["菜摊子"])
("canyudu" ["参与度"])
("cancipin" ["残次品"])
("caoshanhu" ["草珊瑚"])
("caoshanzi" ["草苫子"])
("chasusuo" ["差速锁"])
("chazhuantai" ["差转台"])
("changxingcheng" ["常形成"])
("chaoqiangdu" ["超强度"])
("chaotuoxing" ["超脱性"])
("chengbene" ["成本额"])
("chengrenhua" ["成人化"])
("chengbaoe" ["承包额"])
("chengchangfeng" ["乘长风"])
("chixiancheng" ["吃现成"])
("chimeijun" ["赤霉菌"])
("chumanqin" ["出满勤"])
("chuxuka" ["储蓄卡"])
("chuantongxi" ["传统戏"])
("chuanzhenhao" ["传真号"])
("chuanmener" ["串门儿"])
("cifanwan" ["瓷饭碗"])
("ciercai" ["刺儿菜"])
("cixiugong" ["刺绣工"])
("cudundun" ["粗墩墩"])
("cuhuani" ["粗花呢"])
("cuitouxing" ["淬透性"])
("cungongsuo" ["村公所"])
("daneizhan" ["打内战"])
("dabiwu" ["大比武"])
("dachangai" ["大肠癌"])
("dapipan" ["大批判"])
("dasheling" ["大赦令"])
("danrenhua" ["单人滑"])
("dangshilian" ["当时连"])
("daokaiguan" ["刀开关"])
("dibiaohao" ["低标号"])
("dianjiaopian" ["电教片"])
("dianrebei" ["电热杯"])
("dingjiefu" ["定界符"])
("dongkaiguan" ["动开关"])
("douweifeng" ["抖威风"])
("duibanfen" ["对半分"])
("emaoxue" ["鹅毛雪"])
("ertongxue" ["儿童学"])
("ersaiji" ["耳塞机"])
("ergeda" ["二哥大"])
("ershoufang" ["二手房"])
("eryuanti" ["二元体"])
("fatahe" ["法塔赫"])
("fanjianyi" ["反建议"])
("fanmaojin" ["反冒进"])
("fanxiulv" ["返修率"])
("fanghanfu" ["防寒服"])
("fangyangpi" ["仿羊皮"])
("fangyingchang" ["放映场"])
("feigepai" ["飞鸽牌"])
("feijiner" ["费劲儿"])
("fenpupu" ["粉扑扑"])
("fenercai" ["份儿菜"])
("fengguangpian" ["风光片"])
("fenglilai" ["风里来"])
("fuyangfei" ["抚养费"])
("fujianer" ["附件二"])
("fuyuanfei" ["复员费"])
("fuchunfang" ["富春纺"])
("gaojiasheng" ["高价生"])
("gongqingfu" ["工青妇"])
("gongmingdian" ["共鸣点"])
("gouliangzheng" ["购粮证"])
("gushiyuan" ["故事员"])
("guapaizi" ["挂牌子"])
("guangrongbian" ["光荣匾"])
("guangronggan" ["光荣感"])
("guihuamu" ["硅化木"])
("guizuyuan" ["贵族院"])
("gunzhuangchuan" ["滚装船"])
("guoqifa" ["国旗法"])
("haizima" ["孩子妈"])
("haiandai" ["海岸带"])
("haianpao" ["海岸炮"])
("hekouwei" ["合口味"])
("hedongtian" ["核冬天"])
("hejidi" ["核基地"])
("hewuku" ["核武库"])
("heicailiao" ["黑材料"])
("hengdanger" ["横档儿"])
("hongzunyu" ["虹鳟鱼"])
("houqinzu" ["后勤组"])
("huakuohao" ["花括号"])
("huaiyipai" ["怀疑派"])
("huanjingri" ["环境日"])
("huangniudang" ["黄牛党"])
("huangshuichuang" ["黄水疮"])
("huangtupo" ["黄土坡"])
("huifuxi" ["恢复系"])
("huicailv" ["回采率"])
("hunjiesuo" ["婚介所"])
("huodongfang" ["活动房"])
("huoerliao" ["活饵料"])
("jimaihang" ["寄卖行"])
("jianpiaokou" ["检票口"])
("jiankangren" ["健康人"])
("jianmeiku" ["健美裤"])
("jiaotongtai" ["交通台"])
("jiechuji" ["接触剂"])
("jiechuwang" ["接触网"])
("jinchangpian" ["金唱片"])
("jingweixian" ["经纬线"])
("jingjinkou" ["净进口"])
("kangcizhi" ["抗磁质"])
("kangshuixing" ["抗水性"])
("kangshuizui" ["抗税罪"])
("kangzhenpeng" ["抗震棚"])
("kewanger" ["可望而"])
("kongquewu" ["孔雀舞"])
("kouweier" ["口味儿"])
("kuanrongdu" ["宽容度"])
("lameihua" ["腊梅花"])
("laiwuzong" ["来无踪"])
("lannitang" ["烂泥塘"])
("lishuilv" ["利税率"])
("liangqixing" ["两栖型"])
("liangfandian" ["量贩店"])
("lingqiaoxing" ["灵巧型"])
("liushilv" ["流失率"])
("longquanyao" ["龙泉窑"])
("maweidao" ["马尾岛"])
("maidina" ["麦地那"])
("maizuolv" ["卖座率"])
("meizhounian" ["没咒念"])
("meihuofei" ["煤火费"])
("mianyangpi" ["绵羊皮"])
("mianziyou" ["棉子油"])
("minzugong" ["民族宫"])
("minglingming" ["命令名"])
("mofangxiu" ["模仿秀"])
("monijiao" ["摩尼教"])
("moushenglu" ["谋生路"])
("muluming" ["目录名"])
("neixiongdi" ["内兄弟"])
("nadianer" ["那点儿"])
("naxiongdi" ["纳兄弟"])
("nanxingbing" ["男性病"])
("nanyemen" ["南也门"])
("nijiangbeng" ["泥浆泵"])
("nirenzhang" ["泥人张"])
("nituqi" ["泥土气"])
("niuzaishan" ["牛仔衫"])
("nongcunhu" ["农村户"])
("nuoweihai" ["挪威海"])
("paizuoci" ["排座次"])
("pengchoujiao" ["捧臭脚"])
("pipalu" ["枇杷露"])
("piejingqiang" ["撇京腔"])
("pinyouguo" ["贫油国"])
("pingkouqian" ["平口钳"])
("posijiu" ["破四旧"])
("puhuizhi" ["普惠制"])
("qiweier" ["气味儿"])
("qiyaji" ["气压计"])
("qianbabai" ["千八百"])
("qiankongfan" ["前空翻"])
("qianerxuan" ["钱儿癣"])
("qiantangchao" ["钱塘潮"])
("qiaomaipi" ["荞麦皮"])
("qiecaiban" ["切菜板"])
("qiepingmian" ["切平面"])
("qingyuji" ["晴雨计"])
("qiupaizi" ["球拍子"])
("qujingkuang" ["取景框"])
("qumianpi" ["取面皮"])
("quanweihui" ["全委会"])
("qungongbu" ["群工部"])
("reliehua" ["热裂化"])
("rexiaohuo" ["热销货"])
("renqingfang" ["人情方"])
("rentoufei" ["人头费"])
("rennaixing" ["忍耐性"])
("rongmiange" ["绒面革"])
("rongxuexing" ["溶血性"])
("ruhuata" ["乳化塔"])
("ruhuangse" ["乳黄色"])
("ruanfubing" ["软腐病"])
("ruanhuabing" ["软化病"])
("ruanjiucuo" ["软纠错"])
("sakesen" ["萨克森"])
("santuchu" ["三突出"])
("sanyuejie" ["三月街"])
("saomangban" ["扫盲班"])
("shanshenmiao" ["山神庙"])
("shaoshanchong" ["韶山冲"])
("shezhuanghua" ["舌状花"])
("shenzhenhai" ["深圳海"])
("shenpaoshou" ["神炮手"])
("shengxingfeng" ["盛行风"])
("shizhuangbao" ["时装包"])
("shizhuangbiao" ["时装表"])
("shixingfen" ["实行分"])
("shishimin" ["市市民"])
("siliuwen" ["四六文"])
("songsanxing" ["松散性"])
("sudanguo" ["苏丹国"])
("sucejing" ["速测镜"])
("suishuoshi" ["虽说是"])
("suizangpin" ["随葬品"])
("suoweituo" ["索韦托"])
("taochongbing" ["绦虫病"])
("techanpin" ["特产品"])
("ticaoke" ["体操课"])
("tianwenli" ["天文历"])
("tiegongzi" ["铁工资"])
("tiesuolian" ["铁锁链"])
("tongdaokou" ["通道口"])
("tongfengchu" ["通风橱"])
("tongganku" ["同甘苦"])
("touyipao" ["头一炮"])
("tousulv" ["投诉率"])
("touguangfa" ["透光阀"])
("tupianshe" ["图片社"])
("tuchanpin" ["土产品"])
("tuigefu" ["退格符"])
("waihuilv" ["外汇率"])
("waiweihui" ["外委会"])
("wanhuayang" ["玩花样"])
("wanhunlv" ["晚婚率"])
("wangfanpiao" ["往返票"])
("wangwanghui" ["往往会"])
("weiduizhang" ["卫队长"])
("weishengxiang" ["卫生香"])
("weilaier" ["未来而"])
("weisuifan" ["未遂犯"])
("weichangdao" ["胃肠道"])
("wenkeban" ["文科班"])
("wenpingre" ["文凭热"])
("wenluer" ["纹路儿"])
("wudoumi" ["五斗米"])
("xiguarang" ["西瓜瓤"])
("xiangganbo" ["相干波"])
("xianglansu" ["香兰素"])
("xiangjiaogu" ["象脚鼓"])
("xiaochungeng" ["小春耕"])
("xiaocongshu" ["小丛书"])
("xiaonianqing" ["小年轻"])
("xiaopangdun" ["小胖墩"])
("xiaozidian" ["小字典"])
("xiezuoshe" ["协作社"])
("xintoubing" ["心头病"])
("xingzhengke" ["行政科"])
("xingelun" ["性恶论"])
("xingziyou" ["性自由"])
("xuankuangchang" ["选矿厂"])
("yanceti" ["咽侧体"])
("yangjialing" ["杨家岭"])
("yijiaren" ["一家人"])
("yilade" ["一拉得"])
("yimianpo" ["一面坡"])
("yishenke" ["以深刻"])
("yijialiang" ["议价粮"])
("yinjiaren" ["印加人"])
("yingyangbo" ["营养钵"])
("yongningsi" ["永宁寺"])
("youerqi" ["幼儿期"])
("yuhangfu" ["宇航服"])
("yushuikou" ["雨水口"])
("yuanmulu" ["源目录"])
("zaibingfang" ["在病房"])
("zaotangzi" ["澡堂子"])
("zhalanmen" ["栅栏门"])
("zhaitaozi" ["摘桃子"])
("zhaiwulian" ["债务链"])
("zhangzisong" ["樟子松"])
("zhaotaoshi" ["招讨使"])
("zhensichou" ["真丝绸"])
("zhengcexue" ["政策学"])
("zhengfugong" ["政府工"])
("zhishuzang" ["植树葬"])
("zhiniaobu" ["纸尿布"])
("zhidingfang" ["制定防"])
("zhidongfa" ["制动阀"])
("zhibaohui" ["治保会"])
("zhihouxing" ["滞后性"])
("zhongpaoshou" ["重炮手"])
("zhuageming" ["抓革命"])
("zhuankesheng" ["专科生"])
("zhuangshengshi" ["壮声势"])
("zhuoshoushi" ["着手势"])
("zimeicheng" ["姊妹城"])
("zimeichuan" ["姊妹船"])
("zitanse" ["紫檀色"])
("zifeiyao" ["自费药"])
("ziweijun" ["自卫军"])
("zuzhuangji" ["组装机"])
("zuantanchuan" ["钻探船"])
("zuobanfang" ["坐班房"])
("zuodezheng" ["坐得正"])
("zuocansi" ["柞蚕丝"])
("zuomisa" ["做弥撒"])
("qipaizi" ["起拍子"])
("silawen" ["斯拉文"])
("aierlandao" ["爱尔兰岛"])
("aiguoyijia" ["爱国一家"])
("anpaishisu" ["安排食宿"])
("bayuezhongqiu" ["八月中秋"])
("bazifangzhen" ["八字方针"])
("bajianrencai" ["拔尖人才"])
("bailinggongren" ["白领工人"])
("baiyunebo" ["白云鄂博"])
("baigancongsheng" ["百感丛生"])
("baoshouliaofa" ["保守疗法"])
("baoxianxishu" ["保险系数"])
("beihouyitao" ["背后一套"])
("bentengpaoxiao" ["奔腾咆哮"])
("bijixiaoshuo" ["笔记小说"])
("bianyiyuyan" ["编译语言"])
("bianhuabuding" ["变化不定"])
("bianhuawanqian" ["变化万千"])
("biaobingshice" ["彪炳史册"])
("bingshangwudao" ["冰上舞蹈"])
("bingtoujiangwei" ["兵头将尾"])
("botaowanqing" ["波涛万顷"])
("bowuguanxue" ["博物馆学"])
("bujianzongying" ["不见踪影"])
("bushizhifen" ["不施脂粉"])
("bushiziwei" ["不是滋味"])
("caiwubaogan" ["财务包干"])
("cangyingpaizi" ["苍蝇拍子"])
("changwendongwu" ["常温动物"])
("chaojijisuan" ["超级计算"])
("chaozhifuwu" ["超值服务"])
("chaoshanjinxiang" ["朝山进香"])
("chaoleyouyu" ["炒了鱿鱼"])
("chekaisangzi" ["扯开嗓子"])
("choujinyingen" ["抽紧银根"])
("chourenxiangjian" ["仇人相见"])
("chucuochuli" ["出错处理"])
("chushengdengji" ["出生登记"])
("chushitiaojian" ["初始条件"])
("chuangkouhangye" ["窗口行业"])
("chuizhilingdao" ["垂直领导"])
("cishengkuangwu" ["次生矿物"])
("congtoudaodi" ["从头到底"])
("congxiaershang" ["从下而上"])
("dacabianqiu" ["打擦边球"])
("dafangbingju" ["打防并举"])
("dadanpola" ["大胆泼辣"])
("dagankuaishang" ["大干快上"])
("dapeishentuan" ["大陪审团"])
("daxirizi" ["大喜日子"])
("dayupiaopo" ["大雨瓢泼"])
("daigoudaixiao" ["代购代销"])
("dairenchushi" ["待人处世"])
("dangmianyitao" ["当面一套"])
("dangzhenggongtuan" ["党政工团"])
("dangzhengjunmin" ["党政军民"])
("daohongxiguan" ["倒虹吸管"])
("daodefating" ["道德法庭"])
("diqiyaqu" ["低气压区"])
("diandongqiche" ["电动汽车"])
("dianhuacika" ["电话磁卡"])
("dianjiaozhongxin" ["电教中心"])
("diannaohongniang" ["电脑红娘"])
("dianxianganzi" ["电线杆子"])
("dianziyueqi" ["电子乐器"])
("dianzitaoci" ["电子陶瓷"])
("dianzitushu" ["电子图书"])
("diaolianghuazhu" ["雕梁画柱"])
("dingzijingshen" ["钉子精神"])
("dingxiangbaopo" ["定向爆破"])
("diulexigua" ["丢了西瓜"])
("dongzhengede" ["动真格的"])
("douzhengzhexue" ["斗争哲学"])
("duopeishengzhi" ["多胚生殖"])
("enjinyijue" ["恩尽义绝"])
("fanshenzuozhu" ["翻身作主"])
("fangxiangpubi" ["芳香扑鼻"])
("fangbaobudui" ["防暴部队"])
("fangbaowuqi" ["防暴武器"])
("fangxunkanghong" ["防汛抗洪"])
("feishuiwailiu" ["肥水外流"])
("fenyibeigeng" ["分一杯羹"])
("fengchuiyulin" ["风吹雨淋"])
("fushuzhongxue" ["附属中学"])
("gangesiqi" ["干戈四起"])
("gangtieyizhi" ["钢铁意志"])
("gaochanzuowu" ["高产作物"])
("gaocifangcheng" ["高次方程"])
("gaoganzidi" ["高干子弟"])
("gaoguanguijue" ["高官贵爵"])
("gaoshejiqiang" ["高射机枪"])
("gaozhonghuikao" ["高中会考"])
("gemingwenwu" ["革命文物"])
("gelishencha" ["隔离审查"])
("genianhuangli" ["隔年黄历"])
("gerenfendou" ["个人奋斗"])
("gerenzhishang" ["个人至上"])
("gejinqizhi" ["各尽其职"])
("gemouqizheng" ["各谋其政"])
("gezhiyiduan" ["各执一端"])
("geijisuanji" ["给计算机"])
("genzongfuwu" ["跟踪服务"])
("gonglinggongzi" ["工龄工资"])
("gongcheshangshu" ["公车上书"])
("gonggongshitang" ["公共食堂"])
("guroushenqing" ["骨肉深情"])
("gutiyinliao" ["固体饮料"])
("guazhixiafang" ["挂职下放"])
("guanbanqiye" ["官办企业"])
("guangjisuanji" ["光计算机"])
("guangmindianzu" ["光敏电阻"])
("guangxuexianwei" ["光学纤维"])
("guoqiaomixian" ["过桥米线"])
("haiwaichizi" ["海外赤子"])
("hanfenglinlin" ["寒风凛凛"])
("hanqixiren" ["寒气袭人"])
("haoshangjiahao" ["好上加好"])
("hexinqikan" ["核心期刊"])
("hexinxiaozu" ["核心小组"])
("houchezhijian" ["后车之鉴"])
("huhushengqi" ["虎虎生气"])
("huahuadianzi" ["花花点子"])
("huaxuefuhao" ["化学符号"])
("hualidaici" ["话里带刺"])
("huanxinqueyue" ["欢欣雀跃"])
("huanmudianying" ["环幕电影"])
("huishibeishang" ["挥师北上"])
("huiguifenxi" ["回归分析"])
("huozihejin" ["活字合金"])
("huobidizu" ["货币地租"])
("huorenermu" ["惑人耳目"])
("jibenhuobi" ["基本货币"])
("jichugongzi" ["基础工资"])
("jiganminbing" ["基干民兵"])
("jizhunceshi" ["基准测试"])
("jizhunchengxu" ["基准程序"])
("jioujianyan" ["奇偶检验"])
("jiqisuoduan" ["计其所短"])
("jisuanjiwang" ["计算机网"])
("jisuanxitong" ["计算系统"])
("jishuyimin" ["技术移民"])
("jiaqishuini" ["加气水泥"])
("jiamiaowushuang" ["佳妙无双"])
("jiatingbingchuang" ["家庭病床"])
("jiantouquwei" ["减头去尾"])
("jiansuoxitong" ["检索系统"])
("jiangligongzi" ["奖励工资"])
("jiaoliudianji" ["交流电机"])
("jiejiduiwu" ["阶级队伍"])
("jiefangxunzhang" ["解放勋章"])
("jinxiuxuexiao" ["进修学校"])
("jingluntianxia" ["经纶天下"])
("jinghunfuding" ["惊魂甫定"])
("jingshenshizu" ["精神十足"])
("jingzhanbumo" ["精湛不磨"])
("jingranbuwen" ["井然不紊"])
("jingzaizhongliang" ["净载重量"])
("jingzhibubian" ["静止不变"])
("jiurenxinfei" ["揪人心肺"])
("jiuquanmingmu" ["九泉瞑目"])
("jiumushengming" ["久慕盛名"])
("jiudebuqu" ["旧的不去"])
("juanxizuoyong" ["卷吸作用"])
("junyongditu" ["军用地图"])
("kaimingshenshi" ["开明绅士"])
("kaimingshishen" ["开明士绅"])
("kanshouzhengfu" ["看守政府"])
("kangfuyixue" ["康复医学"])
("kangjunxueqing" ["抗菌血清"])
("keliaobude" ["可了不得"])
("kutiankudi" ["哭天哭地"])
("kuabudianya" ["跨步电压"])
("lashenxingbian" ["拉伸形变"])
("landegongsi" ["兰德公司"])
("laowuchukou" ["劳务出口"])
("laoziliangli" ["劳资两利"])
("laoliangkouer" ["老两口儿"])
("laolingshehui" ["老龄社会"])
("leigushailuo" ["擂鼓筛锣"])
("lianshengsanji" ["连升三级"])
("lianzhengwusi" ["廉正无私"])
("lianggefanshi" ["两个凡是"])
("liangcaishiyong" ["量才使用"])
("liaodaozhongshen" ["潦倒终身"])
("linchuangyixue" ["临床医学"])
("liutongzijin" ["流通资金"])
("luomajiaohuang" ["罗马教皇"])
("luogutingsheng" ["锣鼓听声"])
("luojishanmai" ["落基山脉"])
("luoriyuhui" ["落日余辉"])
("malasongsai" ["马拉松赛"])
("mainongcongming" ["卖弄聪明"])
("meijiujiayao" ["美酒佳肴"])
("mingxianguangpu" ["明线光谱"])
("muaichenchen" ["暮霭沉沉"])
("nanbeiduihua" ["南北对话"])
("nanjingtiaoyue" ["南京条约"])
("nangzhongquwu" ["囊中取物"])
("nijihaiwai" ["匿迹海外"])
("nianyuhuajia" ["年逾花甲"])
("niechidongwu" ["啮齿动物"])
("niuzhuanxingbian" ["扭转形变"])
("paibingbuzhen" ["排兵布阵"])
("panxuanershang" ["盘旋而上"])
("paomoboli" ["泡沫玻璃"])
("pifawuli" ["疲乏无力"])
("pilamidong" ["匹拉米洞"])
("pianranqiwu" ["翩然起舞"])
("pingbansanlun" ["平板三轮"])
("pingfangyingchi" ["平方英尺"])
("pingfangyingli" ["平方英里"])
("poyoudaoli" ["颇有道理"])
("pocezhixin" ["叵测之心"])
("puliuzhizhi" ["蒲柳之质"])
("qigongweiye" ["奇功伟业"])
("qinongjingshang" ["弃农经商"])
("qianmozongheng" ["阡陌纵横"])
("qianniubizi" ["牵牛鼻子"])
("qianbanbeizi" ["前半辈子"])
("qianghuashipin" ["强化食品"])
("qiexiaodaoju" ["切削刀具"])
("qiexiaogongju" ["切削工具"])
("qiegeqiewu" ["且歌且舞"])
("qieguodadao" ["窃国大盗"])
("qingchunbuzai" ["青春不再"])
("qinggongyeju" ["轻工业局"])
("qingzhenciqie" ["情真词切"])
("qunfangqunzhi" ["群防群治"])
("quntiyishi" ["群体意识"])
("qunxiongjuezhu" ["群雄角逐"])
("redaijifeng" ["热带季风"])
("redianxiaoying" ["热点效应"])
("redianxiaoying" ["热电效应"])
("renjihuihua" ["人机会话"])
("renjianleyuan" ["人间乐园"])
("rizhenwanmei" ["日臻完美"])
("rujiajingdian" ["儒家经典"])
("sanguangzhengce" ["三光政策"])
("sanlaiyibu" ["三来一补"])
("sangyufeiwan" ["桑榆非晚"])
("shanhualanman" ["山花烂漫"])
("shanmudashu" ["山姆大叔"])
("shanghenwenxue" ["伤痕文学"])
("shangtianhaiming" ["伤天害命"])
("shangshigaizhi" ["上市改制"])
("shehuimingliu" ["社会名流"])
("shehuizhazi" ["社会渣滓"])
("shenbujiandi" ["深不见底"])
("shenerzhiyu" ["甚而至于"])
("shengchanshixi" ["生产实习"])
("shengyugaofeng" ["生育高峰"])
("shijiutianchang" ["时久天长"])
("shicaodongwu" ["食草动物"])
("shijieyichan" ["世界遗产"])
("shilixuexiao" ["市立学校"])
("shiwudaxiao" ["事无大小"])
("shipingongneng" ["视频功能"])
("shipinjishu" ["视频技术"])
("shijiuchengxing" ["嗜酒成性"])
("shubaixiongdi" ["叔伯兄弟"])
("shumixiangjian" ["疏密相间"])
("shujucaiji" ["数据采集"])
("shujuliutu" ["数据流图"])
("shujuqudong" ["数据驱动"])
("shujuzongxian" ["数据总线"])
("shuangchuliqi" ["双处理器"])
("shuangxiangzongxian" ["双向总线"])
("shuangyujiaoxue" ["双语教学"])
("shuobianjiubian" ["说变就变"])
("shuochangyishu" ["说唱艺术"])
("siyouguannian" ["私有观念"])
("sixianggaizao" ["思想改造"])
("sudongshipin" ["速冻食品"])
("surongkafei" ["速溶咖啡"])
("taishangwoshou" ["台上握手"])
("taixiatijiao" ["台下踢脚"])
("tanxianlvyou" ["探险旅游"])
("tiyuliaofa" ["体育疗法"])
("tiyuxuexiao" ["体育学校"])
("tiepidagu" ["铁皮大鼓"])
("tiepiandagu" ["铁片大鼓"])
("tinghuatingyin" ["听话听音"])
("tongxinshuniu" ["通信枢纽"])
("tongbaojiemei" ["同胞姐妹"])
("tongshibingjin" ["同时并进"])
("touyingdianshi" ["投影电视"])
("tuwendianshi" ["图文电视"])
("tuoshouchengfu" ["托收承付"])
("tuowuyanzhi" ["托物言志"])
("wanzhuanyouyang" ["婉转悠扬"])
("weixingqiche" ["微型汽车"])
("weihuzaotian" ["围湖造田"])
("weirenchengdao" ["为人称道"])
("weiweiwanye" ["未为晚也"])
("weiqiangqiruo" ["畏强欺弱"])
("wenhuageming" ["文化革命"])
("wenhualaji" ["文化垃圾"])
("wuheguojia" ["无核国家"])
("wuyangongye" ["无烟工业"])
("wuhaojiating" ["五好家庭"])
("wuqiganxiao" ["五七干校"])
("wusebanlan" ["五色斑斓"])
("wutaijiandu" ["舞台监督"])
("wufuminfeng" ["物阜民丰"])
("xiyangyinyue" ["西洋音乐"])
("xiguangzhiwu" ["喜光植物"])
("xiabanbeizi" ["下半辈子"])
("xianjinfenzi" ["先进分子"])
("xiangguanfenxi" ["相关分析"])
("xiangyanliaorao" ["香烟缭绕"])
("xianglezaihou" ["享乐在后"])
("xiaonvhaier" ["小女孩儿"])
("xiechuliqi" ["协处理器"])
("xinchaofanteng" ["心潮翻腾"])
("xindebulai" ["新的不来"])
("xinrenkoulun" ["新人口论"])
("xinxibaozha" ["信息爆炸"])
("xinghancanlan" ["星汉灿烂"])
("xingjifenzi" ["星际分子"])
("xingshicanshu" ["形式参数"])
("xiukeliaofa" ["休克疗法"])
("xuanzhuancanting" ["旋转餐厅"])
("xuehuapiaopiao" ["雪花飘飘"])
("xuesichongbing" ["血丝虫病"])
("yasuoliaofa" ["压缩疗法"])
("yanhouyaodao" ["咽喉要道"])
("yanjiushengyuan" ["研究生院"])
("yanjingyizha" ["眼睛一眨"])
("yeyutixiao" ["业余体校"])
("yibahaoshou" ["一把好手"])
("yibiyihua" ["一笔一划"])
("yifanhaoyi" ["一番好意"])
("yijiaoxinglai" ["一觉醒来"])
("yiqiecongjian" ["一切从简"])
("yidaijiankuan" ["衣带渐宽"])
("yipianzeguo" ["一片泽国"])
("yidianfenmei" ["胰淀粉酶"])
("yikuweirong" ["以苦为荣"])
("yirouzhigang" ["以柔制刚"])
("yiqiyifu" ["一起一伏"])
("yishusiwei" ["艺术思维"])
("yironghejin" ["易熔合金"])
("yinhuashuipiao" ["印花税票"])
("yinshuazhiban" ["印刷制版"])
("yingzhiyinghui" ["应知应会"])
("youyanchaimi" ["油盐柴米"])
("youyukeshu" ["游鱼可数"])
("youyishangdian" ["友谊商店"])
("youershuoer" ["有二说二"])
("youjinyoutui" ["有进有退"])
("youyishuoyi" ["有一说一"])
("yuzhoufeixing" ["宇宙飞行"])
("yuanyuanzajiao" ["远缘杂交"])
("yuemingrujing" ["月明如镜"])
("zanzhurenkou" ["暂住人口"])
("zaoxueqiguan" ["造血器官"])
("zaoyishenhou" ["造诣深厚"])
("zhanershengzhi" ["战而胜之"])
("zhanlvedaodan" ["战略导弹"])
("zhanlvehoufang" ["战略后方"])
("zhaoyanggongye" ["朝阳工业"])
("zhenchaweixing" ["侦察卫星"])
("zhengzhongyaohai" ["正中要害"])
("zhengzhiguashuai" ["政治挂帅"])
("zhixixueqin" ["直系血亲"])
("zhiqiongzhifu" ["治穷致富"])
("zhicilinbi" ["栉次鳞比"])
("zhongdengxuexiao" ["中等学校"])
("zhongjianluxian" ["中间路线"])
("zhongshusheren" ["中书舍人"])
("zhuxinguer" ["主心骨儿"])
("zhuyaogongye" ["主要工业"])
("zhuankongshangpin" ["专控商品"])
("zibenzengzhi" ["资本增值"])
("zilaishuiguan" ["自来水管"])
("zuhejiaju" ["组合家具"])
("zuigaotongshuai" ["最高统帅"])
("aboluojihua" ["阿波罗计划"])
("aerbaniya" ["阿尔巴尼亚"])
("aerbeisishan" ["阿尔卑斯山"])
("aerbeisishanmai" ["阿尔卑斯山脉"])
("aerjiliya" ["阿尔及利亚"])
("alabobandao" ["阿拉伯半岛"])
("alabojiaoshu" ["阿拉伯胶树"])
("alaboshuma" ["阿拉伯数码"])
("amibaliji" ["阿米巴痢疾"])
("amusitedan" ["阿姆斯特丹"])
("aisaiebiya" ["埃塞俄比亚"])
("aizilixuanjiangjun" ["矮子里选将军"])
("aisenhaoweier" ["艾森豪威尔"])
("aiguoweishengyundong" ["爱国卫生运动"])
("andisishanmai" ["安第斯山脉"])
("bajigongzizhi" ["八级工资制"])
("babitehejin" ["巴比特合金"])
("baerganbandao" ["巴尔干半岛"])
("baerkashihu" ["巴尔喀什湖"])
("balitongchouweiyuanhui" ["巴黎统筹委员会"])
("banamayunhe" ["巴拿马运河"])
("baimudaqundao" ["百慕大群岛"])
("baimudasanjiao" ["百慕大三角"])
("banqishitoudazijidejiao" ["搬起石头打自己的脚"])
("banqishitouzazijidejiao" ["搬起石头砸自己的脚"])
("banlushachugechengyaojin" ["半路杀出个程咬金"])
("banyeqiaomenxinbujing" ["半夜敲门心不惊"])
("bangjiaozhengchanghua" ["邦交正常化"])
("bangdabuhuitou" ["棒打不回头"])
("baoxibubaoyou" ["报喜不报忧"])
("beiergelaide" ["贝尔格莱德"])
("beiboxuejieji" ["被剥削阶级"])
("beitongzhijieji" ["被统治阶级"])
("bihuluhuapiao" ["比葫芦画瓢"])
("biletuoliya" ["比勒陀利亚"])
("bixueganbangchao" ["比学赶帮超"])
("biaoliangjisuanji" ["标量计算机"])
("biaomianguangjiedu" ["表面光洁度"])
("biaomianhuoxingji" ["表面活性剂"])
("bingxingjisuanji" ["并行计算机"])
("bingduxingganyan" ["病毒性肝炎"])
("bosipulusihaixia" ["博斯普鲁斯海峡"])
("budaochuanfanbutiaohe" ["不到船翻不跳河"])
("bufadaguojia" ["不发达国家"])
("bugongdaitianzhichou" ["不共戴天之仇"])
("bujianguancaibuliulei" ["不见棺材不流泪"])
("bujianrenxialai" ["不见人下来"])
("bujiemengguojia" ["不结盟国家"])
("bujiemengyundong" ["不结盟运动"])
("buxingzhongzhidaxing" ["不幸中之大幸"])
("buzhilusishuishou" ["不知鹿死谁手"])
("bujialesite" ["布加勒斯特"])
("bulachaiweier" ["布拉柴维尔"])
("buyinuosiailisi" ["布宜诺斯艾利斯"])
("chaidamupendi" ["柴达木盆地"])
("changjiangsanjiaozhou" ["长江三角洲"])
("changlvkuoyelin" ["常绿阔叶林"])
("changwuweiyuanhui" ["常务委员会"])
("changzhangfuzezhi" ["厂长负责制"])
("chaoshijuleida" ["超视距雷达"])
("chaowaichashishouyinji" ["超外差式收音机"])
("chaoyinsufeiji" ["超音速飞机"])
("chengbaojingyingzerenzhi" ["承包经营责任制"])
("chengkongjiaohuanji" ["程控交换机"])
("chilebaozidan" ["吃了豹子胆"])
("chirenbutugutou" ["吃人不吐骨头"])
("chibutongzhengjianzhe" ["持不同政见者"])
("chichenghuanglvqinglanzi" ["赤橙黄绿青蓝紫"])
("chidaojineiya" ["赤道几内亚"])
("chukouzhuanneixiao" ["出口转内销"])
("chushengzhidubupahu" ["初生之犊不怕虎"])
("chufeijimowei" ["除非己莫为"])
("chuanshukongzhixieyi" ["传输控制协议"])
("chuanxiaohaodiaotou" ["船小好掉头"])
("chuanxingjisuanji" ["串行计算机"])
("chuizhipingfenxian" ["垂直平分线"])
("chunyuguiruyou" ["春雨贵如油"])
("ciganyingqiangdu" ["磁感应强度"])
("cunminweiyuanhui" ["村民委员会"])
("cunjinnanmaicunguangyin" ["寸金难买寸光阴"])
("daleisisalamu" ["达累斯萨拉姆"])
("dayibazhangrousanrou" ["打一巴掌揉三揉"])
("daguoshawenzhuyi" ["大国沙文主义"])
("dahanzuzhuyi" ["大汉族主义"])
("dayandengxiaoyan" ["大眼瞪小眼"])
("dayishijingzhou" ["大意失荆州"])
("dazhuxiaozhuluoyupan" ["大珠小珠落玉盘"])
("dazichanjieji" ["大资产阶级"])
("danbanjisuanji" ["单板计算机"])
("dandizhijisuanji" ["单地址计算机"])
("danjisuanjixitong" ["单计算机系统"])
("danpianjisuanji" ["单片计算机"])
("danziyezhiwu" ["单子叶植物"])
("dandaoshidaodan" ["弹道式导弹"])
("dangyitianheshangzhuangyitianzhong" ["当一天和尚撞一天钟"])
("daodanquzhujian" ["导弹驱逐舰"])
("daoqiongsizhishu" ["道琼斯指数"])
("delaiquanbufeigongfu" ["得来全不费功夫"])
("dengbiansanjiaoxing" ["等边三角形"])
("dengyaosanjiaoxing" ["等腰三角形"])
("dizhikuangchanbu" ["地质矿产部"])
("diyishoucailiao" ["第一手材料"])
("diandongtixudao" ["电动剃须刀"])
("dianjiedianrongqi" ["电解电容器"])
("dianliujidianqi" ["电流继电器"])
("dianshilianxuju" ["电视连续剧"])
("dianshixiliepian" ["电视系列片"])
("dianyahuganqi" ["电压互感器"])
("dianyingfangyingji" ["电影放映机"])
("dianziyouxiji" ["电子游戏机"])
("dingdianjisuanji" ["定点计算机"])
("dongnanyaguojialianmeng" ["东南亚国家联盟"])
("dushuwuyonglun" ["读书无用论"])
("duiwaijingjimaoyilianluobu" ["对外经济贸易联络部"])
("duiwaiyouhaoxiehui" ["对外友好协会"])
("dunjiaosanjiaoxing" ["钝角三角形"])
("eliteliya" ["厄立特里亚"])
("erenxiangaozhuang" ["恶人先告状"])
("eshichuanqianli" ["恶事传千里"])
("erwanwuqianlichangzheng" ["二万五千里长征"])
("eryuanfangchengshi" ["二元方程式"])
("erzhebijuqiyi" ["二者必居其一"])
("fazhanzhongguojia" ["发展中国家"])
("fanlianburenren" ["翻脸不认人"])
("fandandaodaodan" ["反弹道导弹"])
("fangemingfenzi" ["反革命分子"])
("fangshexingtongweisu" ["放射性同位素"])
("fangshexingzhanran" ["放射性沾染"])
("feijijiashiyuan" ["飞机驾驶员"])
("feixingjiluyi" ["飞行记录仪"])
("feihunshengzinv" ["非婚生子女"])
("feijinshuyuansu" ["非金属元素"])
("feilaodongshouru" ["非劳动收入"])
("feixianxingshizhen" ["非线性失真"])
("feiyirizhihan" ["非一日之寒"])
("feizhengyizhanzheng" ["非正义战争"])
("feizhiwufaming" ["非职务发明"])
("feizhoutongyizuzhi" ["非洲统一组织"])
("foudingzhifouding" ["否定之否定"])
("fudianjisuanji" ["浮点计算机"])
("ganbahuangdilaxiama" ["敢把皇帝拉下马"])
("gangweizerenzhi" ["岗位责任制"])
("gaofenzihuahewu" ["高分子化合物"])
("gaojigongchengshi" ["高级工程师"])
("gaojizhishifenzi" ["高级知识分子"])
("gaoxinjishuchanyekaifaqu" ["高新技术产业开发区"])
("gaoxingnengjisuanji" ["高性能计算机"])
("geerbaqiaofu" ["戈尔巴乔夫"])
("gesidalijia" ["哥斯达黎加"])
("gemingleguanzhuyi" ["革命乐观主义"])
("gemingxianshizhuyi" ["革命现实主义"])
("gemingyingxiongzhuyi" ["革命英雄主义"])
("gelinweizhishijian" ["格林威治时间"])
("getigongshanghu" ["个体工商户"])
("getishougongye" ["个体手工业"])
("geminzhudangpai" ["各民主党派"])
("gerenmintuanti" ["各人民团体"])
("gongchangshougongye" ["工场手工业"])
("gongnongbingxueyuan" ["工农兵学员"])
("gongnongyezongchanzhi" ["工农业总产值"])
("gongrenwenhuagong" ["工人文化宫"])
("gongshangyelianhehui" ["工商业联合会"])
("gongyushanqishibixianliqi" ["工欲善其事必先利其器"])
("gonglvfangdaqi" ["功率放大器"])
("gongchanzhuyishehui" ["共产主义社会"])
("gongchanzhuyizhe" ["共产主义者"])
("gufenyouxiangongsi" ["股份有限公司"])
("gugongbowuyuan" ["故宫博物院"])
("guanmaozongxieding" ["关贸总协定"])
("guangdianerjiguan" ["光电二极管"])
("guanghuaxueyanwu" ["光化学烟雾"])
("guangbodianshidaxue" ["广播电视大学"])
("guangbodianyingdianshibu" ["广播电影电视部"])
("guangxizhuangzuzizhiqu" ["广西壮族自治区"])
("guofangkegongwei" ["国防科工委"])
("guofangweiyuanhui" ["国防委员会"])
("guojidaxunhuan" ["国际大循环"])
("guojihulianwang" ["国际互联网"])
("guojilaodongfunvjie" ["国际劳动妇女节"])
("guojixintuotouzigongsi" ["国际信托投资公司"])
("guojiaanquanbu" ["国家安全部"])
("guojiacehuiju" ["国家测绘局"])
("guojiadizhenju" ["国家地震局"])
("guojiagongshangxingzhengguanliju" ["国家工商行政管理局"])
("guojiagongwuyuan" ["国家公务员"])
("guojiahaiyangju" ["国家海洋局"])
("guojiajihuaweiyuanhui" ["国家计划委员会"])
("guojiajiliangju" ["国家计量局"])
("guojiajiaoyubu" ["国家教育部"])
("guojiajingjimaoyiweiyuanhui" ["国家经济贸易委员会"])
("guojialvyouju" ["国家旅游局"])
("guojiaqixiangju" ["国家气象局"])
("guojiatiyuzongju" ["国家体育总局"])
("guojiatongjiju" ["国家统计局"])
("guojiawaihuiguanliju" ["国家外汇管理局"])
("guojiawujiaju" ["国家物价局"])
("guojiayiyaoguanliju" ["国家医药管理局"])
("guojiazibenzhuyi" ["国家资本主义"])
("guomingemingjun" ["国民革命军"])
("guowuyuanbangongting" ["国务院办公厅"])
("guominxingfanying" ["过敏性反应"])
("haijunluzhandui" ["海军陆战队"])
("haoshibuchumen" ["好事不出门"])
("helihuajianyi" ["合理化建议"])
("hezhongguojishe" ["合众国际社"])
("houtianxiazhileerle" ["后天下之乐而乐"])
("huhehaoteshi" ["呼和浩特市"])
("huagangyannaodai" ["花岗岩脑袋"])
("huaxuefanyingshi" ["化学反应式"])
("huabutoujibanjuduo" ["话不投机半句多"])
("huanzhiqirenzhishen" ["还治其人之身"])
("huixuanjiasuqi" ["回旋加速器"])
("hunhejisuanji" ["混合计算机"])
("huojianfadongji" ["火箭发动机"])
("huolifadianchang" ["火力发电厂"])
("huodexingmianyi" ["获得性免疫"])
("jixiehuabudui" ["机械化部队"])
("jiquanzhishengxiangwen" ["鸡犬之声相闻"])
("jiguangzhidaozhadan" ["激光制导炸弹"])
("jilaibaofojiao" ["急来抱佛脚"])
("jifengsaoluoye" ["疾风扫落叶"])
("jineiyabishao" ["几内亚比绍"])
("jisuanjifuzhusheji" ["计算机辅助设计"])
("jisuanjigongcheng" ["计算机工程"])
("jisuanjijishu" ["计算机技术"])
("jisuanjikexue" ["计算机科学"])
("jisuanjitixijiegou" ["计算机体系结构"])
("jisuanjixitong" ["计算机系统"])
("jisuanjiyingyong" ["计算机应用"])
("jizhezhaodaihui" ["记者招待会"])
("jialifuniya" ["加利福尼亚"])
("jiamenggongheguo" ["加盟共和国"])
("jiatinglianchanchengbaozerenzhi" ["家庭联产承包责任制"])
("jiatingshougongye" ["家庭手工业"])
("jianxingyanghuawu" ["碱性氧化物"])
("jiedaobanshichu" ["街道办事处"])
("jiemuzhuchiren" ["节目主持人"])
("jinyiqiekeneng" ["尽一切可能"])
("jingtierjiguan" ["晶体二极管"])
("jingtiguanshouyinji" ["晶体管收音机"])
("jingtisanjiguan" ["晶体三极管"])
("jingtizhendangqi" ["晶体振荡器"])
("jiufengzhijiqianbeishao" ["酒逢知己千杯少"])
("jiuminzhuzhuyigeming" ["旧民主主义革命"])
("juminshenfenzheng" ["居民身份证"])
("juminweiyuanhui" ["居民委员会"])
("juxingjisuanji" ["巨型计算机"])
("jubuwanquantongji" ["据不完全统计"])
("jubenyixisuliao" ["聚苯乙烯塑料"])
("julvyixisuliao" ["聚氯乙烯塑料"])
("jusifuyixi" ["聚四氟乙烯"])
("juyixisuliao" ["聚乙烯塑料"])
("jueduipingjunzhuyi" ["绝对平均主义"])
("jundiliangyongrencai" ["军地两用人才"])
("junshiweiyuanhui" ["军事委员会"])
("junzhulixianzhi" ["君主立宪制"])
("kexuehuanxiangxiaoshuo" ["科学幻想小说"])
("kefenzinongdu" ["克分子浓度"])
("kefenzitiji" ["克分子体积"])
("kongxiangshehuizhuyi" ["空想社会主义"])
("kongzhiliujisuanji" ["控制流计算机"])
("koufuxinbufu" ["口服心不服"])
("kuangshishouyinji" ["矿石收音机"])
("laodongfuwugongsi" ["劳动服务公司"])
("laodongshengchanli" ["劳动生产力"])
("laohupigumobude" ["老虎屁股摸不得"])
("laowulaoyijirenzhilao" ["老吾老以及人之老"])
("laozitianxiadiyi" ["老子天下第一"])
("leihuluobosu" ["类胡萝卜素"])
("liyuereneilu" ["里约热内卢"])
("lianchanchengbaozerenzhi" ["联产承包责任制"])
("lianhecaimeiji" ["联合采煤机"])
("lianheguodahui" ["联合国大会"])
("liangyaokukouliyubing" ["良药苦口利于病"])
("liangerbuwenchuangwaishi" ["两耳不闻窗外事"])
("liangshenzhongshenzhi" ["两审终审制"])
("liangtiaotuizoulu" ["两条腿走路"])
("liangxinghuahewu" ["两性化合物"])
("liezhidunshideng" ["列支敦士登"])
("liushuixianjisuanji" ["流水线计算机"])
("liuxingxingganmao" ["流行性感冒"])
("liuxingxingsaixianyan" ["流行性腮腺炎"])
("liuxingxingyixingnaoyan" ["流行性乙型脑炎"])
("liuyiguojiertongjie" ["六一国际儿童节"])
("longduanzibenzhuyi" ["垄断资本主义"])
("longduanzichanjieji" ["垄断资产阶级"])
("lugouqiaoshibian" ["卢沟桥事变"])
("lugouqiaoshibian" ["芦沟桥事变"])
("lvguoxingbingdu" ["滤过性病毒"])
("madajiasijia" ["马达加斯加"])
("maersasizhuyi" ["马尔萨斯主义"])
("maxieerjihua" ["马歇尔计划"])
("maikaxizhuyi" ["麦卡锡主义"])
("maolitaniya" ["毛里塔尼亚"])
("maoyibaohuzhuyi" ["贸易保护主义"])
("meiyoubutoufengdeqiang" ["没有不透风的墙"])
("meiyougonglaoyoukulao" ["没有功劳有苦劳"])
("meilijianhezhongguo" ["美利坚合众国"])
("meizhouguojiazuzhi" ["美洲国家组织"])
("mengdeweidiya" ["蒙得维的亚"])
("miqiulinxueshuo" ["米丘林学说"])
("minzhushenghuohui" ["民主生活会"])
("minzujiefangyundong" ["民族解放运动"])
("minzuzijuequan" ["民族自决权"])
("mingbujianjingzhuan" ["名不见经传"])
("mingchaqiuhaozhimo" ["明察秋毫之末"])
("mingzhishanyouhu" ["明知山有虎"])
("molaohupigu" ["摸老虎屁股"])
("mozheshitouguohe" ["摸着石头过河"])
("monijisuanji" ["模拟计算机"])
("moerdaweiya" ["摩尔达维亚"])
("moshiyingdubiao" ["莫氏硬度表"])
("nasidakezhishu" ["纳斯达克指数"])
("nanzihandazhangfu" ["男子汉大丈夫"])
("nanluodexiya" ["南罗得西亚"])
("neijieduobianxing" ["内接多边形"])
("neimengguzizhiqu" ["内蒙古自治区"])
("nisanjiaohanshu" ["逆三角函数"])
("ningxiahuizuzizhiqu" ["宁夏回族自治区"])
("ningchengyigusheng" ["拧成一股绳"])
("nonglinmufuyu" ["农林牧副渔"])
("nongtianjibenjianshe" ["农田基本建设"])
("nongyejixiehua" ["农业机械化"])
("nongyejitihua" ["农业集体化"])
("nongyezibenjia" ["农业资本家"])
("nongyezongchanzhi" ["农业总产值"])
("nuwakexiaote" ["努瓦克肖特"])
("ouzhougongtongshichang" ["欧洲共同市场"])
("ouzhougongtongti" ["欧洲共同体"])
("ouzhoujingjigongtongti" ["欧洲经济共同体"])
("pamiergaoyuan" ["帕米尔高原"])
("paomohunningtu" ["泡沫混凝土"])
("pipingyuziwopiping" ["批评与自我批评"])
("pianxianghushanxing" ["偏向虎山行"])
("pinjianbunengyi" ["贫贱不能移"])
("pingjunfenziliang" ["平均分子量"])
("pingxingliumianti" ["平行六面体"])
("pingxingsibianxingfaze" ["平行四边形法则"])
("poguanziposhuai" ["破罐子破摔"])
("pusuweiwuzhuyi" ["朴素唯物主义"])
("putonglaodongzhe" ["普通劳动者"])
("qishiyedanwei" ["企事业单位"])
("qizhirubixi" ["弃之如敝屣"])
("qianrushijisuanji" ["嵌入式计算机"])
("qingniantujidui" ["青年突击队"])
("qiuyeyegaonainai" ["求爷爷告奶奶"])
("qiumiansanjiaoxing" ["球面三角形"])
("quanguorenmindaibiaodahui" ["全国人民代表大会"])
("quanyuanlaodonghetongzhi" ["全员劳动合同制"])
("renbukemaoxiang" ["人不可貌相"])
("rendachangweihui" ["人大常委会"])
("renminchubanshe" ["人民出版社"])
("renmindahuitang" ["人民大会堂"])
("renmindaibiaodahuizhidu" ["人民代表大会制度"])
("renminjiefangjun" ["人民解放军"])
("renminyingxiongjinianbei" ["人民英雄纪念碑"])
("renminzidibing" ["人民子弟兵"])
("renmugouyanger" ["人模狗样儿"])
("renshengdibushu" ["人生地不熟"])
("renliburenren" ["认理不认人"])
("rongcuojisuanji" ["容错计算机"])
("roumadangyouqu" ["肉麻当有趣"])
("rurubaoyuzhisi" ["如入鲍鱼之肆"])
("ruruzhilanzhishi" ["如入芝兰之室"])
("ruijiaosanjiaoxing" ["锐角三角形"])
("ruoyaorenbuzhi" ["若要人不知"])
("sahalashamo" ["撒哈拉沙漠"])
("saiguozhugeliang" ["赛过诸葛亮"])
("sanbahongqishou" ["三八红旗手"])
("sangechoupijiang" ["三个臭皮匠"])
("sanjubulibenhang" ["三句不离本行"])
("sanxiaojijiaben" ["三硝基甲苯"])
("shajiyongniudao" ["杀鸡用牛刀"])
("shatealabo" ["沙特阿拉伯"])
("shanchongshuifuyiwulu" ["山重水复疑无路"])
("shanganningbianqu" ["陕甘宁边区"])
("shangwuyinshuguan" ["商务印书馆"])
("shangqibujiexiaqi" ["上气不接下气"])
("shaozhuangbunuli" ["少壮不努力"])
("shehuihuodongjia" ["社会活动家"])
("shehuijituangoumaili" ["社会集团购买力"])
("shehuiminzhuzhuyi" ["社会民主主义"])
("shehuishawenzhuyi" ["社会沙文主义"])
("shehuizhuyichujijieduan" ["社会主义初级阶段"])
("shehuizhuyigaizao" ["社会主义改造"])
("shehuizhuyijianshe" ["社会主义建设"])
("shehuizhuyishehui" ["社会主义社会"])
("shehuizhuyizhidu" ["社会主义制度"])
("sheshiwenduji" ["摄氏温度计"])
("shenjingguannengzheng" ["神经官能症"])
("shenjingxingpiyan" ["神经性皮炎"])
("shenshangxianpizhijisu" ["肾上腺皮质激素"])
("shengchanhezuoshe" ["生产合作社"])
("shengsizhizhiduwai" ["生死置之度外"])
("shengsaerwaduo" ["圣萨尔瓦多"])
("shengyujiazhilv" ["剩余价值率"])
("shengyulaodongli" ["剩余劳动力"])
("shibacengdiyu" ["十八层地狱"])
("shinianpacaosheng" ["十年怕草绳"])
("shisanlingshuiku" ["十三陵水库"])
("shiyiguoqingjie" ["十一国庆节"])
("shiyoushuchuguozuzhi" ["石油输出国组织"])
("shijiedaxueshengyundonghui" ["世界大学生运动会"])
("shijieweishengzuzhi" ["世界卫生组织"])
("shihouzhugeliang" ["事后诸葛亮"])
("shoufutuolaji" ["手扶拖拉机"])
("shouxizhixingguan" ["首席执行官"])
("shuchubianyaqi" ["输出变压器"])
("shurushuchushebei" ["输入输出设备"])
("shuzijisuanji" ["数字计算机"])
("shuangziyezhiwu" ["双子叶植物"])
("sidegeermo" ["斯德哥尔摩"])
("sikandinaweiya" ["斯堪的纳维亚"])
("siluowenniya" ["斯洛文尼亚"])
("sizhubupakaishuitang" ["死猪不怕开水烫"])
("sichongchengneiranji" ["四冲程内燃机"])
("sigexiandaihua" ["四个现代化"])
("sixiangjibenyuanze" ["四项基本原则"])
("suyishiyunhe" ["苏伊士运河"])
("susongdailiren" ["诉讼代理人"])
("suanbuliaoshenme" ["算不了什么"])
("suoluomenqundao" ["所罗门群岛"])
("suoerziboli" ["索尔兹伯里"])
("tananalifo" ["塔那那利佛"])
("taiyangnengdianchi" ["太阳能电池"])
("taiyangnengjireqi" ["太阳能集热器"])
("tanqinghuahewu" ["碳氢化合物"])
("temingquanquandashi" ["特命全权大使"])
("tiananmenguangchang" ["天安门广场"])
("tiangongbuzuomei" ["天公不作美"])
("tongyongjisuanji" ["通用计算机"])
("tudiguoyouhua" ["土地国有化"])
("tuziweibachangbuliao" ["兔子尾巴长不了"])
("weiwubunengqu" ["威武不能屈"])
("weixingjisuanji" ["微型计算机"])
("weirenbuzuokuixinshi" ["为人不做亏心事"])
("weikongtianxiabuluan" ["唯恐天下不乱"])
("weishengchanlilun" ["唯生产力论"])
("weirenminfuwu" ["为人民服务"])
("wenhuadageming" ["文化大革命"])
("woburudiyushuirudiyu" ["我不入地狱谁入地狱"])
("wulaershanmai" ["乌拉尔山脉"])
("wuchanjiejiwenhuadageming" ["无产阶级文化大革命"])
("wudangpairenshi" ["无党派人士"])
("wuxiandianchuanzhen" ["无线电传真"])
("wuxingweinengli" ["无行为能力"])
("wuzhengfuzhuangtai" ["无政府状态"])
("wufenzhongredu" ["五分钟热度"])
("wutiangongzuozhi" ["五天工作制"])
("wuzhuangdaoyachi" ["武装到牙齿"])
("xizangzizhiqu" ["西藏自治区"])
("xifeijingjigongtongti" ["西非经济共同体"])
("xiyinduqundao" ["西印度群岛"])
("ximalayashan" ["喜马拉雅山"])
("xiabiruyoushen" ["下笔如有神"])
("xiawulizhuizhidi" ["下无立锥之地"])
("xianjingongzuozhe" ["先进工作者"])
("xianjinshengchanzhe" ["先进生产者"])
("xiantianxiazhiyoueryou" ["先天下之忧而忧"])
("xianweidanbaiyuan" ["纤维蛋白原"])
("xianyuesichongzou" ["弦乐四重奏"])
("xianggangtebiexingzhengqu" ["香港特别行政区"])
("xiangliangjisuanji" ["向量计算机"])
("xiaosuanxianweisu" ["硝酸纤维素"])
("xiaodaohuiqiyi" ["小刀会起义"])
("xiaomijiabuqiang" ["小米加步枪"])
("xiaoshangpinshengchan" ["小商品生产"])
("xinchangzhengtujishou" ["新长征突击手"])
("xinhuatongxunshe" ["新华通讯社"])
("xinminzhuzhuyi" ["新民主主义"])
("xinwenfayanren" ["新闻发言人"])
("xinzhiminzhuyi" ["新殖民主义"])
("xintuotouzigongsi" ["信托投资公司"])
("xunichuliqi" ["虚拟处理器"])
("xunijisuanji" ["虚拟计算机"])
("yaluzangbujiang" ["雅鲁藏布江"])
("yadeliyahai" ["亚得里亚海"])
("yadisiyabeiba" ["亚的斯亚贝巴"])
("yapingningbandao" ["亚平宁半岛"])
("yanhaikaifangchengshi" ["沿海开放城市"])
("yanglizijiaohuanshuzhi" ["阳离子交换树脂"])
("yibayaoshikaiyibasuo" ["一把钥匙开一把锁"])
("yigebikongchuqi" ["一个鼻孔出气"])
("yihuankouyihuan" ["一环扣一环"])
("yirizhijizaiyuchen" ["一日之计在于晨"])
("yisitanbuer" ["伊斯坦布尔"])
("yiweijicunqi" ["移位寄存器"])
("yibubianyingwanbian" ["以不变应万变"])
("yiqirenzhidao" ["以其人之道"])
("yizhaobeisheyao" ["一朝被蛇咬"])
("yifuduoqizhi" ["一夫多妻制"])
("yifuyiqizhi" ["一夫一妻制"])
("yixinzhidushengxianshu" ["一心只读圣贤书"])
("yihetuanyundong" ["义和团运动"])
("yibudiandongji" ["异步电动机"])
("yindanshilinlan" ["阴丹士林蓝"])
("yinjishexianguan" ["阴极射线管"])
("yindunixiya" ["印度尼西亚"])
("yinduxiangpishu" ["印度橡皮树"])
("yingjilihaixia" ["英吉利海峡"])
("yongjiuzhongliguo" ["永久中立国"])
("youhaodaibiaotuan" ["友好代表团"])
("youwuyouyijirenzhiyou" ["幼吾幼以及人之幼"])
("yuzhouhangxingyuan" ["宇宙航行员"])
("yuguodipishi" ["雨过地皮湿"])
("yuansuzhouqilv" ["元素周期律"])
("yuanjingbujiejinke" ["远井不解近渴"])
("yuehanneisibao" ["约翰内斯堡"])
("yunsuyuanzhouyundong" ["匀速圆周运动"])
("yunsuzhixianyundong" ["匀速直线运动"])
("zahuanhuahewu" ["杂环化合物"])
("zhangerheshangmobuzhaotounao" ["丈二和尚摸不着头脑"])
("zhenkongganyinglu" ["真空感应炉"])
("zhenliejisuanji" ["阵列计算机"])
("zhimakaihuajiejiegao" ["芝麻开花节节高"])
("zhijiaosanjiaoxing" ["直角三角形"])
("zhiliudiandongji" ["直流电动机"])
("zhibaobuzhuhuo" ["纸包不住火"])
("zhidaoxingjihua" ["指导性计划"])
("zhilingxingjihua" ["指令性计划"])
("zhinengjiqiren" ["智能机器人"])
("zhongdengzhuankexuexiao" ["中等专科学校"])
("zhongdengzhuanyexuexiao" ["中等专业学校"])
("zhongguofangzhizonghui" ["中国纺织总会"])
("zhongguogongshangyinhang" ["中国工商银行"])
("zhongguogongchandang" ["中国共产党"])
("zhongguogongchanzhuyiqingniantuan" ["中国共产主义青年团"])
("zhongguohongshizihuizonghui" ["中国红十字会总会"])
("zhongguojiansheyinhang" ["中国建设银行"])
("zhongguokexuejishuxiehui" ["中国科学技术协会"])
("zhongguonongyeyinhang" ["中国农业银行"])
("zhongguorenminyinhang" ["中国人民银行"])
("zhongguoshaonianxianfengdui" ["中国少年先锋队"])
("zhongguoshehuikexueyuan" ["中国社会科学院"])
("zhongguoyancaozonggongsi" ["中国烟草总公司"])
("zhongguozhuanliju" ["中国专利局"])
("zhonghuaquanguozonggonghui" ["中华全国总工会"])
("zhonghuarenmingongheguo" ["中华人民共和国"])
("zhongjirenminfayuan" ["中级人民法院"])
("zhongwaiheziqiye" ["中外合资企业"])
("zhongyangbangongting" ["中央办公厅"])
("zhongyangdianshitai" ["中央电视台"])
("zhongyanggebuwei" ["中央各部委"])
("zhongyangqingbaoju" ["中央情报局"])
("zhongyangrenminguangbodiantai" ["中央人民广播电台"])
("zhongyangshujichu" ["中央书记处"])
("zhongyangweiyuanhui" ["中央委员会"])
("zhongyangzhengzhiju" ["中央政治局"])
("zhongyannierliyuxing" ["忠言逆耳利于行"])
("zhonglijiasudu" ["重力加速度"])
("zhujiangsanjiaozhou" ["珠江三角洲"])
("zhumulangmafeng" ["珠穆朗玛峰"])
("zhulandashuiyichangkong" ["竹篮打水一场空"])
("zhuligongchengshi" ["助理工程师"])
("zhuliyanjiuyuan" ["助理研究员"])
("zhuanyongjisuanji" ["专用计算机"])
("zhuanshujingjiqu" ["专属经济区"])
("zhuanxiangliheqi" ["转向离合器"])
("zhuangjiashusongche" ["装甲输送车"])
("zibenzhuyishehui" ["资本主义社会"])
("zibenzhuyizhidu" ["资本主义制度"])
("zichanjiejizhuanzheng" ["资产阶级专政"])
("zichanjiejiziyouhua" ["资产阶级自由化"])
("zuigaorenminfayuan" ["最高人民法院"])
("zuoyitianheshangzhuangyitianzhong" ["做一天和尚撞一天钟"])
)
